({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "Details",
  "stream": "Stream",
  "analysis": "Analysis",
  "experts": "Experts",
  "participants": "Participants",
  "help": "Help",
  "follow": "Follow",
  "profile": "My Profile",
  "show": "Open",
  "hide": "Close",
  "post": "Post",
  "post_ellipse": "Post ...",
  "attach": "Attach:",
  "file": "Attachment",
  "link": "Link",
  "file_attach": "File:",
  "link_attach": "URL:",
  "showLabel": "Show:",
  "all": "All",
  "people": "People",
  "system": "System",
  "measurement": "Measurement",
  "attachment": "Attachment:",
  "linkLable": "Link:",
  "more": "Show more",
  "showAll": "Show All",
  "comment": "Comment",
  "showComments": "Show Discussion",
  "hideComments": "Hide Discussion",
  "showAudit": "Show audit trail",
  "hideAudit": "Hide audit trail",
  "postComment": "Post Comment",
  "editProfile": "Edit Profile",
  "saveProfile": "Save Profile",
  "uploadAvatar": "Update",
  "changeAvatarImage": "Change Avatar Image",
  "back": "Back",
  "forward": "Forward",
  "cancelFile": "Cancel file",
  "cancelLink": "Cancel link",
  "reply": "Reply",
  "ignore": "Ignore",
  "postReply": "Post Reply",
  "browse": "Browse...",
  "expertsHeader": "Experts Who Can Help Me",
  "expertsAutoHeader": "Experienced Users",
  "expertsManualHeader": "Subject Matter Experts",
  "expertsMention": "Mention",
  "expertsCollaborate": "Collaborate",
  "expertsGetHelp": "Get help",
  "expertsGetHelpCoda": " from ${user}",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "Chat",
  "expertsChatCoda": "with",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>Similar Tasks Completed: ${completed}<br>Average Completion Time: ${average} hours",
  "expertsTooltip_short": "${userName}<br>Similar Tasks Completed: ${completed}<br>Average Completion ${average} hours",
  "expertsTooltip_completed": "${userName} completed this task ${completed} times.",
  "expertsTooltip_average": "Finishes this task in ${average} hours on average.",
  "expertsTooltip_workload": "Currently ${userName} owns ${workload} tasks.",
  "noExperts_AutoHeader": "No one in the system has completed a similar task.  For more assistance, contact the system administrator.",
  "noExperts_ManualHeader": "The system administrator has not defined a list of experts.",
  "helpRequestHeader": "Help Request",
  "helpRequestButton": "Send",
  "helpRequestIgnored": "${user} has ignored this Help Request",
  "activityDetailTitle": "Activity Detail",
  "activityName": "Activity Name",
  "startDate": "Start Date",
  "started": "Started: ${date}",
  "createDate": "Creation Date",
  "created": "Created: ${date}",
  "dueDate": "Due Date",
  "due": "Due: ${date}",
  "endDate": "End Date",
  "completed": "Completed: ${date}",
  "overdue": "Overdue",
  "owner": "Owner",
  "activityExpertsTitle": "Activity Experts",
  "taskOfTasks": "(${current} of ${total})",
  "participantsInfoText": "To display additional information, click an activity or activity owner.",
  "expertNoTaskData": "No task information exists for ${user}.",
  "expertsHelpText": "Learn more about experts",
  "profileRole": "Primary Role",
  "profileEmail": "E-mail Address",
  "profilePhone": "Phone Number",
  "updateAvatarMessage": "Select an image for use as your profile's avatar image.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Error uploading avatar image.",
  "updateAvatarMessageLabel": "Avatar Image URL:",
  "ok": "OK",
  "cancel": "Cancel",
  "viewProcessDiagram": "View Process Diagram",
  "tasks": "Tasks",
  "followed": "You are following this process.  Click to unfollow.",
  "notFollowed": "You are not following this process.  Click to follow.",
  "onlinetracking-offline": "offline",
  "onlinetracking-online": "online",
  "onlinetrackingTooltip":"Logged in to Process Portal",
  
  //Followed Process List
  "followedProcessList-tabName": "Following",
  "followedProcessList-unfollowDialogTitle": "Unfollow",
  "followedProcessList-unfollowDialog": "Are you sure you want to stop following this process?",
  "followedProcessList-dontShowAgain": "Don't show me this message again",
  "followedProcessList-unfollowButton": "Unfollow",
  "followedProcessList-unfollowHover": "Unfollow this work",
  "followedProcessList-empty": "You are not following any processes.",
  "followedProcessList-defaultProcess": "Process ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Launch",
  "launchableProcessList-started": "Work started for ${process}",
  "launchableProcessList-empty": "Either you are not authorized to launch any processes, or no processes are installed.",
  "launchableprocesslist-launchProcessFailed": "The process failed to launch.",
  "launchableprocesslist-defaultProcess": "Process ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "Visible Tabs",
  "dashboardOrganizer-dragToReorder": "Drag tabs to reorder them.",
  "dashboardOrganizer-hiddenTabs": "Hidden Tabs",
  "dashboardOrganizer-OrganizeTabs": "Organize tabs.",
  "snapshotLastUpdated": "Last updated: ",
  "tipDisplayName": "Tip",
  "twistieJawsExpandText": "Click to expand.",
  "twistieJawsCollapseText": "Click to collapse.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "Mentions",
  "taggedProcessList-tagNotification": "${user} mentioned you in a post in ${process}",
  "taggedProcessList-tagNotificationComment": "${user} commented on a post in ${process}",
  "taggedProcessList-collaborationInvitation": "${user} invited you to collaborate on the ${task} task for ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Clear all",
  "taggedProcessList-showMore": "Show more",
  "taggedProcessList-loadingMore": "Loading more notifications",
  "taggedProcessList-remove": "Remove from list",
  "taggedProcessList-empty": "Your name does not appear in any posts.",
  "taggedProcessList-newMessages": "New",
  "taggedProcessList-unknownProcess": "unknown process",
  "taggedProcessList-unknownTask": "unknown task",
  "taggedProcessList-defaultProcess": "Process ${id}",
  "taggedProcessList-defaultTask": "Task ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "New notification",
  "taggedProcessList-newMentionsAvailable": "You have new notifications.",

  //Notification

  "userReceivedNewTask": "<div><b>You</b> received a new task titled <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>${groupname} Team</b> received a new task titled <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> mentioned you in a post in <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b> commented on a post in <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> invited you to collaborate on the <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> task for <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Projected Path Management",
  "criticalPathManagementWindowTitle": "Projected Path Management for ${name}",
  "changeDueDate": "Change Due Date",
  "changeDueDateSuccess": "Due date successfully updated.",
  "changeDueDateError": "An error was encountered updating the due date.",
  "viewAuditHistory": "View Audit History",
  "auditHistoryWindowTitle": "Audit History for ${name}",
  "today": "Today",
  "tomorrow": "Tomorrow",
  "yesterday": "Yesterday",
  "date": "Date",
  "time": "Time",
  "dueDateHeader": "Modify Instance",
  "dueDateSubscript": "Modify settings for this process instance",

  //@mentions
  "noUsersFound": "There are no matching users available.",
  //User Profile
  "changeAvatar": "Change",
  "removeAvatar": "Remove",
  "language": "Language",
  "baseTextDir": "Base Text Direction",
  "calendarType": "Calendar Type",
  "portalPreferences": "Portal Preferences",
  "showConfirmation": "Show a confirmation window when I open an unclaimed task",
  "sendEmail": "Send me an email when I have a new task assignment",
  "sendConnectionsNotification": "Send me an IBM Connections notification when I have a new task",
  "sendConnectionsNotificationNoEmail": "You must specify a valid email address to receive IBM Connections notifications.",
  "sendConnectionsNotificationNoServer": "IBM Connections is not configured for activity notifications.",
  "autoFollow": "Show a confirmation message when I stop following a process",
  "notificationPreferences": "Display a notification when",
  "assignToMe": "A new task is assigned to me",
  "assignToGroup": "A new task is assigned to my team",
  "mentioned": "I'm mentioned in a post",
  "jobTitle": "Job Title",
  "phoneNumber": "Phone Number",
  "emailAddress": "Email Address",
  "invalidAvatarFileType": "Only .jpg, .jpeg, .png or .gif files are allowed.",
  "uploadError": "An error occurred while uploading the avatar.",
  "collaborationSessionFull": "The collaboration session is full. Try again later.",
  "localeChangeWarning": "Your language setting will be changed the next time you log in to Process Portal.",
  "invalidEmailAddress": "Email address is invalid.",

  "ar": "Arabic",
  "cs": "Czech",
  "de": "German",
  "el": "Greek",
  "en": "English",
  "es": "Spanish",
  "fr": "French",
  "he": "Hebrew",
  "hu": "Hungarian",
  "it": "Italian",
  "iw": "Hebrew",
  "ja": "Japanese",
  "ko": "Korean",
  "pl": "Polish",
  "pt": "Portuguese",
  "pt-br": "Portuguese/Brazil",
  "ro": "Romanian",
  "ru": "Russian",
  "tr": "Turkish",
  "zh": "Chinese",
  "da": "Danish",
  "fi": "Finnish",
  "sk": "Slovak",
  "sv": "Swedish",
  "no": "Norwegian",
  "nb": "Norwegian Bokmal",
  "nl": "Dutch",
  "zh-tw": "Chinese/Taiwan",

  //My Work
  "workPage-dashboardBannerTitle": "My Work",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "My Performance",
  "pmmyteamperformance": "My Team Performance",
  "teamperformance": "Team Performance",
  "pmprocessperformance": "Process Performance",
  "processperformance": "Process Performance",
  "pmslaoverview": "My SLA Overview",
  "adhocreports": "Ad Hoc Reports",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "The activity has finished",
  "dashboard_finished_message": "The service has finished.",
  "dashboard_restart_button": "Restart",

  // Dialog
  "dialog_details_more": "View more details",
  "dialog_details_hide": "Close details",
  "error_dialog_title": "Error",
  "info_dialog_title": "Information",
  "warning_dialog_title": "Warning",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Close",
  "closeAuditHistoryTooltip": "Close audit history",
  "closeCriticalPathManagementTooltip": "Close critical path management",
  "closeProcessDiagramTooltip": "Close process diagram",

  "generalPreference.fields.baseTextDir.default": "Default - do nothing",
  "generalPreference.fields.baseTextDir.ltr": "LTR - Left to right",
  "generalPreference.fields.baseTextDir.rtl": "RTL - Right to left",
  "generalPreference.fields.baseTextDir.contextual": "Default (Contextual)",

  "generalPreference.fields.calendarType.gregorian": "Gregorian",
  "generalPreference.fields.calendarType.islamic": "Islamic",
  "generalPreference.fields.calendarType.hebrew": "Hebrew",

  // Banner
  "workTab": "Work",
  "dashboardsTab": "Custom Dashboards",
  "goToSpaces": "Go To Spaces",
  "bannerHelp": "Process Portal Help",
  "userMenuProfile": "User Profile",
  "userMenuLogout": "Logout",
  "showLink": "Copy the page link",
  
  // Show link information dialog
  "showLinkDialog": "Copy the page link, then paste it into your document, email, or browser.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Select the business space that you want to open",
  "goToSpaces_filter": "Filter Spaces",
  "goToSpaces_filterTitle": "Input text to filter spaces",
  "goToSpaces_ownerLabel": "Owner: ${0}",
  "goToSpaces_ownedBy": "Owned by ${0}",

  // Connections
  "connectionsProxyError": "An error occurred while connecting to IBM Connections using an ajax proxy.  Ensure that your proxy server is configured to allow requests to {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Set Start Page",
  "page_handler_set_start_page_title": "Make this your start page. Each time you log in to Process Portal, this page opens.",
  "page_handler_is_default_page": "This is your Process Portal start page.",
  "page_handler_is_default_page_with_reset": "This is your Process Portal start page. Click the icon to use the default start page instead.",

  "page_no_longer_available": "The page that you set as your start page is no longer available. The default start page is shown instead.",
  "page_no_longer_available_details": "Your start page: ${0}",
  
  "page_url_not_valid": "The requested page is not available. Your start page is shown instead.",
  "page_url_not_valid_details": "Requested page: ${0}",
  
  "page_handler_saved_search_not_available": "Neither the saved search that you set as your start page nor the default start page is available. The first available page from your list of pages is shown instead.",
  "page_handler_saved_search_not_available_details": "Neither the saved search \"${0}\" nor the default start page is available. Check your saved searches using the Saved Search Admin area of the Process Admin Console, or contact the administrator.",
  
  "page_handler_page_not_available": "Neither the page that you set as your start page nor the default start page is available. The first available page from your list of pages is shown instead.",
  "page_handler_page_not_available_details": "Neither the page \"${0}\" nor the default start page is available.",
  
  "page_handler_no_dashboards_available": "You do not have access to any dashboards. Contact your administrator to get access.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "previous",
  "next_button_label": "next",
  "activity_details_counter_label": "activity details selector, press Insert Z to enter forms mode",
  "avatar_image_label_default": "Default avatar image. To update image, select Change.",
  "avatar_image_label_custom": "Custom avatar image. To update image, select Change. To remove image, select Remove."

})
