({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "Podrobnosti",
  "stream": "Proud",
  "analysis": "Analýza",
  "experts": "Experti",
  "participants": "Účastníci",
  "help": "Nápověda",
  "follow": "Sledovat",
  "profile": "Můj profil",
  "show": "Otevřít",
  "hide": "Zavřít",
  "post": "Vystavit",
  "post_ellipse": "Vystavit ...",
  "attach": "Připojit:",
  "file": "Příloha",
  "link": "Odkaz",
  "file_attach": "Soubor:",
  "link_attach": "URL:",
  "showLabel": "Zobrazit:",
  "all": "Vše",
  "people": "Osoby",
  "system": "Systém",
  "measurement": "Měření",
  "attachment": "Příloha:",
  "linkLable": "Odkaz:",
  "more": "Zobrazit další",
  "showAll": "Zobrazit vše",
  "comment": "Komentář",
  "showComments": "Zobrazit diskuzi",
  "hideComments": "Skrýt diskuzi",
  "showAudit": "Zobrazit záznam pro audit",
  "hideAudit": "Skrýt záznam pro audit",
  "postComment": "Uveřejnit komentář",
  "editProfile": "Upravit profil",
  "saveProfile": "Uložit profil",
  "uploadAvatar": "Aktualizovat",
  "changeAvatarImage": "Změnit obrázek avatara",
  "back": "Zpět",
  "forward": "Vpřed",
  "cancelFile": "Stornovat soubor",
  "cancelLink": "Stornovat odkaz",
  "reply": "Odpovědět",
  "ignore": "Ignorovat",
  "postReply": "Uveřejnit odpověď",
  "browse": "Procházet...",
  "expertsHeader": "Odborníci, kteří mohou pomoci",
  "expertsAutoHeader": "Zkušení uživatelé",
  "expertsManualHeader": "Experti na danou oblast",
  "expertsMention": "Zmínka",
  "expertsCollaborate": "Spolupracovat",
  "expertsGetHelp": "Získejte nápovědu",
  "expertsGetHelpCoda": " od uživatele ${user}",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "Konverzace",
  "expertsChatCoda": "s uživatelem",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>Podobné dokončené úlohy: ${completed}<br>Průměrný čas dokončení: ${average} h",
  "expertsTooltip_short": "${userName}<br>Podobné dokončené úlohy: ${completed}<br>Průměrné dokončení ${average} h",
  "expertsTooltip_completed": "Uživatel ${userName} tuto úlohu dokončil již ${completed}krát.",
  "expertsTooltip_average": "V průměru dokončí tuto úlohu za ${average} hodin.",
  "expertsTooltip_workload": "Uživatel ${userName} aktuálně vlastní ${workload} úloh.",
  "noExperts_AutoHeader": "Nikdo v tomto systému neprovedl podobnou úlohu. Požádejte administrátora systému o další pomoc.",
  "noExperts_ManualHeader": "Administrátor systému nedefinoval seznam odborníků.",
  "helpRequestHeader": "Žádost o pomoc",
  "helpRequestButton": "Odeslat",
  "helpRequestIgnored": "${user} ignoroval tuto žádost o pomoc",
  "activityDetailTitle": "Podrobnosti aktivity",
  "activityName": "Název aktivity",
  "startDate": "Datum zahájení",
  "started": "Spuštěno: ${date}",
  "createDate": "Datum vytvoření",
  "created": "Vytvořeno: ${date}",
  "dueDate": "Datum splnění",
  "due": "Termín: ${date}",
  "endDate": "Datum ukončení",
  "completed": "Dokončeno: ${date}",
  "overdue": "Termín překročen",
  "owner": "Vlastník",
  "activityExpertsTitle": "Odborníci na aktivitu",
  "taskOfTasks": "(${current} z ${total})",
  "participantsInfoText": "Chcete-li zobrazit další informace, klepněte na aktivitu nebo vlastníka aktivity.",
  "expertNoTaskData": "Neexistují informace o úlohách pro uživatele ${user}.",
  "expertsHelpText": "Zjistěte více o odbornících",
  "profileRole": "Primární role",
  "profileEmail": "E-mailová adresa",
  "profilePhone": "Telefonní číslo",
  "updateAvatarMessage": "Vyberte obrázek, který bude použit jako obrázek avatar pro váš profil.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Chyba při odesílání obrázku avatar.",
  "updateAvatarMessageLabel": "Adresa URL obrázku avatar:",
  "ok": "OK",
  "cancel": "Storno",
  "viewProcessDiagram": "Zobrazit diagram procesů",
  "tasks": "Úlohy",
  "followed": "Tento proces sledujete. Klepnutím sledování zrušíte.",
  "notFollowed": "Tento proces nesledujete. Klepnutím jej začnete sledovat.",
  "onlinetracking-offline": "offline",
  "onlinetracking-online": "online",
  "onlinetrackingTooltip":"Přihlášen do portálu Process Portal",
  
  //Followed Process List
  "followedProcessList-tabName": "Sledování",
  "followedProcessList-unfollowDialogTitle": "Přestat sledovat",
  "followedProcessList-unfollowDialog": "Opravdu chcete přestat sledovat tento proces?",
  "followedProcessList-dontShowAgain": "Tuto zprávu již nezobrazovat",
  "followedProcessList-unfollowButton": "Přestat sledovat",
  "followedProcessList-unfollowHover": "Přestat sledovat tuto práci",
  "followedProcessList-empty": "Nesledujete žádné procesy.",
  "followedProcessList-defaultProcess": "Proces ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Spustit",
  "launchableProcessList-started": "Zahájena práce pro ${process}",
  "launchableProcessList-empty": "Buď nemáte autorizaci ke spuštění procesů, nebo nejsou nainstalovány žádné procesy.",
  "launchableprocesslist-launchProcessFailed": "Proces se nezdařilo spustit.",
  "launchableprocesslist-defaultProcess": "Proces ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "Viditelné karty",
  "dashboardOrganizer-dragToReorder": "Karty je možné seřadit přetažením.",
  "dashboardOrganizer-hiddenTabs": "Skryté karty",
  "dashboardOrganizer-OrganizeTabs": "Uspořádejte karty.",
  "snapshotLastUpdated": "Poslední aktualizace: ",
  "tipDisplayName": "Rada",
  "twistieJawsExpandText": "Klepnutím rozbalte.",
  "twistieJawsCollapseText": "Klepnutím sbalte.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "Zmínky",
  "taggedProcessList-tagNotification": "Uživatel ${user} vás zmínil v příspěvku v procesu ${process}",
  "taggedProcessList-tagNotificationComment": "${user} zapsal komentář u příspěvku v ${process}",
  "taggedProcessList-collaborationInvitation": "${user} vás pozval(a) ke spolupráci na úloze ${task} pro ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Vymazat vše",
  "taggedProcessList-showMore": "Zobrazit další",
  "taggedProcessList-loadingMore": "Načítání dalších oznámení",
  "taggedProcessList-remove": "Odebrat ze seznamu",
  "taggedProcessList-empty": "Vaše jméno se neobjevuje v žádných příspěvcích.",
  "taggedProcessList-newMessages": "Nový",
  "taggedProcessList-unknownProcess": "neznámý proces",
  "taggedProcessList-unknownTask": "neznámá úloha",
  "taggedProcessList-defaultProcess": "Proces ${id}",
  "taggedProcessList-defaultTask": "Úloha ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "Nové oznámení",
  "taggedProcessList-newMentionsAvailable": "Přišla vám nová oznámení.",

  //Notification

  "userReceivedNewTask": "<div><b>Obdrželi jste</b> novou úlohu s názvem <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>Tým ${groupname}</b> obdržel novou úlohu nazvanou <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div>Uživatel <b>${actor}</b> vás zmínil v příspěvku v procesu <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b> zapsal komentář u příspěvku v <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> vás pozval(a) ke spolupráci na úloze <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> pro <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Správa projektované cesty",
  "criticalPathManagementWindowTitle": "Správa projektované cesty pro ${name}",
  "changeDueDate": "Změnit datum splnění",
  "changeDueDateSuccess": "Termín úspěšně aktualizován.",
  "changeDueDateError": "Při aktualizaci termínu došlo k chybě.",
  "viewAuditHistory": "Zobrazit historii auditu",
  "auditHistoryWindowTitle": "Historie auditu pro ${name}",
  "today": "Dnes",
  "tomorrow": "Zítra",
  "yesterday": "Včera",
  "date": "Datum",
  "time": "Čas",
  "dueDateHeader": "Změnit instanci",
  "dueDateSubscript": "Změnit nastavení pro tuto instanci procesu",

  //@mentions
  "noUsersFound": "K dispozici nejsou žádní odpovídající uživatelé.",
  //User Profile
  "changeAvatar": "Změnit",
  "removeAvatar": "Odebrat",
  "language": "Jazyk",
  "baseTextDir": "Základní směr textu",
  "calendarType": "Typ kalendáře",
  "portalPreferences": "Předvolby portálu",
  "showConfirmation": "Zobrazit okno s potvrzením, když otevřu nepožadovanou úlohu",
  "sendEmail": "Poslat mi e-mail při přidělení nové úlohy",
  "sendConnectionsNotification": "Poslat mi oznámení IBM Connections při přidělení nové úlohy",
  "sendConnectionsNotificationNoEmail": "Chcete-li dostávat oznámeni IBM Connections, musíte zadat platnou e-mailovou adresu.",
  "sendConnectionsNotificationNoServer": "IBM Connections není nakonfigurováno pro oznámení o aktivitách.",
  "autoFollow": "Zobrazit potvrzovací zprávu, když zastavím pokračování procesu",
  "notificationPreferences": "Zobrazit oznámení, když",
  "assignToMe": "Je mi přiřazena nová úloha",
  "assignToGroup": "Mému týmu je přiřazena nová úloha",
  "mentioned": "Jsem zmíněn v příspěvku",
  "jobTitle": "Pracovní funkce",
  "phoneNumber": "Telefonní číslo",
  "emailAddress": "E-mailová adresa",
  "invalidAvatarFileType": "Povoleny jsou pouze soubory s příponami .jpg, .jpeg, .png nebo .gif.",
  "uploadError": "Při odesílání avatara došlo k chybě.",
  "collaborationSessionFull": "Relace pro spolupráci je plná. Operaci opakujte později.",
  "localeChangeWarning": "Vaše jazykové nastavení bude změněno při dalším přihlášení k portálu Process Portal.",
  "invalidEmailAddress": "E-mailová adresa je neplatná.",

  "ar": "arabština",
  "cs": "čeština",
  "de": "němčina",
  "el": "řečtina",
  "en": "angličtina",
  "es": "španělština",
  "fr": "francouzština",
  "he": "Hebrejský",
  "hu": "maďarština",
  "it": "italština",
  "iw": "Hebrejský",
  "ja": "japonština",
  "ko": "korejština",
  "pl": "polština",
  "pt": "portugalština",
  "pt-br": "portugalština/brazilská",
  "ro": "rumunština",
  "ru": "ruština",
  "tr": "turečtina",
  "zh": "čínština",
  "da": "dánština",
  "fi": "finština",
  "sk": "slovenština",
  "sv": "švédština",
  "no": "norština",
  "nb": "norština Bokmal",
  "nl": "nizozemština",
  "zh-tw": "čínština/Tchaj-wan",

  //My Work
  "workPage-dashboardBannerTitle": "Moje práce",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "Můj výkon",
  "pmmyteamperformance": "Výkon mého týmu",
  "teamperformance": "Výkon týmu",
  "pmprocessperformance": "Výkon procesu",
  "processperformance": "Výkon procesu",
  "pmslaoverview": "Můj přehled SLA",
  "adhocreports": "Jednorázové sestavy",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "Aktivita byla dokončena",
  "dashboard_finished_message": "Služba byla dokončena.",
  "dashboard_restart_button": "Restartovat",

  // Dialog
  "dialog_details_more": "Zobrazit více podrobností",
  "dialog_details_hide": "Zavřít podrobnosti",
  "error_dialog_title": "Chyba",
  "info_dialog_title": "Informace",
  "warning_dialog_title": "Varování",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Zavřít",
  "closeAuditHistoryTooltip": "Zavřít historii auditu",
  "closeCriticalPathManagementTooltip": "Zavřít správu kritické cesty",
  "closeProcessDiagramTooltip": "Zavřít diagram procesu",

  "generalPreference.fields.baseTextDir.default": "Výchozí - nedělat nic",
  "generalPreference.fields.baseTextDir.ltr": "LTR - Zleva doprava",
  "generalPreference.fields.baseTextDir.rtl": "RTL - Zprava doleva",
  "generalPreference.fields.baseTextDir.contextual": "Výchozí (kontextový)",

  "generalPreference.fields.calendarType.gregorian": "Gregoriánský",
  "generalPreference.fields.calendarType.islamic": "Islámský",
  "generalPreference.fields.calendarType.hebrew": "Hebrejský",

  // Banner
  "workTab": "Práce",
  "dashboardsTab": "Vlastní panely dashboard",
  "goToSpaces": "Přejít na prostory",
  "bannerHelp": "Process Portal - nápověda",
  "userMenuProfile": "Profil uživatele",
  "userMenuLogout": "Odhlásit",
  "showLink": "Zkopírovat propojení stránek",
  
  // Show link information dialog
  "showLinkDialog": "Zkopírujte propojení stránek, pak ho vložte do vašeho dokumentu, e-mailu nebo prohlížeče.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Vyberte prostor Business Space, který chcete otevřít",
  "goToSpaces_filter": "Filtrovat prostory",
  "goToSpaces_filterTitle": "Vložit text pro filtrování prostorů",
  "goToSpaces_ownerLabel": "Vlastník: ${0}",
  "goToSpaces_ownedBy": "Vlastník ${0}",

  // Connections
  "connectionsProxyError": "Došlo k chybě při připojování k produktu IBM Connections pomocí serveru proxy technologie Ajax. Zkontrolujte, že konfigurace serveru proxy povoluje žádosti na {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Nastavit počáteční stránku",
  "page_handler_set_start_page_title": "Udělejte z této stránky vaši počáteční stránky. Tato stránka se otevře vždy, když se přihlásíte na portál Process Portal.",
  "page_handler_is_default_page": "Toto je vaše počáteční stránka na portálu Process Portal.",
  "page_handler_is_default_page_with_reset": "Toto je vaše počáteční stránka na portálu Process Portal. Chcete-li namísto ní použít výchozí počáteční stránku, klepněte na ikonu.",

  "page_no_longer_available": "Stránka nastavená jako počáteční stránka již není k dispozici. Místo ní se zobrazí výchozí počáteční stránka.",
  "page_no_longer_available_details": "Vaše počáteční stránka: ${0}",
  
  "page_url_not_valid": "Požadovaná stránka není dostupná. Místo ní se zobrazí počáteční stránka.",
  "page_url_not_valid_details": "Požadovaná stránka: ${0}",
  
  "page_handler_saved_search_not_available": "Není k dispozici ani uložené hledání, které jste nastavili jako počáteční stránku, ani výchozí počáteční stránka. Místo toho je zobrazena první dostupná stránka z vašeho seznamu stránek.",
  "page_handler_saved_search_not_available_details": "Není dostupné ani uložené hledání \"${0}\", ani výchozí počáteční stránka. Zkontrolujte uložená hledání pomocí oblasti administrace uložených hledání konzoly administrace procesů nebo kontaktujte administrátora.",
  
  "page_handler_page_not_available": "Není dostupná ani stránka, kterou jste si nastavili jako počáteční stránku, ani výchozí počáteční stránka. Místo toho je zobrazena první dostupná stránka z vašeho seznamu stránek.",
  "page_handler_page_not_available_details": "Není dostupná ani stránka \"${0}\", ani výchozí počáteční stránka.",
  
  "page_handler_no_dashboards_available": "Nemáte přístup k žádným panelům dashboard. Chcete-li získat přístup, kontaktujte administrátora.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "předchozí",
  "next_button_label": "další",
  "activity_details_counter_label": "selektor podrobností o aktivitě, stisknutím kláves Insert Z přejděte do režimu formulářů",
  "avatar_image_label_default": "Výchozí snímek avataru. Chcete-li aktualizovat snímek, vyberte volbu Změnit.",
  "avatar_image_label_custom": "Vlastní snímek avataru. Chcete-li aktualizovat snímek, vyberte volbu Změnit. Chcete-li odebrat snímek, vyberte volbu Odebrat."

})
