({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Termín:",
  "task_not_available": "Úloha již neexistuje.",
  "task_template_not_available": "Šablona úlohy již neexistuje.",
  "task_already_completed": "Úloha již byla dokončena.",
  "user_not_authorized_for_task": "Nemáte autorizaci k práci s touto úlohou.",
  "task_owner_not_in_team_anymore": "Nejste již členem týmu, kterému je tato úloha přiřazena. Přiřaďte úlohu zpět tomuto týmu nebo se obraťte na manažera tohoto týmu.",
  "server_not_available": "Služba není v současné době k dispozici.",
  "server_not_available_action": "Operaci opakujte později.",
  "fullsize-icon-collapsed": "Klepnutím rozbalte na plnou velikost",
  "fullsize-icon-expanded": "Klepnutím sbalte na původní velikost",
  "back_link_to_work": "Práce",
  "task_completion_maximize_coach": "Rozbalit modul Coach",
  "task_completion_restore_coach": "Obnovit původní velikost",
  "task_completion_no_coach_available": "Tuto úlohu nelze otevřít v portálu Process Portal, protože úloha nemá modul Coach. ",

  //
  // Task list
  //
  "task-list-loading": "Načítání...",
  "task-list-no-tasks": "Nebyly nalezeny žádné úlohy.",
  "task-list-no-instances": "Nebyly nalezeny žádné výskyty.",

  "task-list-expand-all": "Rozbalit všechny řádky úlohy",
  "task-list-collapse-all": "Sbalit všechny řádky úlohy",
  "task-list-filter-open": "Otevřené úlohy",
  "task-list-filter-completed": "Dokončené úlohy",
  "task-list-search-bar-input-label": "Hledaný text",
  "task-list-search-bar-submit-tooltip": "Klepnutím provedete hledání.",
  "task-list-search-bar-clear-tooltip": "Klepnutím vymažete výsledek hledání.",
  "task-list-search-bar-tooltip": "Zadejte hledaný text",
  "task-list-custom-view-tasks": "Uspořádáno podle úloh",
  "task-list-custom-view-instances": "Uspořádáno podle instancí",
  "task-list-custom-view-tooltip": "Vyberte pohled ze seznamu.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Nárokovat úlohu nyní",
  "task_dialog_confirm_claim_title": "Nárokovat úlohu",
  "task_dialog_confirm_claim_button": "Nárokovat úlohu",
  "task_dialog_confirm_claim_description": "Tato úloha není dosud nárokována. Po otevření vám bude přiřazena.",
  "task_dialog_confirm_claim_dont_show_again": "Tuto zprávu již nezobrazovat",

  // categories, expanded
  "task_category_overdue": "Termín vypršel (${1})",
  "task_category_atRisk": "Riziková (${1})",
  "task_category_dueToday": "Termín dnes (${1})",
  "task_category_dueTomorrow": "Termín zítra (${1})",
  "task_category_dueThisWeek": "Termín tento týden (${1})",
  "task_category_dueLater": "Termín později (${1})",

  "task_category_overdue_more_available": "Termín vypršel (${1}+)",
  "task_category_atRisk_more_available": "Riziková (${1}+)",
  "task_category_dueToday_more_available": "Termín dnes (${1}+)",
  "task_category_dueTomorrow_more_available": "Termín zítra (${1}+)",
  "task_category_dueThisWeek_more_available": "Termín tento týden (${1}+)",
  "task_category_dueLater_more_available": "Termín později (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "Termín překročen",
  "task_category_atRisk_collapsed": "V ohrožení",
  "task_category_dueToday_collapsed": "Termín dnes",
  "task_category_dueTomorrow_collapsed": "Termín zítra",
  "task_category_dueThisWeek_collapsed": "Termín tento týden",
  "task_category_dueLater_collapsed": "Termín později",
  "task_expand_label": "Rozbalit",
  "task_collapse_label": "Sbalit",

  // title for the My Tasks tab
  "task_myTasks": "Moje úlohy",
  "task_myTasks_tooltip": "Klepnutím zobrazíte seznam úloh, na kterých můžete pracovat.",

  // title for the Custom Views  tab
  "task_customViews": "Uložená vyhledávání",
  "task_customViews_tooltip": "Klepnutím zobrazíte seznam úloh.",
  "task_customViews_label": "Uložené hledání",

  // footer
  "task_showing_x_of_y_results": "Zobrazeno ${1} z přibližně ${2} výsledků",
  "task_showing_x_of_y_results_truncated": "Zobrazeno ${1} z více než ${2} výsledků",
  "task_show_more_button": "Zobrazit další",
  "task_show_more_button_tooltip": "Zobrazit další úlohy.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Upravit úlohu",
  "task_dialog_modifyTask_description": "Eskalovat nebo upravit nastavení pro úlohu.",
  "task_dialog_modifyTask_description_ext": "Eskalovat nebo upravit nastavení pro úlohu ${1}.",
  "task_dialog_modifyTask_saveButton": "Uložit",
  "task_dialog_modifyTask_saveButtonTooltip": "Uložit změny a zavřít dialogové okno.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Přiřazení úlohy",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Přiřadit úlohu uživateli nebo týmu",
  "task_dialog_modifyTask_reassignBackToGroup": "Znovu přiřadit týmu",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Znovu přiřadit vybranou úlohu týmu, kterému byla přidělena, než jste si ji nárokovali.",
  "task_dialog_modifyTask_assignToTooltip": "Zadejte jméno uživatele nebo týmu, ke kterým chcete vybranou úlohu přiřadit.",
  "task_dialog_modifyTask_assignToFieldHelp": "Zadejte jméno uživatele",
  "task_dialog_modifyTask_prioritySectionTitle": "Priorita",
  "task_dialog_modifyTask_prioritySectionTooltip": "Zvolte novou prioritu úlohy.",
  "task_dialog_modifyTask_DueSectionTitle": "Datum splnění",
  "task_dialog_modifyTask_DueSectionTooltip": "Nastavte nový termín úlohy.",
  "task_dialog_modifyTask_DueTime-label": "Termín",
  "task_dialog_modifyTask_assignUser-label": "Přiřadit jinému uživateli",
  "task_dialog_modifyTask_User-label": "Právní nástupce",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "Rád bych s vámi spolupracoval na úloze '${1}' pro '${2}'.",
  "task_dialog_startCollaboration_messageSectionTooltip": "Požadavek bude obsahovat tuto zprávu.",
  "task_dialog_startCollaboration_saveButton": "Přizvat",
  "task_dialog_startCollaboration_cancelButton": "Storno",
  "task_dialog_startCollaboration_saveButtonTooltip": "Odeslat určenému uživateli žádost o spolupráci.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Vyberte osobu, se kterou chcete na této úloze spolupracovat.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Když začnete psát, zobrazí se seznam vhodných uživatelů. Tento seznam může být prázdný.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Zadejte jméno uživatele, s nímž chcete spolupracovat.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Zadejte jméno uživatele",
  "task_dialog_startCollaboration_invitedUseridField_label": "Pozvaní",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "Zadejte jméno uživatele, s nímž chcete spolupracovat, nebo vyberte navrženého spolupracovníka. ",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "Zadejte jméno uživatele, s nímž chcete spolupracovat.",
  "task_dialog_startCollaboration_title": "Pozvěte uživatele ke spolupráci na této úloze.",
  "task_dialog_startCollaborationInvited_title": "Tento uživatel byl pozván ke spolupráci na této úloze.",
  "task_dialog_startCollaborationSuggested_title": "Pozvěte tohoto uživatele ke spolupráci na této úloze.",
  "task_dialog_startCollaboration_messageSectionTitle": " Zahrňte zprávu k vašemu pozvání:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "Proč chcete spolupracovat na této úloze?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Pouze já mohu úlohu dokončit",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Kterýkoli pozvaný uživatel může úlohu dokončit",
  "task_dialog_startCollaboration_suggestedCollaborators": "Navržení spolupracovníci",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "Navržení spolupracovníci jsou specializovaní odborníci nebo mají zkušenosti s tímto typem úloh.",
  "task_dialog_startCollaboration_invitedCollaborators": "Pozvaní spolupracovníci",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "Pozvaní spolupracovníci jsou uživatelé, které jste pozvali ke spolupráci na této úloze.",
  "task_dialog_startCollaboration_more": "Zobrazit více...",
  "task_dialog_startCollaboration_back": "Zobrazit méně...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Zkušený uživatel",
  "task_dialog_startCollaboration_category_expert": "Expert na danou oblast",
  "task_dialog_to_many_collaborators": "Již jste přidali ${1} spolupracovníků. Ke spolupráci na této úloze nelze pozvat více uživatelů.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "ano",
  KEY_no: "ne",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Velmi vysoká",
  KEY_PrioVeryHighTooltip: "Úloha má velmi vysokou prioritu.",
  KEY_PrioHigh: "Vysoké",
  KEY_PrioHighTooltip: "Úloha má vysokou prioritu.",
  KEY_PrioMedium: "Střední",
  KEY_PrioMediumTooltip: "Úloha má střední prioritu.",
  KEY_PrioLow: "Nízké",
  KEY_PrioLowTooltip: "Úloha má nízkou prioritu.",
  KEY_PrioVeryLow: "Velmi nízká",
  KEY_PrioVeryLowTooltip: "Úloha má velmi nízkou prioritu.",

  // task row
  "task_row_due": "Termín:",
  "task_row_completed": "Dokončeno:",
  "task-row-details-loading": "Načítání...",
  "task-row-details-not-found": "Nebyly nalezeny žádné podrobnosti.",
  "task-row-details-error-not-available": "Úloha již není dostupná.",
  "task-row-details-boolean-true": "true",
  "task-row-details-boolean-false": "false",
  "task-row-status-overdue-tooltip": "Prošlá úloha",
  "task-row-status-at-risk-tooltip": "Ohrožená úloha",
  "task-row-status-normal-tooltip": "Úloha",
  "task-row-status-label": "Stav úlohy",
  "task-row-task-subject-label": "Předmět úlohy",
  "task-row-task-name-label": "Název úlohy.",
  "task-row-task-definition-label": "Popis úlohy",
  "task-row-task-details-label": "Podrobnosti úlohy",
  "task_row_due-date-label": "Datum splnění",
  "task-row-process-name-label": "Název procesu.",
  "task-row-instance-name-label": "Název instance",
  "task_row_owner-label": "Právní nástupce",

  "task-row-priority-very-high-tooltip": "Velmi vysoká priorita",
  "task-row-priority-high-tooltip": "Vysoká priorita",
  "task-row-priority-normal-tooltip": "Normální priorita",
  "task-row-priority-low-tooltip": "Nízká priorita",
  "task-row-priority-very-low-tooltip": "Velmi nízká priorita",
  "task-row-priority-label": "Priorita",

  "task-row-milestone": "Milník",
  "task-row-milestone-label": "Milník",
  "task_row_modified": "Upravit datum",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} schválil {1}.",
  "task-inline-simple-approval-comment": "{0} schválil {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} odmítl {1}.\n\"{2}\"",
  "task-inline-simple-completion": "{0} dokončil {1}.",
  "task-inline-simple-completion-comment": "{0} dokončil {1}.\n\"{2}\"",
  "task-inline-simple-choice": "{0} dokončil {1} a vybral {2}.",
  "task-inline-simple-choice-comment": "{0} dokončil {1} a vybral {2}.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Zadejte komentář, který vysvětluje vaše rozhodnutí.",
  "task-inline-comment-placeholder": "Přidat komentář...",
  "task-inline-reject-title-disabled": "Zadejte komentář ještě před odmítnutím.",
  "task-inline-reject-title-enabled": "Klepnutím odmítněte.",
  "task-inline-approve-title": "Klepnutím schválíte.",
  "task-inline-reject": "Odmítnout",
  "task-inline-approve": "Schválit",
  "task-inline-complete-title": "Klepnutím dokončete.",
  "task-inline-complete": "Dokončit",
  "task-inline-options-title": "Proveďte volbu.",
  "task-inline-already-completed": "Úloha {0} již byla dokončena.",
  "task-inline-already-assigned": "Úloha {0} byla přiřazena jinému uživateli.",

  KEY_selectAllItems: "Změnit výběr pro všechny položky.",
  KEY_selectGroupItems: "Změnit výběr pro všechny položky ve skupině \"${1}\".",
  KEY_selectGroupItemsUncategorized: "Změnit výběr pro všechny položky bez zařazení.",
  KEY_selectItemInRow: "Změnit výběr pro položku v řádce ${1}",
  KEY_SortDirection: "Změnit směr řazení.",
  KEY_SortDirectionAsc: "Klepnutím přepnete na vzestupné řazení.",
  KEY_SortDirectionDesc: "Klepnutím přepnete na sestupné řazení.",
  KEY_Loading: "Načítání...",
  KEY_SearchFilter: "Filtr vyhledávání",
  KEY_ColumnFilter: "Nastavte filtr pro tento sloupec.",

  // Error Dialog Popup
  "task_info_dialog_title": "Informace.",
  "task_warning_dialog_title": "Varování",
  "task_error_dialog_title": "Chyba",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Upravit úlohu",
  "task_menu_cancel": "Znovu přiřadit týmu",
  "task_menu_collaborate": "Spolupracovat",
  "process_menu_view_instance": "Zobrazit instanci",
  "process_menu_modify_instance": "Změnit instanci",
  "process_menu_change_due_date_instance": "Změnit termín procesu",
  "process_menu_modify_instance_description": "Upravit nastavení této instance procesu",
  "prcesss_menu_view_audit_history": "Zobrazit historii auditu",
  "process_menu_critical_path_management": "Správa projektované cesty",
  "process_menu_add_a_task": "Přidat úlohu",
  "process_menu_show_process_diagram": "Zobrazit diagram procesů",
  "process_menu_pending_process_actions": "Načítání akcí procesu",
  "action_menu_label": "Akce",
  "task_action_menu_label": "Akce úlohy",
  "process_action_menu_label": "Akce procesu",
  "process_diagram_activity_details": "Zobrazit podrobnosti aktivity",
  "no_actions_available": "Nejsou k dispozici žádné akce",


  // inline actions for table view
  "task_action_run_task": "Spustit úlohu",
  "task_action_run_task_description": "Po klepnutí můžete na úloze pracovat",
  "task_action_view_instance_details": "Zobrazit podrobnosti",
  "task_action_view_instance_details_description": "Klepnutím zobrazíte podrobnosti instance",
  "task_actions_title": "Akce",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "Akce ${0} byla spuštěna.",
  "process_ad_hoc_event_failed": "Spuštění akce ${0} se nezdařilo.",

  // Coach Renderer
  KEY_TaskNotOwned: "Tuto úlohu nemůžete dokončit, protože ji již nevlastníte.",
  KEY_TaskNotOwnedDetails: "Úloha byla přiřazena někomu jinému.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Nový",
  "task_status_Received": "Přijato",
  "task_status_Replied": "Po odpovědi",
  "task_status_Forwarded": "Předáno",
  "task_status_Sent": "Odesláno",
  "task_status_Actioned": "Po akci",
  "task_status_Closed": "Uzavřeno",
  "task_status_Special": "Speciální",
  "task_status_Deleted": "Odstraněno",
  "task_status_Alert": "Výstraha",
  "task_status_Help_Request": "Žádost o pomoc",
  "task_status_Comment": "Komentář",
  "task_status_Answered_Help_Request": "Zodpovězená žádost o pomoc",
  "task_status_Ignored_Help_Request": "Ignorovaná žádost o pomoc",
  "task_status_Followed": "Dle postupu",
  "task_status_Tagged": "Označeno",
  "task_status_Collaboration": "Spolupráce",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Aktivní",
  "instance_status_Completed": "Dokončeno",
  "instance_status_Failed": "Nezdařilo se",
  "instance_status_Terminated": "Ukončeno",
  "instance_status_Did_not_Start": "Nebylo spuštěno",
  "instance_status_Suspended": "Pozastaveno",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "Uložené hledání \"${0}\" již není k dispozici.",
  "task_error_saved_search_does_not_exists_myTasks_details": "Uložené hledání \"${0}\" nezbytné pro pohled Mé úlohy již není k dispozici. Zkontrolujte vaše Uložená hledání pomocí administrace uložených hledání v konzole Process Admin Console nebo kontaktujte administrátora.",
  "task_info_saved_search_not_available": "Uložené hledání nastavené jako počáteční stránka již není k dispozici. Místo něj se zobrazí výchozí počáteční stránka.",
  "task_info_saved_search_not_available_details": "Požadované uložené hledání \"${0}\" již není k dispozici. Zkontrolujte vaše uložená hledání pomocí oblasti uložených hledání konzoly Process Admin Console nebo kontaktujte administrátora.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "Buňka nemá hodnotu.",
  "task_saved_searches_table_description": "Tabulka výsledků uloženého hledání",

  // END: Last changed by dev 

  "process_instance_not_available": "Tato instance procesu již neexistuje.",
  
  // IE8 message
  
  "ie8message": "Tato stránka je specifická pro průzkumník Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
