({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Tidsfrist:",
  "task_not_available": "Opgaven findes ikke længere.",
  "task_template_not_available": "Opgaveskabelonen findes ikke længere.",
  "task_already_completed": "Opgaven er allerede udført.",
  "user_not_authorized_for_task": "Du har ikke tilladelse til at arbejde med denne opgave.",
  "task_owner_not_in_team_anymore": "Du er ikke længere medlem af det team, der har fået tildelt denne opgave. Giv opgaven tilbage til teamet, eller kontakt teamlederen.",
  "server_not_available": "Serviceprogrammet er ikke tilgængeligt i øjeblikket.",
  "server_not_available_action": "Prøv igen senere.",
  "fullsize-icon-collapsed": "Klik for at udvide til fuld størrelse",
  "fullsize-icon-expanded": "Klik for at folde sammen til oprindelig størrelse",
  "back_link_to_work": "Arbejde",
  "task_completion_maximize_coach": "Udvid coach",
  "task_completion_restore_coach": "Gendan oprindelig størrelse",
  "task_completion_no_coach_available": "Denne opgave kan ikke åbnes i Process Portal, fordi opgaven ikke har nogen coach. ",

  //
  // Task list
  //
  "task-list-loading": "Indlæser...",
  "task-list-no-tasks": "Der er ikke fundet nogen opgaver.",
  "task-list-no-instances": "Der er ikke fundet nogen forekomster.",

  "task-list-expand-all": "Udvid alle opgaverækker",
  "task-list-collapse-all": "Skjul alle opgaverækker",
  "task-list-filter-open": "Åbne opgaver",
  "task-list-filter-completed": "Udførte opgaver",
  "task-list-search-bar-input-label": "Søgetekst",
  "task-list-search-bar-submit-tooltip": "Klik for at udføre søgningen.",
  "task-list-search-bar-clear-tooltip": "Klik for at rydde søgeresultater.",
  "task-list-search-bar-tooltip": "Indtast søgetekst",
  "task-list-custom-view-tasks": "Organiseret efter opgave",
  "task-list-custom-view-instances": "Organiseret efter forekomst",
  "task-list-custom-view-tooltip": "Vælg en oversigt fra listen.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Overtag opgaven nu",
  "task_dialog_confirm_claim_title": "Overtag opgave",
  "task_dialog_confirm_claim_button": "Overtag opgave",
  "task_dialog_confirm_claim_description": "Denne opgave er ikke overtaget endnu. Når du åbner opgaven, vil den blive tildelt til dig.",
  "task_dialog_confirm_claim_dont_show_again": "Vis ikke denne meddelelse igen",

  // categories, expanded
  "task_category_overdue": "Forfaldsdato overskredet (${1})",
  "task_category_atRisk": "I farezonen (${1})",
  "task_category_dueToday": "Forfalder i dag (${1})",
  "task_category_dueTomorrow": "Forfalder i morgen (${1})",
  "task_category_dueThisWeek": "Forfalder denne uge (${1})",
  "task_category_dueLater": "Forfalder senere (${1})",

  "task_category_overdue_more_available": "Forfaldsdato overskredet (${1}+)",
  "task_category_atRisk_more_available": "I farezonen (${1}+)",
  "task_category_dueToday_more_available": "Forfalder i dag (${1}+)",
  "task_category_dueTomorrow_more_available": "Forfalder i morgen (${1}+)",
  "task_category_dueThisWeek_more_available": "Forfalder denne uge (${1}+)",
  "task_category_dueLater_more_available": "Forfalder senere (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "Forfaldsdato overskredet",
  "task_category_atRisk_collapsed": "I farezonen",
  "task_category_dueToday_collapsed": "Forfalder i dag",
  "task_category_dueTomorrow_collapsed": "Forfalder i morgen",
  "task_category_dueThisWeek_collapsed": "Forfalder denne uge",
  "task_category_dueLater_collapsed": "Forfalder senere",
  "task_expand_label": "Udvid",
  "task_collapse_label": "Skjul",

  // title for the My Tasks tab
  "task_myTasks": "Mine opgaver",
  "task_myTasks_tooltip": "Klik for at få vist en liste over de opgaver, du kan arbejde på.",

  // title for the Custom Views  tab
  "task_customViews": "Gemte søgninger",
  "task_customViews_tooltip": "Klik for at få vist en liste over opgaver.",
  "task_customViews_label": "Gemt søgning",

  // footer
  "task_showing_x_of_y_results": "Viser ${1} af ca. ${2} resultater",
  "task_showing_x_of_y_results_truncated": "Viser ${1} af flere end ${2} resultater",
  "task_show_more_button": "Vis mere",
  "task_show_more_button_tooltip": "Vis flere opgaver.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Revidér opgave",
  "task_dialog_modifyTask_description": "Eskalér eller revidér indstillingerne for opgaven.",
  "task_dialog_modifyTask_description_ext": "Eskalér eller revidér indstillingerne for opgaven ${1}.",
  "task_dialog_modifyTask_saveButton": "Gem",
  "task_dialog_modifyTask_saveButtonTooltip": "Gem dine ændringer, og luk dialogboksen.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Opgavetildeling",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Tildel opgaven til en bruger eller et team",
  "task_dialog_modifyTask_reassignBackToGroup": "Giv tilbage til team",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Giv den valgte opgave tilbage til det team, som den var tildelt til, før du overtog den.",
  "task_dialog_modifyTask_assignToTooltip": "Indtast navnet på den bruger eller det team, du vil tildele den valgte opgave til.",
  "task_dialog_modifyTask_assignToFieldHelp": "Skriv et brugernavn",
  "task_dialog_modifyTask_prioritySectionTitle": "Prioritet",
  "task_dialog_modifyTask_prioritySectionTooltip": "Vælg en ny prioritet for opgaven.",
  "task_dialog_modifyTask_DueSectionTitle": "Forfaldsdato",
  "task_dialog_modifyTask_DueSectionTooltip": "Angiv nyt forfaldstidspunkt for opgaven.",
  "task_dialog_modifyTask_DueTime-label": "Forfaldstid",
  "task_dialog_modifyTask_assignUser-label": "Tildel til en anden bruger",
  "task_dialog_modifyTask_User-label": "Tildelt person",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "Jeg vil gerne arbejde sammen med dig på '${1}'-opgaven til '${2}'.",
  "task_dialog_startCollaboration_messageSectionTooltip": "Anmodningen vil indeholde denne meddelelse.",
  "task_dialog_startCollaboration_saveButton": "Invitér",
  "task_dialog_startCollaboration_cancelButton": "Annullér",
  "task_dialog_startCollaboration_saveButtonTooltip": "Send anmodningen om samarbejde til den angivne bruger.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Vælg den person, du gerne vil arbejde sammen med på denne opgave.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Begynd at skrive for at få vist en liste over mulige brugere. Listen kan være tom.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Skriv navnet på den bruger, du vil samarbejde med.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Skriv et brugernavn",
  "task_dialog_startCollaboration_invitedUseridField_label": "Inviteret",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "Angiv navnet på den bruger, du vil samarbejde med, eller vælg en foreslået samarbejdspartner.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "Angiv navnet på en bruger, du vil samarbejde med.",
  "task_dialog_startCollaboration_title": "Invitér en bruger til samarbejde om denne opgave",
  "task_dialog_startCollaborationInvited_title": "Denne bruger er inviteret til at samarbejde om denne opgave.",
  "task_dialog_startCollaborationSuggested_title": "Invitér denne bruger til at samarbejde om denne opgave.",
  "task_dialog_startCollaboration_messageSectionTitle": " Medtag en besked i din invitation:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "Hvorfor vil du samarbejde om denne opgave?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Kun jeg kan udføre opgaven",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Alle inviterede bruger kan udføre opgaven",
  "task_dialog_startCollaboration_suggestedCollaborators": "Foreslåede samarbejdspartnere",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "Foreslåede samarbejdspartnere er definerede eksperter eller har erfaring med denne type opgave.",
  "task_dialog_startCollaboration_invitedCollaborators": "Inviterede samarbejdspartnere",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "Inviterede samarbejdspartnere er brugere, du har inviteret til at samarbejde om denne opgave.",
  "task_dialog_startCollaboration_more": "Vis mere...",
  "task_dialog_startCollaboration_back": "Vis mindre...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Erfaren bruger",
  "task_dialog_startCollaboration_category_expert": "Ekspert i emnet",
  "task_dialog_to_many_collaborators": "Du har allerede tilføjet ${1} samarbejdspartnere. Du kan ikke invitere flere brugere til at samarbejde om denne opgave.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "ja",
  KEY_no: "nej",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Meget høj",
  KEY_PrioVeryHighTooltip: "Opgaven har meget høj prioritet.",
  KEY_PrioHigh: "Høj",
  KEY_PrioHighTooltip: "Opgaven har høj prioritet.",
  KEY_PrioMedium: "Middel",
  KEY_PrioMediumTooltip: "Opgaven har middelhøj prioritet.",
  KEY_PrioLow: "Lav",
  KEY_PrioLowTooltip: "Opgaven har lav prioritet.",
  KEY_PrioVeryLow: "Meget lav",
  KEY_PrioVeryLowTooltip: "Opgaven har meget lav prioritet.",

  // task row
  "task_row_due": "Tidsfrist:",
  "task_row_completed": "Udført:",
  "task-row-details-loading": "Indlæser...",
  "task-row-details-not-found": "Ingen detaljer fundet.",
  "task-row-details-error-not-available": "Opgaven er ikke længere tilgængelig.",
  "task-row-details-boolean-true": "true",
  "task-row-details-boolean-false": "false",
  "task-row-status-overdue-tooltip": "Forfalden opgave",
  "task-row-status-at-risk-tooltip": "Opgave i farezonen",
  "task-row-status-normal-tooltip": "Opgave",
  "task-row-status-label": "Opgavestatus",
  "task-row-task-subject-label": "Opgaveemne",
  "task-row-task-name-label": "Opgavenavn",
  "task-row-task-definition-label": "Opgavebeskrivelse",
  "task-row-task-details-label": "Opgavedetaljer",
  "task_row_due-date-label": "Forfaldsdato",
  "task-row-process-name-label": "Procesnavn",
  "task-row-instance-name-label": "Forekomstnavn",
  "task_row_owner-label": "Tildelt person",

  "task-row-priority-very-high-tooltip": "Meget høj prioritet",
  "task-row-priority-high-tooltip": "Høj prioritet",
  "task-row-priority-normal-tooltip": "Normal prioritet",
  "task-row-priority-low-tooltip": "Lav prioritet",
  "task-row-priority-very-low-tooltip": "Meget lav prioritet",
  "task-row-priority-label": "Prioritet",

  "task-row-milestone": "Milepæl",
  "task-row-milestone-label": "Milepæl",
  "task_row_modified": "Ændringsdato",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} har godkendt {1}.",
  "task-inline-simple-approval-comment": "{0} har godkendt {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} har afvist {1}.\n\"{2}\"",
  "task-inline-simple-completion": "{0} har udført {1}.",
  "task-inline-simple-completion-comment": "{0} har udført {1}.\n\"{2}\"",
  "task-inline-simple-choice": "{0} har udført {1} og valgt {2}.",
  "task-inline-simple-choice-comment": "{0} har udført {1} og valgt {2}.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Skriv en kommentar, som forklarer din beslutning.",
  "task-inline-comment-placeholder": "Tilføj en kommentar...",
  "task-inline-reject-title-disabled": "Skriv en kommentar, før du afviser.",
  "task-inline-reject-title-enabled": "Klik for at afvise.",
  "task-inline-approve-title": "Klik for at godkende.",
  "task-inline-reject": "Afvis",
  "task-inline-approve": "Godkend",
  "task-inline-complete-title": "Klik for at afslutte.",
  "task-inline-complete": "Udfør",
  "task-inline-options-title": "Foretag dit valg.",
  "task-inline-already-completed": "{0} er allerede udført.",
  "task-inline-already-assigned": "{0} er tildelt til en anden bruger.",

  KEY_selectAllItems: "Skift valget for alle elementer.",
  KEY_selectGroupItems: "Skift valget for alle elementer i gruppen \"${1}\".",
  KEY_selectGroupItemsUncategorized: "Skift valget for alle elementer uden kategori.",
  KEY_selectItemInRow: "Skift valget for elementet i række ${1}",
  KEY_SortDirection: "Skift sorteringsretning.",
  KEY_SortDirectionAsc: "Klik for at sortere i stigende rækkefølge.",
  KEY_SortDirectionDesc: "Klik for at sortere i faldende rækkefølge.",
  KEY_Loading: "Indlæser...",
  KEY_SearchFilter: "Søgefilter",
  KEY_ColumnFilter: "Indstil et filter til denne kolonne.",

  // Error Dialog Popup
  "task_info_dialog_title": "Info",
  "task_warning_dialog_title": "Advarsel",
  "task_error_dialog_title": "Fejl",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Revidér opgave",
  "task_menu_cancel": "Giv tilbage til team",
  "task_menu_collaborate": "Samarbejd",
  "process_menu_view_instance": "Vis forekomst",
  "process_menu_modify_instance": "Revidér forekomst",
  "process_menu_change_due_date_instance": "Redigér forfaldsdato for proces",
  "process_menu_modify_instance_description": "Revidér indstillingerne for denne procesforekomst",
  "prcesss_menu_view_audit_history": "Vis revisionshistorik",
  "process_menu_critical_path_management": "Styring af projekteret sti",
  "process_menu_add_a_task": "Tilføj en opgave",
  "process_menu_show_process_diagram": "Vis procesdiagram",
  "process_menu_pending_process_actions": "Henter proceshandlinger",
  "action_menu_label": "Handling",
  "task_action_menu_label": "Opgavehandling",
  "process_action_menu_label": "Proceshandling",
  "process_diagram_activity_details": "Vis aktivitetsdetaljer",
  "no_actions_available": "Der er ingen tilgængelige handlinger",


  // inline actions for table view
  "task_action_run_task": "Kør opgave",
  "task_action_run_task_description": "Klik for at arbejde på opgaven",
  "task_action_view_instance_details": "Vis detaljer",
  "task_action_view_instance_details_description": "Klik for at vise detaljer om denne forekomst",
  "task_actions_title": "Handlinger",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "Handlingen ${0} er startet.",
  "process_ad_hoc_event_failed": "Handlingen ${0} kunne ikke starte.",

  // Coach Renderer
  KEY_TaskNotOwned: "Du kan ikke afslutte opgaven, fordi du ikke længere ejer den.",
  KEY_TaskNotOwnedDetails: "Opgaven er tildelt til en anden.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Ny",
  "task_status_Received": "Modtaget",
  "task_status_Replied": "Besvaret",
  "task_status_Forwarded": "Videresendt",
  "task_status_Sent": "Sendt",
  "task_status_Actioned": "Handlet",
  "task_status_Closed": "Lukket",
  "task_status_Special": "Speciel",
  "task_status_Deleted": "Slettet",
  "task_status_Alert": "Varsel",
  "task_status_Help_Request": "Anmodning om hjælp",
  "task_status_Comment": "Kommentar",
  "task_status_Answered_Help_Request": "Besvaret anmodning om hjælp",
  "task_status_Ignored_Help_Request": "Ignoreret anmodning om hjælp",
  "task_status_Followed": "Fulgt",
  "task_status_Tagged": "Mærket",
  "task_status_Collaboration": "Samarbejde",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Aktiv",
  "instance_status_Completed": "Udført",
  "instance_status_Failed": "Ikke udført",
  "instance_status_Terminated": "Afbrudt",
  "instance_status_Did_not_Start": "Startede ikke",
  "instance_status_Suspended": "Midlertidigt afbrudt",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "Den gemte søgning \"${0}\" er ikke længere tilgængelig.",
  "task_error_saved_search_does_not_exists_myTasks_details": "Den gemte søgning \"${0}\", der er påkrævet for oversigten Mine opgaver, er ikke længere tilgængelig. Kontrollér dine gemte søgninger ved hjælp af administrationsfunktionen til gemte søgninger i Process Admin Console, eller kontakt administratoren.",
  "task_info_saved_search_not_available": "Den gemte søgning, du har angivet som startside, er ikke længere tilgængelig. Standardstartsiden vises i stedet.",
  "task_info_saved_search_not_available_details": "Den ønskede gemte søgning \"${0}\" er ikke længere tilgængelig. Kontrollér dine gemte søgninger ved hjælp af området med gemte søgninger i Process Admin Console, eller kontakt administratoren.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "Cellen indeholder ingen værdi.",
  "task_saved_searches_table_description": "Resultattabel for gemt søgning",

  // END: Last changed by dev 

  "process_instance_not_available": "Procesforekomsten findes ikke længere.",
  
  // IE8 message
  
  "ie8message": "Denne side gælder specifikt for Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
