({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Fällig:",
  "task_not_available": "Die Task ist nicht mehr vorhanden.",
  "task_template_not_available": "Die Taskschablone ist nicht mehr vorhanden.",
  "task_already_completed": "Die Task wurde bereits abgeschlossen",
  "user_not_authorized_for_task": "Sie sind nicht berechtigt, mit dieser Task zu arbeiten.",
  "task_owner_not_in_team_anymore": "Sie sind nicht mehr Mitglied des Teams, dem diese Task zugeordnet ist. Ordnen Sie die Task erneut dem Team zu oder wenden Sie sich an den Manager des Teams.",
  "server_not_available": "Der Service ist momentan nicht verfügbar.",
  "server_not_available_action": "Versuchen Sie es später erneut.",
  "fullsize-icon-collapsed": "Klicken, um auf volle Größe zu erweitern",
  "fullsize-icon-expanded": "Klicken, um wieder auf die Originalgröße zu gehen",
  "back_link_to_work": "Arbeit",
  "task_completion_maximize_coach": "Coach erweitern",
  "task_completion_restore_coach": "Auf Originalgröße zurücksetzen",
  "task_completion_no_coach_available": "Diese Task kann in Process Portal nicht geöffnet werden, da die Task keinen Coach hat. ",

  //
  // Task list
  //
  "task-list-loading": "Ladevorgang läuft...",
  "task-list-no-tasks": "Es wurden keine Tasks gefunden.",
  "task-list-no-instances": "Es wurden keine Instanzen gefunden.",

  "task-list-expand-all": "Alle Taskzeilen einblenden",
  "task-list-collapse-all": "Alle Taskzeilen ausblenden",
  "task-list-filter-open": "Geöffnete Tasks",
  "task-list-filter-completed": "Abgeschlossene Tasks",
  "task-list-search-bar-input-label": "Text suchen",
  "task-list-search-bar-submit-tooltip": "Klicken Sie, um die Suche durchzuführen.",
  "task-list-search-bar-clear-tooltip": "Klicken Sie, um die Suchergebnisse zu löschen.",
  "task-list-search-bar-tooltip": "Suchbegriff eingeben",
  "task-list-custom-view-tasks": "Organisiert nach Tasks",
  "task-list-custom-view-instances": "Organisiert nach Instanzen",
  "task-list-custom-view-tooltip": "Eine Ansicht aus der Liste auswählen.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Task jetzt übernehmen",
  "task_dialog_confirm_claim_title": "Task übernehmen",
  "task_dialog_confirm_claim_button": "Task übernehmen",
  "task_dialog_confirm_claim_description": "Die Task ist noch nicht übernommen. Wenn Sie diese Task öffnen, wird sie Ihnen zugeordnet.",
  "task_dialog_confirm_claim_dont_show_again": "Diese Nachricht nicht mehr anzeigen.",

  // categories, expanded
  "task_category_overdue": "Überfällig (${1})",
  "task_category_atRisk": "Gefährdet (${1})",
  "task_category_dueToday": "Heute fällig (${1})",
  "task_category_dueTomorrow": "Morgen fällig (${1})",
  "task_category_dueThisWeek": "Diese Woche fällig (${1})",
  "task_category_dueLater": "Später fällig (${1})",

  "task_category_overdue_more_available": "Überfällig (${1}+)",
  "task_category_atRisk_more_available": "Gefährdet (${1}+)",
  "task_category_dueToday_more_available": "Heute fällig (${1}+)",
  "task_category_dueTomorrow_more_available": "Morgen fällig (${1}+)",
  "task_category_dueThisWeek_more_available": "Diese Woche fällig (${1}+)",
  "task_category_dueLater_more_available": "Später fällig (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "Überfällig",
  "task_category_atRisk_collapsed": "Gefährdet",
  "task_category_dueToday_collapsed": "Heute fällig",
  "task_category_dueTomorrow_collapsed": "Morgen fällig",
  "task_category_dueThisWeek_collapsed": "Diese Woche fällig",
  "task_category_dueLater_collapsed": "Später fällig",
  "task_expand_label": "Einblenden",
  "task_collapse_label": "Ausblenden",

  // title for the My Tasks tab
  "task_myTasks": "Meine Tasks",
  "task_myTasks_tooltip": "Klicken, um eine Liste der Tasks anzuzeigen, mit denen Sie arbeiten können.",

  // title for the Custom Views  tab
  "task_customViews": "Gespeicherte Suchen",
  "task_customViews_tooltip": "Klicken, um eine Liste der Tasks anzuzeigen.",
  "task_customViews_label": "Gespeicherte Suche",

  // footer
  "task_showing_x_of_y_results": "Anzeige von ${1} von ungefähr ${2} Ergebnissen",
  "task_showing_x_of_y_results_truncated": "Anzeige von ${1} von mehr als ${2} Ergebnissen",
  "task_show_more_button": "Mehr zeigen",
  "task_show_more_button_tooltip": "Weitere Tasks anzeigen.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Task ändern",
  "task_dialog_modifyTask_description": "Einstellungen für die Task eskalieren oder ändern",
  "task_dialog_modifyTask_description_ext": "Einstellungen für die Task ${1} eskalieren oder ändern.",
  "task_dialog_modifyTask_saveButton": "Speichern",
  "task_dialog_modifyTask_saveButtonTooltip": "Änderungen speichern und Dialog schließen.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Taskzuordnung",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Die Task einem Benutzer oder einer Gruppe zuordnen.",
  "task_dialog_modifyTask_reassignBackToGroup": "Erneut dem Team zuordnen",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Die ausgewählte Task erneut dem Team zuordnen, dem sie zugeordnet war, bevor Sie sie übernommen haben.",
  "task_dialog_modifyTask_assignToTooltip": "Geben Sie den Namen eines Benutzers oder eines Teams ein, dem Sie die ausgewählte Task zuordnen möchten.",
  "task_dialog_modifyTask_assignToFieldHelp": "Geben Sie einen Benutzernamen ein",
  "task_dialog_modifyTask_prioritySectionTitle": "Priorität",
  "task_dialog_modifyTask_prioritySectionTooltip": "Wählen Sie die neue Priorität der Task aus.",
  "task_dialog_modifyTask_DueSectionTitle": "Fälligkeitsdatum",
  "task_dialog_modifyTask_DueSectionTooltip": "Legen Sie das neue Fälligkeitsdatum und die neue Fälligkeitszeit der Task fest.",
  "task_dialog_modifyTask_DueTime-label": "Fälligkeitszeit",
  "task_dialog_modifyTask_assignUser-label": "Einem anderen Benutzer neu zuordnen",
  "task_dialog_modifyTask_User-label": "Zugeordneter Benutzer",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "Ich würde gerne mit Ihnen bei der der Task '${1}' für '${2}' zusammenarbeiten.",
  "task_dialog_startCollaboration_messageSectionTooltip": "Die Anforderung enthält diese Nachricht.",
  "task_dialog_startCollaboration_saveButton": "Einladen",
  "task_dialog_startCollaboration_cancelButton": "Abbrechen",
  "task_dialog_startCollaboration_saveButtonTooltip": "Die Anfrage zur Zusammenarbeit an den angegebenen Benutzer senden.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Die Person auswählen, mit der Sie bei dieser Task gerne zusammenarbeiten wollen.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Liste der eligiblen Benutzer; diese Liste kann leer sein.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Geben Sie den Namen des Benutzers ein, mit dem Sie zusammenarbeiten wollen.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Geben Sie einen Benutzernamen ein",
  "task_dialog_startCollaboration_invitedUseridField_label": "Eingeladene Person",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "Geben Sie den Namen des Benutzers ein, mit dem Sie zusammenarbeiten wollen, oder wählen Sie einen vorgeschlagenen Benutzer zur Zusammenarbeit aus.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "Geben Sie den Namen eines Benutzers ein, mit dem Sie zusammenarbeiten wollen.",
  "task_dialog_startCollaboration_title": "Einen Benutzer zur Zusammenarbeit an dieser Task einladen",
  "task_dialog_startCollaborationInvited_title": "Dieser Benutzer wurde zur Zusammenarbeit an dieser Task eingeladen.",
  "task_dialog_startCollaborationSuggested_title": "Diesen Benutzer zur Zusammenarbeit an dieser Task einladen.",
  "task_dialog_startCollaboration_messageSectionTitle": " Eine Nachricht zur Einladung hinzufügen:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "Warum möchten Sie an dieser Task mitarbeiten?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Nur ich kann die Task abschließen",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Jeder eingeladene Benutzer kann die Task abschließen",
  "task_dialog_startCollaboration_suggestedCollaborators": "Für die Zusammenarbeit vorgeschlagene Benutzer",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "Die für die Zusammenarbeit vorgeschlagenen Benutzer sind ausgewiesene Experten oder verfügen über Erfahrung mit dieser Art der Task.",
  "task_dialog_startCollaboration_invitedCollaborators": "Zur Zusammenarbeit eingeladene Benutzer",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "Zur Zusammenarbeit eingeladene Benutzer sind Benutzer, die Sie zur gemeinsamen Arbeit an dieser Task eingeladen haben.",
  "task_dialog_startCollaboration_more": "Mehr anzeigen...",
  "task_dialog_startCollaboration_back": "Weniger anzeigen...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Erfahrener Benutzer",
  "task_dialog_startCollaboration_category_expert": "Experte",
  "task_dialog_to_many_collaborators": "Sie haben bereits ${1} Benutzer für die Zusammenarbeit hinzugefügt. Sie können keine weiteren Benutzer zur Zusammenarbeit bei dieser Task einladen.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "ja",
  KEY_no: "nein",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Sehr hoch",
  KEY_PrioVeryHighTooltip: "Die Task besitzt eine sehr hohe Priorität.",
  KEY_PrioHigh: "Hoch",
  KEY_PrioHighTooltip: "Die Task besitzt eine hohe Priorität.",
  KEY_PrioMedium: "Normal",
  KEY_PrioMediumTooltip: "Die Tasks besitzt eine mittlere Priorität.",
  KEY_PrioLow: "Niedrig",
  KEY_PrioLowTooltip: "Die Task besitzt eine niedrige Priorität.",
  KEY_PrioVeryLow: "Sehr niedrig",
  KEY_PrioVeryLowTooltip: "Die Task besitzt eine sehr niedrige Priorität.",

  // task row
  "task_row_due": "Fällig:",
  "task_row_completed": "Abgeschlossen:",
  "task-row-details-loading": "Ladevorgang läuft...",
  "task-row-details-not-found": "Keine Details gefunden.",
  "task-row-details-error-not-available": "Die Task steht mehr zur Verfügung.",
  "task-row-details-boolean-true": "wahr",
  "task-row-details-boolean-false": "falsch",
  "task-row-status-overdue-tooltip": "Überfällige Task",
  "task-row-status-at-risk-tooltip": "Task mit Risiko",
  "task-row-status-normal-tooltip": "Task",
  "task-row-status-label": "Taskstatus",
  "task-row-task-subject-label": "Taskthema",
  "task-row-task-name-label": "Taskname",
  "task-row-task-definition-label": "Taskbeschreibung",
  "task-row-task-details-label": "Taskdetails",
  "task_row_due-date-label": "Fälligkeitsdatum",
  "task-row-process-name-label": "Prozessname",
  "task-row-instance-name-label": "Instanzname",
  "task_row_owner-label": "Zugeordneter Benutzer",

  "task-row-priority-very-high-tooltip": "Sehr hohe Priorität",
  "task-row-priority-high-tooltip": "Hohe Priorität",
  "task-row-priority-normal-tooltip": "Normale Priorität",
  "task-row-priority-low-tooltip": "Niedrige Priorität",
  "task-row-priority-very-low-tooltip": "Sehr niedrige Priorität",
  "task-row-priority-label": "Priorität",

  "task-row-milestone": "Meilenstein",
  "task-row-milestone-label": "Meilenstein",
  "task_row_modified": "Änderungsdatum",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} genehmigte {1}.",
  "task-inline-simple-approval-comment": "{0} genehmigte {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} hat {1} zurückgewiesen.\n\"{2}\"",
  "task-inline-simple-completion": "{0} hat {1} abgeschlossen.",
  "task-inline-simple-completion-comment": "{0} hat {1} abgeschlossen.\n\"{2}\"",
  "task-inline-simple-choice": "{0} hat {1} abgeschlossen und {2} ausgewählt.",
  "task-inline-simple-choice-comment": "{0} hat {1} abgeschlossen und {2} ausgewählt.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Geben Sie einen Kommentar ein, der Ihre Entscheidung begründet.",
  "task-inline-comment-placeholder": "Kommentar hinzufügen...",
  "task-inline-reject-title-disabled": "Geben Sie einen Kommentar vor dem Zurückweisen ein.",
  "task-inline-reject-title-enabled": "Klicken Sie, um zurückzuweisen.",
  "task-inline-approve-title": "Klicken Sie, um zu genehmigen.",
  "task-inline-reject": "Zurückweisen",
  "task-inline-approve": "Genehmigen",
  "task-inline-complete-title": "Klicken Sie, um zu beenden.",
  "task-inline-complete": "Beenden",
  "task-inline-options-title": "Treffen Sie Ihre Auswahl.",
  "task-inline-already-completed": "{0} wurde bereits abgeschlossen.",
  "task-inline-already-assigned": "{0} wurde einem anderen Benutzer zugeordnet.",

  KEY_selectAllItems: "Auswahl für alle Elemente ändern.",
  KEY_selectGroupItems: "Auswahl für alle Elemente in der Gruppe \"${1}\" ändern.",
  KEY_selectGroupItemsUncategorized: "Auswahl für alle nicht kategorisierten Elemente ändern.",
  KEY_selectItemInRow: "Auswahl für das Element in Zeile ${1} ändern",
  KEY_SortDirection: "Die Sortierrichtung wird geändert.",
  KEY_SortDirectionAsc: "Klicken, um eine aufsteigende Sortierung vorzunehmen.",
  KEY_SortDirectionDesc: "Klicken, um eine absteigende Sortierung vorzunehmen.",
  KEY_Loading: "Ladevorgang läuft...",
  KEY_SearchFilter: "Suchfilter",
  KEY_ColumnFilter: "Einen Filter für diese Spalte definieren.",

  // Error Dialog Popup
  "task_info_dialog_title": "Info",
  "task_warning_dialog_title": "Warnung",
  "task_error_dialog_title": "Fehler",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Task ändern",
  "task_menu_cancel": "Erneut dem Team zuordnen",
  "task_menu_collaborate": "Zusammenarbeiten",
  "process_menu_view_instance": "Instanz anzeigen",
  "process_menu_modify_instance": "Instanz ändern",
  "process_menu_change_due_date_instance": "Fälligkeitsdatum des Prozesses ändern",
  "process_menu_modify_instance_description": "Einstellungen für diese Prozessinstanz ändern",
  "prcesss_menu_view_audit_history": "Prüfprotokoll anzeigen",
  "process_menu_critical_path_management": "Projiziertes Pfadmanagement",
  "process_menu_add_a_task": "Task hinzufügen",
  "process_menu_show_process_diagram": "Prozessdiagramm anzeigen",
  "process_menu_pending_process_actions": "Prozessaktionen abrufen",
  "action_menu_label": "Aktion",
  "task_action_menu_label": "Taskaktion",
  "process_action_menu_label": "Prozessaktion",
  "process_diagram_activity_details": "Aktivitätsdetails anzeigen",
  "no_actions_available": "Keine Aktionen verfügbar",


  // inline actions for table view
  "task_action_run_task": "Task ausführen",
  "task_action_run_task_description": "Klicken, um mit der Task zu arbeiten",
  "task_action_view_instance_details": "Details anzeigen",
  "task_action_view_instance_details_description": "Klicken, um Details der Instanz anzuzeigen",
  "task_actions_title": "Aktionen",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "Die Aktion ${0} wurde gestartet.",
  "process_ad_hoc_event_failed": "Das Starten der Aktion ${0}  schlug fehl.",

  // Coach Renderer
  KEY_TaskNotOwned: "Sie können die Task nicht beenden, da Sie nicht mehr der Eigner dieser Task sind.",
  KEY_TaskNotOwnedDetails: "Die Task wurde einer anderen Person zugeordnet.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Neu",
  "task_status_Received": "Empfangen",
  "task_status_Replied": "Beantwortet",
  "task_status_Forwarded": "Weitergeleitet",
  "task_status_Sent": "Gesendet",
  "task_status_Actioned": "Mit Aktion",
  "task_status_Closed": "Geschlossen",
  "task_status_Special": "Spezial",
  "task_status_Deleted": "Gelöscht",
  "task_status_Alert": "Alert",
  "task_status_Help_Request": "Hilfeanforderung",
  "task_status_Comment": "Kommentar",
  "task_status_Answered_Help_Request": "Hilfeanforderung beantwortet",
  "task_status_Ignored_Help_Request": "Hilfeanforderung ignoriert",
  "task_status_Followed": "Gefolgt",
  "task_status_Tagged": "Mit Tag versehen",
  "task_status_Collaboration": "Collaboration",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Aktiv",
  "instance_status_Completed": "Abgeschlossen",
  "instance_status_Failed": "Fehlgeschlagen",
  "instance_status_Terminated": "Beendet",
  "instance_status_Did_not_Start": "Wurde nicht gestartet",
  "instance_status_Suspended": "Ausgesetzt",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "Die gespeicherte Suche \"${0}\" steht nicht mehr zur Verfügung.",
  "task_error_saved_search_does_not_exists_myTasks_details": "Die gespeicherte Suche \"${0}\", die für die Ansicht 'Eigene Tasks' erforderlich ist, steht nicht mehr zur Verfügung. Prüfen Sie Ihre gespeicherten Suchen mithilfe von 'Gespeicherte Suche - Administrator' in Process Admin Console oder wenden Sie sich an den Administrator.",
  "task_info_saved_search_not_available": "Die gespeicherte Suche, die Sie als Ihre Startseite festgelegt haben, steht nicht mehr zur Verfügung. Stattdessen wird die Standardseite angezeigt.",
  "task_info_saved_search_not_available_details": "Die gespeicherte Suche \"${0}\" steht nicht mehr zur Verfügung. Prüfen Sie Ihre gespeicherten Suchen unter Verwendung des Bereichs 'Gespeicherte Suche - Administrator' in Process Admin Console oder wenden Sie sich an den Administrator.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "Die Zelle weist keinen Wert auf.",
  "task_saved_searches_table_description": "Ergebnistabelle für gespeicherte Suche",

  // END: Last changed by dev 

  "process_instance_not_available": "Die Prozessinstanz ist nicht mehr vorhanden.",
  
  // IE8 message
  
  "ie8message": "Diese Seite ist spezifisch für Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
