({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "Detalles",
  "stream": "Secuencia",
  "analysis": "Análisis",
  "experts": "Expertos",
  "participants": "Participantes",
  "help": "Ayuda",
  "follow": "Seguir",
  "profile": "Mi perfil",
  "show": "Abrir",
  "hide": "Cerrar",
  "post": "Publicar",
  "post_ellipse": "Publicar ...",
  "attach": "Adjuntar:",
  "file": "Adjunto",
  "link": "Enlace",
  "file_attach": "Archivo:",
  "link_attach": "URL:",
  "showLabel": "Mostrar:",
  "all": "Todo",
  "people": "Persona",
  "system": "Sistema",
  "measurement": "Medida",
  "attachment": "Elemento adjunto:",
  "linkLable": "Enlace:",
  "more": "Mostrar más",
  "showAll": "Mostrar todo",
  "comment": "Comentario",
  "showComments": "Mostrar discusión",
  "hideComments": "Ocultar discusión",
  "showAudit": "Mostrar seguimiento de auditoría",
  "hideAudit": "Ocultar seguimiento de auditoría",
  "postComment": "Publicar comentario",
  "editProfile": "Editar perfil",
  "saveProfile": "Guardar perfil",
  "uploadAvatar": "Actualizar",
  "changeAvatarImage": "Cambiar imagen de avatar",
  "back": "Anterior",
  "forward": "Enviar",
  "cancelFile": "Cancelar archivo",
  "cancelLink": "Cancelar enlace",
  "reply": "Contestar",
  "ignore": "Ignorar",
  "postReply": "Publicar respuesta",
  "browse": "Examinar...",
  "expertsHeader": "Expertos que puedan ayudarme",
  "expertsAutoHeader": "Usuarios experimentados",
  "expertsManualHeader": "Expertos en el asunto",
  "expertsMention": "Mencionar",
  "expertsCollaborate": "Colaborar",
  "expertsGetHelp": "Obtener ayuda",
  "expertsGetHelpCoda": " de ${user}",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "Chat",
  "expertsChatCoda": "with",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>Tareas similares completadas: ${completed}<br>Promedio del tiempo de terminación: ${average} horas",
  "expertsTooltip_short": "${userName}<br>Tareas similares completadas: ${completed}<br>Promedio de terminación ${average} horas",
  "expertsTooltip_completed": "${userName} ha completado esta tarea ${completed} veces.",
  "expertsTooltip_average": "Finaliza esta tarea en una media de ${average} horas.",
  "expertsTooltip_workload": "Actualmente, ${userName} posee ${workload} tareas.",
  "noExperts_AutoHeader": "En el sistema, nadie ha completado una tarea similar. Para obtener más ayuda, póngase en contacto con el administrador del sistema.",
  "noExperts_ManualHeader": "El administrador del sistema no ha definido una lista de expertos.",
  "helpRequestHeader": "Solicitud de ayuda",
  "helpRequestButton": "Enviar",
  "helpRequestIgnored": "${user} ha ignorado esta solicitud de ayuda",
  "activityDetailTitle": "Detalles de actividad",
  "activityName": "Nombre de actividad",
  "startDate": "Fecha de inicio",
  "started": "Iniciado: ${date}",
  "createDate": "Fecha de creación",
  "created": "Creado: ${date}",
  "dueDate": "Fecha de vencimiento",
  "due": "Vencimiento: ${date}",
  "endDate": "Fecha de finalización",
  "completed": "Completado: ${date}",
  "overdue": "Vencido",
  "owner": "Propietario",
  "activityExpertsTitle": "Expertos en actividad",
  "taskOfTasks": "(${current} de ${total})",
  "participantsInfoText": "Para visualizar información adicional, pulse una actividad o propietario de actividad.",
  "expertNoTaskData": "No hay información para la tarea de ${user}.",
  "expertsHelpText": "Obtener más información sobre los expertos",
  "profileRole": "Rol primario",
  "profileEmail": "Dirección de correo electrónico",
  "profilePhone": "Número de teléfono",
  "updateAvatarMessage": "Seleccione una imagen para utilizar como imagen de avatar de perfil.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Error al subir la imagen de avatar.",
  "updateAvatarMessageLabel": "URL de imagen de avatar:",
  "ok": "Aceptar",
  "cancel": "Cancelar",
  "viewProcessDiagram": "Ver diagrama de proceso",
  "tasks": "Tareas",
  "followed": "Está siguiendo este proceso.  Pulse para no seguirlo.",
  "notFollowed": "No está siguiendo este proceso.  Pulse para seguir.",
  "onlinetracking-offline": "fuera de línea",
  "onlinetracking-online": "en línea",
  "onlinetrackingTooltip":"Iniciada la sesión en Process Portal",
  
  //Followed Process List
  "followedProcessList-tabName": "Seguimiento",
  "followedProcessList-unfollowDialogTitle": "Dejar de seguir",
  "followedProcessList-unfollowDialog": "¿Está seguro de que quiere dejar de seguir este proceso?",
  "followedProcessList-dontShowAgain": "No volver a mostrar este mensaje",
  "followedProcessList-unfollowButton": "Dejar de seguir",
  "followedProcessList-unfollowHover": "Dejar de seguir este trabajo",
  "followedProcessList-empty": "No sigue ningún proceso.",
  "followedProcessList-defaultProcess": "Proceso ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Iniciar",
  "launchableProcessList-started": "Trabajo iniciado para ${process}",
  "launchableProcessList-empty": "No tiene autorización para lanzar ningún proceso o ningún proceso está instalado.",
  "launchableprocesslist-launchProcessFailed": "No se ha podido iniciar el proceso.",
  "launchableprocesslist-defaultProcess": "Proceso ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "Separadores visibles",
  "dashboardOrganizer-dragToReorder": "Arrastrar separadores para reordenarlos.",
  "dashboardOrganizer-hiddenTabs": "Separadores ocultos",
  "dashboardOrganizer-OrganizeTabs": "Organizar separadores.",
  "snapshotLastUpdated": "Última actualización: ",
  "tipDisplayName": "Sugerencia",
  "twistieJawsExpandText": "Pulse para expandir.",
  "twistieJawsCollapseText": "Pulse para contraer.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "Menciones",
  "taggedProcessList-tagNotification": "${user} le ha mencionado en una publicación en ${process}",
  "taggedProcessList-tagNotificationComment": "${user} comentado en una publicación en ${process}",
  "taggedProcessList-collaborationInvitation": "${user} le ha invitado a colaborar en la tarea ${task} para ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Borrar todo",
  "taggedProcessList-showMore": "Mostrar más",
  "taggedProcessList-loadingMore": "Cargar más notificaciones",
  "taggedProcessList-remove": "Eliminar de la lista",
  "taggedProcessList-empty": "Su nombre no aparece en ninguna publicación.",
  "taggedProcessList-newMessages": "Nuevo",
  "taggedProcessList-unknownProcess": "proceso desconocido",
  "taggedProcessList-unknownTask": "tarea desconocida",
  "taggedProcessList-defaultProcess": "Proceso ${id}",
  "taggedProcessList-defaultTask": "Tarea ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "Nueva notificación",
  "taggedProcessList-newMentionsAvailable": "Tiene nuevas notificaciones.",

  //Notification

  "userReceivedNewTask": "<div><b>Ha</b> recibido una tarea nueva denominada <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>${groupname} Equipo</b> ha recibido una nueva tarea denominada <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> le ha mencionado en una publicación en <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b> comentado en una publicación en <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> le ha invitado a colaborar en la tarea <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> para <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Gestión de vías proyectadas",
  "criticalPathManagementWindowTitle": "Gestión de rutas proyectadas para ${name}",
  "changeDueDate": "Cambiar fecha de vencimiento",
  "changeDueDateSuccess": "Fecha de vencimiento actualizada correctamente.",
  "changeDueDateError": "Se ha producido un error al actualizar la fecha de vencimiento.",
  "viewAuditHistory": "Ver historial de auditoría",
  "auditHistoryWindowTitle": "Historial de auditoría de ${name}",
  "today": "Hoy",
  "tomorrow": "Mañana",
  "yesterday": "Ayer",
  "date": "Fecha",
  "time": "Hora",
  "dueDateHeader": "Modificar instancia",
  "dueDateSubscript": "Modificar los valores de esta instancia de proceso",

  //@mentions
  "noUsersFound": "No hay usuarios coincidentes disponibles.",
  //User Profile
  "changeAvatar": "Cambiar",
  "removeAvatar": "Eliminar",
  "language": "Idioma",
  "baseTextDir": "Dirección del texto de base",
  "calendarType": "Tipo de calendario",
  "portalPreferences": "Preferencias del portal",
  "showConfirmation": "Mostrar una ventana de confirmación cuando abro una tarea no reclamada",
  "sendEmail": "Enviarme un correo electrónico cuando tenga una asignación de tarea nueva",
  "sendConnectionsNotification": "Enviarme una notificación de IBM cuando tenga una nueva tarea",
  "sendConnectionsNotificationNoEmail": "Debe especificar una dirección de correo electrónico válida para recibir notificaciones de IBM Connections.",
  "sendConnectionsNotificationNoServer": "IBM Connections no se ha configurado para notificaciones de actividad.",
  "autoFollow": "Mostrar un mensaje de confirmación cuando dejo de seguir un proceso",
  "notificationPreferences": "Mostrar una notificación cuando",
  "assignToMe": "se me asigne una tarea nueva",
  "assignToGroup": "Se asigna una nueva tarea a mi equipo",
  "mentioned": "se me mencione en una publicación",
  "jobTitle": "Título de trabajo",
  "phoneNumber": "Número de teléfono",
  "emailAddress": "Dirección de correo electrónico",
  "invalidAvatarFileType": "Sólo se aceptan archivos .jpg, .jpeg, .png o .gif.",
  "uploadError": "Se ha producido un error al subir el avatar.",
  "collaborationSessionFull": "La sesión de colaboración está llena. Vuelva a intentarlo más tarde.",
  "localeChangeWarning": "La configuración de idioma se cambiará la próxima vez que inicie sesión en Process Portal.",
  "invalidEmailAddress": "La dirección de correo electrónico no es válida.",

  "ar": "Árabe",
  "cs": "Checo",
  "de": "Alemán",
  "el": "Griego",
  "en": "Inglés",
  "es": "Español",
  "fr": "Francés",
  "he": "Hebreo",
  "hu": "Húngaro",
  "it": "Italiano",
  "iw": "Hebreo",
  "ja": "Japonés",
  "ko": "Coreano",
  "pl": "Polaco",
  "pt": "Portugués",
  "pt-br": "Portugués/Brasil",
  "ro": "Rumano",
  "ru": "Ruso",
  "tr": "Turco",
  "zh": "Chino",
  "da": "Danés",
  "fi": "Finlandés",
  "sk": "Eslovaco",
  "sv": "Sueco",
  "no": "Noruego",
  "nb": "Bokmal noruego",
  "nl": "Holandés",
  "zh-tw": "Chino/taiwanés",

  //My Work
  "workPage-dashboardBannerTitle": "Mi trabajo",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "Mi rendimiento",
  "pmmyteamperformance": "Rendimiento de mi equipo",
  "teamperformance": "Rendimiento del equipo",
  "pmprocessperformance": "Rendimiento del proceso",
  "processperformance": "Rendimiento del proceso",
  "pmslaoverview": "Visión general de mi SLA",
  "adhocreports": "Informes ad hoc",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "La actividad ha finalizado",
  "dashboard_finished_message": "El servicio ha finalizado.",
  "dashboard_restart_button": "Reiniciar",

  // Dialog
  "dialog_details_more": "Ver más detalles",
  "dialog_details_hide": "Cerrar detalles",
  "error_dialog_title": "Error",
  "info_dialog_title": "Información",
  "warning_dialog_title": "Aviso",
  "dialog_button_ok": "Aceptar",
  "dialog_heritage_button_close": "Cerrar",
  "closeAuditHistoryTooltip": "Cerrar historial de auditoría",
  "closeCriticalPathManagementTooltip": "Cerrar gestión de vías de acceso críticas",
  "closeProcessDiagramTooltip": "Cerrar diagrama de proceso",

  "generalPreference.fields.baseTextDir.default": "Predeterminado - no hacer nada",
  "generalPreference.fields.baseTextDir.ltr": "LTR - de izquierda a derecha",
  "generalPreference.fields.baseTextDir.rtl": "RTL - de derecha a izquierda",
  "generalPreference.fields.baseTextDir.contextual": "Predeterminado (contextual)",

  "generalPreference.fields.calendarType.gregorian": "Gregoriano",
  "generalPreference.fields.calendarType.islamic": "Islámico",
  "generalPreference.fields.calendarType.hebrew": "Hebreo",

  // Banner
  "workTab": "Trabajo",
  "dashboardsTab": "Paneles de control personalizados",
  "goToSpaces": "Ir a espacios",
  "bannerHelp": "Ayuda de Process Portal",
  "userMenuProfile": "Perfil de usuario",
  "userMenuLogout": "Cerrar sesión",
  "showLink": "Copie el enlace de página",
  
  // Show link information dialog
  "showLinkDialog": "Copie el enlace de la página y, a continuación, péguelo en el documento, correo electrónico, o un navegador.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Seleccione el espacio empresarial que desee abrir",
  "goToSpaces_filter": "Filtrar espacios",
  "goToSpaces_filterTitle": "Escribir texto para filtrar espacios",
  "goToSpaces_ownerLabel": "Propietario: ${0}",
  "goToSpaces_ownedBy": "Propiedad de ${0}",

  // Connections
  "connectionsProxyError": "Se ha producido un error al conectar con IBM Connections utilizando un proxy Ajax.  Asegúrese de que el servidor proxy está configurado para permitir solicitudes para {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Establecer página de inicio",
  "page_handler_set_start_page_title": "Utilizar esta página como página de inicio. Cada vez que inicie sesión en Process Portal se abrirá esta página.",
  "page_handler_is_default_page": "Ésta es la página de inicio de Process Portal.",
  "page_handler_is_default_page_with_reset": "Ésta es la página de inicio de Process Portal. Pulse el icono para utilizar la página predeterminada en su lugar.",

  "page_no_longer_available": "La página que ha establecido como página de inicio ya no está disponible. En su lugar, aparecerá la página de inicio predeterminada.",
  "page_no_longer_available_details": "Su página de inicio: ${0}",
  
  "page_url_not_valid": "La página solicitada no está disponible. En su lugar se muestra la página de inicio.",
  "page_url_not_valid_details": "Página solicitada: ${0}",
  
  "page_handler_saved_search_not_available": "Ni la búsqueda guardada que ha establecido como página de inicio ni la página de inicio predeterminada están disponibles. En su lugar se muestra la primera página disponible de la lista de páginas.",
  "page_handler_saved_search_not_available_details": "Ni la búsqueda guardada \"${0}\" ni la página de inicio predeterminada están disponibles. Compruebe las búsquedas guardadas utilizando el área Administración de búsqueda guardada de Process Admin Console o póngase en contacto con el administrador.",
  
  "page_handler_page_not_available": "Ni la página que ha establecido como página de inicio ni la página de inicio predeterminada están disponibles. En su lugar se muestra la primera página disponible de la lista de páginas.",
  "page_handler_page_not_available_details": "Ni la página \"${0}\" ni la página de inicio predeterminada están disponibles.",
  
  "page_handler_no_dashboards_available": "No tiene acceso a ninguno de los paneles de control. Póngase en contacto con el administrador para obtener acceso.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "anterior",
  "next_button_label": "siguiente",
  "activity_details_counter_label": "selector de detalles de actividad, pulse Insertar Z para entrar en la modalidad de formularios",
  "avatar_image_label_default": "Imagen de avatar predeterminada. Para actualizar la imagen, seleccione Cambiar.",
  "avatar_image_label_custom": "Imagen de avatar personalizada. Para actualizar la imagen, seleccione Cambiar. Para eliminar la imagen, seleccione Eliminar."

})
