({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Vencimiento:",
  "task_not_available": "La tarea ya no existe.",
  "task_template_not_available": "La plantilla de tareas ya no existe.",
  "task_already_completed": "La tarea ya se ha completado.",
  "user_not_authorized_for_task": "No tiene autorización para trabajar con esta tarea.",
  "task_owner_not_in_team_anymore": "Ya no es ser miembro del equipo al que se ha asignado esta tarea. Vuelva a asignar la tarea al equipo o póngase en contacto con el gestor del equipo.",
  "server_not_available": "El servicio no está disponible actualmente.",
  "server_not_available_action": "Vuelva a intentarlo más tarde.",
  "fullsize-icon-collapsed": "Pulse para expandir a tamaño completo",
  "fullsize-icon-expanded": "Pulse para contraer el tamaño original",
  "back_link_to_work": "Trabajo",
  "task_completion_maximize_coach": "Expandir coach",
  "task_completion_restore_coach": "Restaurar tamaño original",
  "task_completion_no_coach_available": "Esta tarea no se puede abrir en Process Portal porque la tarea no tiene un coach. ",

  //
  // Task list
  //
  "task-list-loading": "Cargando...",
  "task-list-no-tasks": "No se han encontrado tareas.",
  "task-list-no-instances": "No se han encontrado instancias.",

  "task-list-expand-all": "Expandir todas las filas de tareas",
  "task-list-collapse-all": "Contraer todas las filas de tareas",
  "task-list-filter-open": "Tareas abiertas",
  "task-list-filter-completed": "Tareas completadas",
  "task-list-search-bar-input-label": "Texto de búsqueda",
  "task-list-search-bar-submit-tooltip": "Pulse para realizar una búsqueda.",
  "task-list-search-bar-clear-tooltip": "Pulse para borrar el resultado de búsqueda.",
  "task-list-search-bar-tooltip": "Especifique un texto de búsqueda",
  "task-list-custom-view-tasks": "Organizado por tareas",
  "task-list-custom-view-instances": "Organizado por instancias",
  "task-list-custom-view-tooltip": "Seleccione una vista de la lista.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Reclamar la tarea ahora",
  "task_dialog_confirm_claim_title": "Reclamar tarea",
  "task_dialog_confirm_claim_button": "Reclamar tarea",
  "task_dialog_confirm_claim_description": "Todavía no se ha reclamado esta tarea. Se le asignará esta tarea cuando la abra.",
  "task_dialog_confirm_claim_dont_show_again": "No volver a mostrar este mensaje",

  // categories, expanded
  "task_category_overdue": "Vencido (${1})",
  "task_category_atRisk": "En riesgo (${1})",
  "task_category_dueToday": "Vence hoy (${1})",
  "task_category_dueTomorrow": "Vence mañana (${1})",
  "task_category_dueThisWeek": "Vence esta semana (${1})",
  "task_category_dueLater": "Vence más adelante (${1})",

  "task_category_overdue_more_available": "Vencido (${1}+)",
  "task_category_atRisk_more_available": "En riesgo (${1}+)",
  "task_category_dueToday_more_available": "Vence hoy (${1}+)",
  "task_category_dueTomorrow_more_available": "Vence mañana (${1}+)",
  "task_category_dueThisWeek_more_available": "Vence esta semana (${1}+)",
  "task_category_dueLater_more_available": "Vence más adelante (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "Vencido",
  "task_category_atRisk_collapsed": "En riesgo",
  "task_category_dueToday_collapsed": "Vence hoy",
  "task_category_dueTomorrow_collapsed": "Vence mañana",
  "task_category_dueThisWeek_collapsed": "Vence esta semana",
  "task_category_dueLater_collapsed": "Vence más adelante",
  "task_expand_label": "Expandir",
  "task_collapse_label": "Contraer",

  // title for the My Tasks tab
  "task_myTasks": "Mis tareas",
  "task_myTasks_tooltip": "Pulse para ver una lista de tareas en las que puede trabajar.",

  // title for the Custom Views  tab
  "task_customViews": "Búsquedas guardadas",
  "task_customViews_tooltip": "Pulse para ver una lista de tareas.",
  "task_customViews_label": "Búsqueda guardada",

  // footer
  "task_showing_x_of_y_results": "Mostrando ${1} de aproximadamente ${2} resultados",
  "task_showing_x_of_y_results_truncated": "Mostrando ${1} de más de ${2} resultados",
  "task_show_more_button": "Mostrar más",
  "task_show_more_button_tooltip": "Mostrar más tareas.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Modificar tarea",
  "task_dialog_modifyTask_description": "Escalar o modificar los valores de la tarea.",
  "task_dialog_modifyTask_description_ext": "Escalar o modificar los valores de la tarea ${1}.",
  "task_dialog_modifyTask_saveButton": "Guardar",
  "task_dialog_modifyTask_saveButtonTooltip": "Guardar los cambios y cerrar el diálogo.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Asignación de tareas",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Asignar la tarea a un usuario o equipo",
  "task_dialog_modifyTask_reassignBackToGroup": "Volver a asignar al equipo",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Volver a asignar la tarea seleccionada al equipo al que estaba asignada antes de que la reclamara.",
  "task_dialog_modifyTask_assignToTooltip": "Escriba el nombre de un usuario o equipo al que desea asignar la tarea seleccionada.",
  "task_dialog_modifyTask_assignToFieldHelp": "Escriba un nombre de usuario",
  "task_dialog_modifyTask_prioritySectionTitle": "Prioridad",
  "task_dialog_modifyTask_prioritySectionTooltip": "Seleccione la nueva prioridad para la tarea.",
  "task_dialog_modifyTask_DueSectionTitle": "Fecha de vencimiento",
  "task_dialog_modifyTask_DueSectionTooltip": "Defina la nueva fecha y hora de vencimiento de la tarea.",
  "task_dialog_modifyTask_DueTime-label": "Hora de vencimiento",
  "task_dialog_modifyTask_assignUser-label": "Volver a asignar a otro usuario",
  "task_dialog_modifyTask_User-label": "Cesionario",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "Deseo trabajar con usted en la tarea '${1}' para ${2}'.",
  "task_dialog_startCollaboration_messageSectionTooltip": "La solicitud contendrá este mensaje.",
  "task_dialog_startCollaboration_saveButton": "Invitar",
  "task_dialog_startCollaboration_cancelButton": "Cancelar",
  "task_dialog_startCollaboration_saveButtonTooltip": "Envíe la solicitud de colaboración al usuario especificado.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Seleccione la persona con la que desea colaborar en esta tarea.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Comience a escribir para ver una lista de los usuarios apropiados; esta lista puede estar vacía.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Escriba el nombre del usuario con el que desea colaborar.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Escriba un nombre de usuario",
  "task_dialog_startCollaboration_invitedUseridField_label": "Invitado",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "Especifique el nombre del usuario con el que desea colaborar o seleccione un colaborador sugerido.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "Especifique l nombre de un usuario con el que desea colaborar.",
  "task_dialog_startCollaboration_title": "Invite a un usuario a colaborar en esta tarea",
  "task_dialog_startCollaborationInvited_title": "Se ha invitado a este usuario a colaborar en esta tarea.",
  "task_dialog_startCollaborationSuggested_title": "Invite a este usuario a colaborar con esta tarea.",
  "task_dialog_startCollaboration_messageSectionTitle": " Incluya un mensaje en la invitación:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "¿Por qué desea colaborar en esta tarea?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Sólo yo puedo completar la tarea",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Cualquier invitado puede completar la tarea",
  "task_dialog_startCollaboration_suggestedCollaborators": "Colaboradores sugeridos",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "Los colaboradores sugeridos son expertos designados o con experiencia en este tipo de tarea.",
  "task_dialog_startCollaboration_invitedCollaborators": "Colaboradores invitados",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "Los colaboradores invitados son los usuarios que ha invitado a colaborar en esta tarea.",
  "task_dialog_startCollaboration_more": "Mostrar más...",
  "task_dialog_startCollaboration_back": "Mostrar menos...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Usuario con experiencia",
  "task_dialog_startCollaboration_category_expert": "Experto en la materia",
  "task_dialog_to_many_collaborators": "Ya ha añadido a ${1} colaboradores. No puede invitar más usuarios para colaborar en esta tarea.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "sí",
  KEY_no: "no",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Muy alta",
  KEY_PrioVeryHighTooltip: "La tarea tiene prioridad muy alta.",
  KEY_PrioHigh: "Alta",
  KEY_PrioHighTooltip: "La tarea tiene prioridad alta.",
  KEY_PrioMedium: "Media",
  KEY_PrioMediumTooltip: "La tarea tiene prioridad media.",
  KEY_PrioLow: "Baja",
  KEY_PrioLowTooltip: "La tarea tiene prioridad baja.",
  KEY_PrioVeryLow: "Muy baja",
  KEY_PrioVeryLowTooltip: "La tarea tiene prioridad muy baja.",

  // task row
  "task_row_due": "Vencimiento:",
  "task_row_completed": "Completado:",
  "task-row-details-loading": "Cargando...",
  "task-row-details-not-found": "No se han encontrado detalles.",
  "task-row-details-error-not-available": "La tarea ya no está disponible.",
  "task-row-details-boolean-true": "true",
  "task-row-details-boolean-false": "false",
  "task-row-status-overdue-tooltip": "Tarea vencida",
  "task-row-status-at-risk-tooltip": "Tarea en riesgo",
  "task-row-status-normal-tooltip": "Tarea",
  "task-row-status-label": "Estado de la tarea",
  "task-row-task-subject-label": "Asunto de la tarea",
  "task-row-task-name-label": "Nombre de tarea",
  "task-row-task-definition-label": "Descripción de la tarea",
  "task-row-task-details-label": "Detalles de la tarea",
  "task_row_due-date-label": "Fecha de vencimiento",
  "task-row-process-name-label": "Nombre del proceso",
  "task-row-instance-name-label": "Nombre de instancia",
  "task_row_owner-label": "Cesionario",

  "task-row-priority-very-high-tooltip": "Prioridad muy alta",
  "task-row-priority-high-tooltip": "Alta prioridad",
  "task-row-priority-normal-tooltip": "Prioridad normal",
  "task-row-priority-low-tooltip": "Prioridad baja",
  "task-row-priority-very-low-tooltip": "Prioridad muy baja",
  "task-row-priority-label": "Prioridad",

  "task-row-milestone": "Objetivo",
  "task-row-milestone-label": "Objetivo",
  "task_row_modified": "Modificar fecha",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} aprobado {1}.",
  "task-inline-simple-approval-comment": "{0} aprobado {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} rechazado {1}.\n\"{2}\"",
  "task-inline-simple-completion": "{0} completado {1}.",
  "task-inline-simple-completion-comment": "{0} completado {1}.\n\"{2}\"",
  "task-inline-simple-choice": "{0} completado {1} y seleccionado {2}.",
  "task-inline-simple-choice-comment": "{0} completado {1} y seleccionado {2}.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Escriba un comentario que explique su decisión.",
  "task-inline-comment-placeholder": "Añadir comentario...",
  "task-inline-reject-title-disabled": "Escriba un comentario antes de rechazar.",
  "task-inline-reject-title-enabled": "Pulse para rechazar.",
  "task-inline-approve-title": "Pulse para aprobar.",
  "task-inline-reject": "Rechazar",
  "task-inline-approve": "Aprobar",
  "task-inline-complete-title": "Pulse para completar.",
  "task-inline-complete": "Completo",
  "task-inline-options-title": "Elija.",
  "task-inline-already-completed": "{0} ya se ha completado.",
  "task-inline-already-assigned": "{0} ya se ha asignado a otro usuario.",

  KEY_selectAllItems: "Cambie la selección para todos los elementos.",
  KEY_selectGroupItems: "Cambie la selección para todos los elementos del grupo \"${1}\".",
  KEY_selectGroupItemsUncategorized: "Cambie la selección para todos los elementos no categorizados.",
  KEY_selectItemInRow: "Cambie la selección para el elemento de la fila ${1}",
  KEY_SortDirection: "Cambie la dirección de ordenación.",
  KEY_SortDirectionAsc: "Pulse para ordenar de forma ascendente.",
  KEY_SortDirectionDesc: "Pulse para ordenar de forma descendente.",
  KEY_Loading: "Cargando...",
  KEY_SearchFilter: "Buscar filtro",
  KEY_ColumnFilter: "Establecer un filtro para esta columna.",

  // Error Dialog Popup
  "task_info_dialog_title": "Información",
  "task_warning_dialog_title": "Aviso",
  "task_error_dialog_title": "Error",
  "task_dialog_confirmation_button": "Aceptar",

  // Action Drop Down
  "task_menu_modify_task": "Modificar tarea",
  "task_menu_cancel": "Volver a asignar al equipo",
  "task_menu_collaborate": "Colaborar",
  "process_menu_view_instance": "Ver instancia",
  "process_menu_modify_instance": "Modificar instancia",
  "process_menu_change_due_date_instance": "Cambiar fecha de vencimiento del proceso",
  "process_menu_modify_instance_description": "Modificar los valores de esta instancia de proceso",
  "prcesss_menu_view_audit_history": "Ver historial de auditoría",
  "process_menu_critical_path_management": "Gestión de vías proyectadas",
  "process_menu_add_a_task": "Añadir una tarea",
  "process_menu_show_process_diagram": "Ver diagrama de proceso",
  "process_menu_pending_process_actions": "Recuperando acciones de proceso",
  "action_menu_label": "Acción",
  "task_action_menu_label": "Acción de tarea",
  "process_action_menu_label": "Acción de proceso",
  "process_diagram_activity_details": "Ver detalles de actividad",
  "no_actions_available": "No hay acciones disponibles",


  // inline actions for table view
  "task_action_run_task": "Ejecutar tarea",
  "task_action_run_task_description": "Pulse para trabajar en la tarea",
  "task_action_view_instance_details": "Ver detalles",
  "task_action_view_instance_details_description": "Pulse para ver los detalles de la instancia",
  "task_actions_title": "Acciones",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "Se ha iniciado la acción ${0}.",
  "process_ad_hoc_event_failed": "No se ha podido iniciar la acción ${0}.",

  // Coach Renderer
  KEY_TaskNotOwned: "No puede completar la tarea porque ya no es de su propiedad",
  KEY_TaskNotOwnedDetails: "Se ha asignado la tarea a otra persona.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Nuevo",
  "task_status_Received": "Recibido",
  "task_status_Replied": "Respondido",
  "task_status_Forwarded": "Reenviado",
  "task_status_Sent": "Enviado",
  "task_status_Actioned": "Accionado",
  "task_status_Closed": "Cerrado",
  "task_status_Special": "Especial",
  "task_status_Deleted": "Suprimido",
  "task_status_Alert": "Alerta",
  "task_status_Help_Request": "Solicitud de ayuda",
  "task_status_Comment": "Comentario",
  "task_status_Answered_Help_Request": "Solicitud de ayuda respondida",
  "task_status_Ignored_Help_Request": "Solicitud de ayuda ignorada",
  "task_status_Followed": "Seguida",
  "task_status_Tagged": "Etiquetada",
  "task_status_Collaboration": "Colaboración",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Activo",
  "instance_status_Completed": "Completado",
  "instance_status_Failed": "Con anomalía",
  "instance_status_Terminated": "Terminado",
  "instance_status_Did_not_Start": "No se ha iniciado",
  "instance_status_Suspended": "Suspendido",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "La búsqueda guardada \"${0}\" ya no está disponible.",
  "task_error_saved_search_does_not_exists_myTasks_details": "La búsqueda guardada \"${0}\" necesaria para la vista Mis tareas ya no está disponible. Compruebe las búsquedas guardadas mediante el administrador de búsquedas guardadas en la Process Admin Console o póngase en contacto con el administrador.",
  "task_info_saved_search_not_available": "La búsqueda guardada que ha definido como página de inicio ya no está disponible. En su lugar, aparecerá la página de inicio predeterminada.",
  "task_info_saved_search_not_available_details": "La búsqueda guardada solicitada \"${0}\" ya no está disponible. Compruebe las búsquedas guardadas utilizando el área de búsquedas guardadas en la Process Admin Console o póngase en contacto con el administrador.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "La celda no tiene ningún valor.",
  "task_saved_searches_table_description": "Tabla de resultados de búsqueda guardada",

  // END: Last changed by dev 

  "process_instance_not_available": "La instancia de proceso ya no existe.",
  
  // IE8 message
  
  "ie8message": "Esta página es específica para Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "ficticio"

})
