({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "Détails",
  "stream": "Flux",
  "analysis": "Analyse",
  "experts": "Experts",
  "participants": "Participants",
  "help": "Aide",
  "follow": "Suivre",
  "profile": "Mon profil",
  "show": "Ouvrir",
  "hide": "Fermer",
  "post": "Poster",
  "post_ellipse": "Poster ...",
  "attach": "Joindre :",
  "file": "Pièce jointe",
  "link": "Lien",
  "file_attach": "Fichier :",
  "link_attach": "Adresse URL :",
  "showLabel": "Afficher :",
  "all": "Tout",
  "people": "Personnes",
  "system": "Système",
  "measurement": "Mesure",
  "attachment": "Pièce jointe :",
  "linkLable": "Lien :",
  "more": "Afficher plus",
  "showAll": "Afficher tout",
  "comment": "Commentaire",
  "showComments": "Afficher la discussion",
  "hideComments": "Masquer la discussion",
  "showAudit": "Afficher la trace de contrôle",
  "hideAudit": "Masquer la trace de contrôle",
  "postComment": "Poster un commentaire",
  "editProfile": "Editer un profil",
  "saveProfile": "Sauvegarder le profil",
  "uploadAvatar": "Mettre à jour",
  "changeAvatarImage": "Changer l'image de l'avatar",
  "back": "Précédent",
  "forward": "Suivant",
  "cancelFile": "Annuler le fichier",
  "cancelLink": "Annuler le lien",
  "reply": "Répondre",
  "ignore": "Ignorer",
  "postReply": "Poster une réponse",
  "browse": "Parcourir...",
  "expertsHeader": "Experts qui peuvent m'aider",
  "expertsAutoHeader": "Utilisateurs expérimentés",
  "expertsManualHeader": "Experts de domaine",
  "expertsMention": "Mention",
  "expertsCollaborate": "Collaborer",
  "expertsGetHelp": "Obtenir de l'aide",
  "expertsGetHelpCoda": " de ${user}",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "Discussion",
  "expertsChatCoda": "avec",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>Tâches similaires terminées : ${completed}<br>Durée moyenne pour l'achèvement : ${average} heures",
  "expertsTooltip_short": "${userName}<br>Tâches similaires terminées : ${completed}<br>Durée moyenne ${average} heures",
  "expertsTooltip_completed": "${userName} a terminé cette tâche ${completed} fois.",
  "expertsTooltip_average": "Termine cette tâche en ${average} heures en moyenne.",
  "expertsTooltip_workload": "Actuellement, ${userName} possède ${workload} tâches.",
  "noExperts_AutoHeader": "Personne dans le système n'a terminé une tâche similaire. Contactez l'administrateur système pour obtenir de  l'aide.",
  "noExperts_ManualHeader": "L'administrateur système n'a pas défini de liste d'experts.",
  "helpRequestHeader": "Demande d'aide",
  "helpRequestButton": "Envoyer",
  "helpRequestIgnored": "${user} a ignoré cette demande d'aide",
  "activityDetailTitle": "Détail de l'activité",
  "activityName": "Nom de l'activité",
  "startDate": "Date de début",
  "started": "Démarré : ${date}",
  "createDate": "Date de création",
  "created": "Créé : ${date}",
  "dueDate": "Date d'échéance",
  "due": "Echéance : ${date}",
  "endDate": "Date de fin",
  "completed": "Terminé : ${date}",
  "overdue": "En retard",
  "owner": "Propriétaire",
  "activityExpertsTitle": "Experts d'activité",
  "taskOfTasks": "(${current} de ${total})",
  "participantsInfoText": "Pour afficher des informations supplémentaires, cliquez sur une activité ou le propriétaire d'une activité.",
  "expertNoTaskData": "Aucune information sur la tâche n'existe pour ${user}.",
  "expertsHelpText": "En savoir plus sur les experts",
  "profileRole": "Rôle principal",
  "profileEmail": "Adresse électronique",
  "profilePhone": "Numéro de téléphone",
  "updateAvatarMessage": "Sélectionnez une image à utiliser comme avatar de votre profil.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Erreur de téléchargement de l'image d'avatar.",
  "updateAvatarMessageLabel": "URL d'image d'avatar",
  "ok": "OK",
  "cancel": "Annuler",
  "viewProcessDiagram": "Afficher le diagramme de processus",
  "tasks": "Tâches",
  "followed": "Vous suivez actuellement ce processus.  Cliquez pour annuler son suivi.",
  "notFollowed": "Vous ne suivez pas ce processus. Cliquez pour le suivre.",
  "onlinetracking-offline": "hors ligne",
  "onlinetracking-online": "en ligne",
  "onlinetrackingTooltip":"Connecté à Process Portal",
  
  //Followed Process List
  "followedProcessList-tabName": "Suivi",
  "followedProcessList-unfollowDialogTitle": "Annuler le suivi",
  "followedProcessList-unfollowDialog": "Voulez-vous vraiment arrêter de suivre ce processus ?",
  "followedProcessList-dontShowAgain": "Ne plus afficher ce message",
  "followedProcessList-unfollowButton": "Annuler le suivi",
  "followedProcessList-unfollowHover": "Annuler le suivi de ce travail",
  "followedProcessList-empty": "Vous ne suivez aucun processus.",
  "followedProcessList-defaultProcess": "Processus ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Lancer",
  "launchableProcessList-started": "Travail démarré pour ${process}",
  "launchableProcessList-empty": "Soit vous n'êtes pas autorisé à lancer de processus, soit aucun processus n'est installé.",
  "launchableprocesslist-launchProcessFailed": "Le lancement du processus a échoué.",
  "launchableprocesslist-defaultProcess": "Processus ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "Onglets visibles",
  "dashboardOrganizer-dragToReorder": "Faites glisser les onglets pour les réorganiser.",
  "dashboardOrganizer-hiddenTabs": "Onglets masqués",
  "dashboardOrganizer-OrganizeTabs": "Organisez les onglets.",
  "snapshotLastUpdated": "Dernière mise à jour : ",
  "tipDisplayName": "Astuce",
  "twistieJawsExpandText": "Cliquez pour développer.",
  "twistieJawsCollapseText": "Cliquez pour réduire.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "Mentions",
  "taggedProcessList-tagNotification": "${user} vous a mentionné dans un article dans ${process}",
  "taggedProcessList-tagNotificationComment": "${user} a ajouté un commentaire dans un article pour ${process}",
  "taggedProcessList-collaborationInvitation": "${user} vous a invité à collaborer sur la tâche ${task} pour ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Effacer tout",
  "taggedProcessList-showMore": "Afficher plus",
  "taggedProcessList-loadingMore": "Chargement d'autres notifications",
  "taggedProcessList-remove": "Supprimer de la liste",
  "taggedProcessList-empty": "Votre nom n'apparaît dans aucun article.",
  "taggedProcessList-newMessages": "Nouveau",
  "taggedProcessList-unknownProcess": "processus inconnu",
  "taggedProcessList-unknownTask": "tâche inconnue",
  "taggedProcessList-defaultProcess": "Processus ${id}",
  "taggedProcessList-defaultTask": "Tâche ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "Nouvelle notification",
  "taggedProcessList-newMentionsAvailable": "Vous avez de nouvelles notifications.",

  //Notification

  "userReceivedNewTask": "<div><b>Vous</b> avez reçu une nouvelle tâche intitulée <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>L'équipe ${groupname}</b> a reçu une nouvelle tâche intitulée <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> vous a mentionné dans un article dans <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b> a ajouté un commentaire dans un article pour <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> vous a invité à collaborer sur la tâche <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> pour <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Gestion de chemin de projeté",
  "criticalPathManagementWindowTitle": "Gestion de chemin de projeté pour ${name}",
  "changeDueDate": "Changer la date d'échéance",
  "changeDueDateSuccess": "Date d'échéance mise à jour.",
  "changeDueDateError": "Une erreur s'est produite lors de la mise à jour de la date d'échéance.",
  "viewAuditHistory": "Afficher l'historique d'audit",
  "auditHistoryWindowTitle": "Historique d'audit pour ${name}",
  "today": "Aujourd'hui",
  "tomorrow": "Demain",
  "yesterday": "Hier",
  "date": "Date",
  "time": "Heure",
  "dueDateHeader": "Modifier l'instance",
  "dueDateSubscript": "Modifier les paramètres pour cette instance de processus",

  //@mentions
  "noUsersFound": "Aucun utilisateur correspondant n'est disponible.",
  //User Profile
  "changeAvatar": "Modifier",
  "removeAvatar": "Supprimer",
  "language": "Langue",
  "baseTextDir": "Direction de base du texte",
  "calendarType": "Type d'agenda",
  "portalPreferences": "Préférences de portail",
  "showConfirmation": "Afficher une fenêtre de confirmation lorsque j'ouvre une tâche non réclamée",
  "sendEmail": "M'envoyer un courrier électronique lorsque j'ai une nouvelle affectation de tâche",
  "sendConnectionsNotification": "M'envoyer une notification IBM lorsqu'une nouvelle tâche m'est destinée",
  "sendConnectionsNotificationNoEmail": "Vous devez spécifier une adresse électronique valide pour recevoir des notifications IBM Connections.",
  "sendConnectionsNotificationNoServer": "IBM Connections n'est pas configuré pour les notifications d'activité.",
  "autoFollow": "Afficher un message de confirmation lorsque j'arrête le suivi d'un processus",
  "notificationPreferences": "Afficher une notification lorsque",
  "assignToMe": "Une nouvelle tâche m'est affectée",
  "assignToGroup": "Une nouvelle tâche est affectée à mon équipe",
  "mentioned": "Je suis mentionné dans un article",
  "jobTitle": "Fonction",
  "phoneNumber": "Numéro de téléphone",
  "emailAddress": "Adresse électronique",
  "invalidAvatarFileType": "Seuls les fichiers .jpg, .jpeg, .png ou .gif sont autorisés.",
  "uploadError": "Une erreur s'est produite lors du téléchargement de l'avatar.",
  "collaborationSessionFull": "La session de collaboration est complète. Réessayez ultérieurement.",
  "localeChangeWarning": "Votre paramètre linguistique sera modifié la prochaine fois que vous vous connecterez à Process Portal.",
  "invalidEmailAddress": "L'adresse électronique n'est pas valide.",

  "ar": "Arabe",
  "cs": "Tchèque",
  "de": "Allemand",
  "el": "Grec",
  "en": "Anglais",
  "es": "Espagnol",
  "fr": "Français",
  "he": "Hébreu",
  "hu": "Hongrois",
  "it": "Italien",
  "iw": "Hébreu",
  "ja": "Japonais",
  "ko": "Coréen",
  "pl": "Polonais",
  "pt": "Portugais",
  "pt-br": "Portugais/brésilien",
  "ro": "Roumain",
  "ru": "Russe",
  "tr": "Turc",
  "zh": "Chinois",
  "da": "Danois",
  "fi": "Finnois",
  "sk": "Slovaque",
  "sv": "Suédois",
  "no": "Norvégien",
  "nb": "Norvégien Bokmal",
  "nl": "Néerlandais",
  "zh-tw": "Chinois/Taïwan",

  //My Work
  "workPage-dashboardBannerTitle": "Mon travail",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "Mes performances",
  "pmmyteamperformance": "Performances de mon équipe",
  "teamperformance": "Performances de l'équipe",
  "pmprocessperformance": "Performances de processus",
  "processperformance": "Performances de processus",
  "pmslaoverview": "Présentation de mes SLA",
  "adhocreports": "Rapports ad hoc",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "L'activité est terminée",
  "dashboard_finished_message": "Le service est terminé.",
  "dashboard_restart_button": "Redémarrer",

  // Dialog
  "dialog_details_more": "Afficher plus de détails",
  "dialog_details_hide": "Fermer les détails",
  "error_dialog_title": "Erreur",
  "info_dialog_title": "Information",
  "warning_dialog_title": "Avertissement",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Fermer",
  "closeAuditHistoryTooltip": "Fermer l'historique d'audit",
  "closeCriticalPathManagementTooltip": "Fermer la gestion du chemin critique",
  "closeProcessDiagramTooltip": "Fermer le diagramme de processus",

  "generalPreference.fields.baseTextDir.default": "Défaut - ne rien faire",
  "generalPreference.fields.baseTextDir.ltr": "GVD - Gauche vers droite",
  "generalPreference.fields.baseTextDir.rtl": "DVG - Droite vers gauche",
  "generalPreference.fields.baseTextDir.contextual": "Défaut (contextuel)",

  "generalPreference.fields.calendarType.gregorian": "Grégorien",
  "generalPreference.fields.calendarType.islamic": "Islamique",
  "generalPreference.fields.calendarType.hebrew": "Hébreu",

  // Banner
  "workTab": "Travail",
  "dashboardsTab": "Tableaux de bord personnalisés",
  "goToSpaces": "Aller aux espaces",
  "bannerHelp": "Aide de Process Portal",
  "userMenuProfile": "Profil utilisateur",
  "userMenuLogout": "Déconnexion",
  "showLink": "Copier le lien de la page",
  
  // Show link information dialog
  "showLinkDialog": "Copiez le lien de la page, puis collez-le dans votre document, votre courrier électronique ou votre navigateur.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Sélectionnez l'espace métier à ouvrir",
  "goToSpaces_filter": "Filtrer les espaces",
  "goToSpaces_filterTitle": "Entrez du texte pour filtrer les espaces",
  "goToSpaces_ownerLabel": "Propriétaire : ${0}",
  "goToSpaces_ownedBy": "Propriété de ${0}",

  // Connections
  "connectionsProxyError": "Une erreur s'est produite lors de la connexion à IBM Connections à l'aide d'un proxy Ajax.  Vérifiez que votre serveur proxy est configuré pour accepter les requêtes sur {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Configurer la page de démarrage",
  "page_handler_set_start_page_title": "Faire de cette page votre page de démarrage. A chaque fois que vous vous connectez à Process Portal, cette page s'affiche.",
  "page_handler_is_default_page": "Il s'agit de votre page de démarrage pour Process Portal.",
  "page_handler_is_default_page_with_reset": "Il s'agit de votre page de démarrage pour Process Portal. Cliquez sur l'icône pour utiliser la page de démarrage par défaut à la place.",

  "page_no_longer_available": "La page que vous avez définie comme page d'accueil n'est plus disponible. La page d'accueil par défaut apparaît à la place.",
  "page_no_longer_available_details": "Votre page d'accueil : ${0}",
  
  "page_url_not_valid": "La page demandée n'est pas disponible. Votre page d'accueil sera affichée à la place.",
  "page_url_not_valid_details": "Page demandée : ${0}",
  
  "page_handler_saved_search_not_available": "Ni la recherche sauvegardée que vous avez définie comme page d'accueil, ni la page d'accueil par défaut, ne sont disponibles. La première page disponible dans les liste de pages est affichée à la place.",
  "page_handler_saved_search_not_available_details": "Ni la recherche sauvegardée \"${0}\", ni la page d'accueil par défaut, ne sont disponibles. Vérifiez vos recherches sauvegardées à l'aide de la zone Recherche sauvegardée dans la console Process Admin ou contactez l'administrateur.",
  
  "page_handler_page_not_available": "Ni la page que vous avez définie comme page d'accueil, ni la page d'accueil par défaut, ne sont disponibles. La première page disponible dans les liste de pages est affichée à la place.",
  "page_handler_page_not_available_details": "Ni la page \"${0}\", ni la page d'accueil par défaut, ne sont disponibles.",
  
  "page_handler_no_dashboards_available": "Vous n'avez accès à aucun tableau de bord. Pour obtenir un accès, contactez votre administrateur.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "précédent",
  "next_button_label": "suivant",
  "activity_details_counter_label": "sélecteur des détails d'activité, appuyez sur Insert Z pour passer en mode formulaires",
  "avatar_image_label_default": "Image d'avatar par défaut. Pour mettre à jour l'image, sélectionnez Modifier.",
  "avatar_image_label_custom": "Image d'avatar personnalisée. Pour mettre à jour l'image, sélectionnez Modifier. Pour supprimer l'image, sélectionnez Supprimer."

})
