({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Echéance :",
  "task_not_available": "La tâche n'existe plus.",
  "task_template_not_available": "Le modèle de tache n'existe plus.",
  "task_already_completed": "La tâche a déjà été terminée.",
  "user_not_authorized_for_task": "Vous n'êtes pas autorisé à travailler sur cette tâche.",
  "task_owner_not_in_team_anymore": "Vous n'êtes plus membre de l'équipe affectée à cette tâche. Réaffectez la tâche à l'équipe ou contactez l'administrateur de l'équipe.",
  "server_not_available": "Le service n'est pas disponible actuellement.",
  "server_not_available_action": "Réessayez ultérieurement.",
  "fullsize-icon-collapsed": "Cliquer pour agrandir à la taille complète",
  "fullsize-icon-expanded": "Cliquer pour réduire à la taille d'origine",
  "back_link_to_work": "Travail",
  "task_completion_maximize_coach": "Développer le Coach",
  "task_completion_restore_coach": "Restaurer la taille d'origine",
  "task_completion_no_coach_available": "Cette tâche ne peut pas être ouverte dans Process Portal car la tâche n'a pas de Coach. ",

  //
  // Task list
  //
  "task-list-loading": "Chargement en cours...",
  "task-list-no-tasks": "Aucune tâche trouvée.",
  "task-list-no-instances": "Aucune instance trouvée.",

  "task-list-expand-all": "Développer toutes les lignes de tâche",
  "task-list-collapse-all": "Réduire toutes les lignes de tâche",
  "task-list-filter-open": "Tâches ouvertes",
  "task-list-filter-completed": "Tâches terminées",
  "task-list-search-bar-input-label": "Texte à rechercher",
  "task-list-search-bar-submit-tooltip": "Cliquez pour effectuer une recherche.",
  "task-list-search-bar-clear-tooltip": "Cliquez pour effacer les résultats de la recherche.",
  "task-list-search-bar-tooltip": "Entrez le texte à rechercher",
  "task-list-custom-view-tasks": "Organisé par tâches",
  "task-list-custom-view-instances": "Organisé par instances",
  "task-list-custom-view-tooltip": "Sélectionnez une vue dans la liste.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Réclamer la tâche",
  "task_dialog_confirm_claim_title": "Réclamer la tâche",
  "task_dialog_confirm_claim_button": "Réclamer la tâche",
  "task_dialog_confirm_claim_description": "Cette tâche n'est toujours pas réclamée. Lorsque vous ouvrirez cette tâche, elle vous sera affectée.",
  "task_dialog_confirm_claim_dont_show_again": "Ne plus afficher ce message",

  // categories, expanded
  "task_category_overdue": "En retard (${1})",
  "task_category_atRisk": "A risque (${1})",
  "task_category_dueToday": "Echéance aujourd'hui (${1})",
  "task_category_dueTomorrow": "Echéance demain (${1})",
  "task_category_dueThisWeek": "Echéance cette semaine (${1})",
  "task_category_dueLater": "Echéance plus tard (${1})",

  "task_category_overdue_more_available": "En retard (${1}+)",
  "task_category_atRisk_more_available": "A risque (${1}+)",
  "task_category_dueToday_more_available": "Echéance aujourd'hui (${1}+)",
  "task_category_dueTomorrow_more_available": "Echéance demain (${1}+)",
  "task_category_dueThisWeek_more_available": "Echéance cette semaine (${1}+)",
  "task_category_dueLater_more_available": "Echéance plus tard (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "En retard",
  "task_category_atRisk_collapsed": "A risque",
  "task_category_dueToday_collapsed": "Echéance aujourd'hui",
  "task_category_dueTomorrow_collapsed": "Echéance demain",
  "task_category_dueThisWeek_collapsed": "Echéance cette semaine",
  "task_category_dueLater_collapsed": "Echéance plus tard",
  "task_expand_label": "Développer",
  "task_collapse_label": "Réduire",

  // title for the My Tasks tab
  "task_myTasks": "Mes tâches",
  "task_myTasks_tooltip": "Cliquez pour afficher la liste des tâches sur lesquelles vous pouvez travailler.",

  // title for the Custom Views  tab
  "task_customViews": "Recherches sauvegardées",
  "task_customViews_tooltip": "Cliquez pour afficher une liste de tâches.",
  "task_customViews_label": "Recherche sauvegardée",

  // footer
  "task_showing_x_of_y_results": "Affichage de ${1} sur environ ${2} résultats",
  "task_showing_x_of_y_results_truncated": "Affichage de ${1} sur plus de ${2} résultats",
  "task_show_more_button": "Afficher plus",
  "task_show_more_button_tooltip": "Afficher plus de tâches",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Modifier la tâche",
  "task_dialog_modifyTask_description": "Transférer à un niveau supérieur ou modifier les paramètres de la tâche",
  "task_dialog_modifyTask_description_ext": "Transférer à un niveau supérieur ou modifier les paramètres de la tâche ${1}.",
  "task_dialog_modifyTask_saveButton": "Sauvegarder",
  "task_dialog_modifyTask_saveButtonTooltip": "Sauvegardez vos modifications et fermez la boîte de dialogue.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Affectation de tâche",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Affecter la tâche à un utilisateur ou à une équipe",
  "task_dialog_modifyTask_reassignBackToGroup": "Réaffecter à l'équipe",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Réaffecter la tâche sélectionnée à l'équipe dont elle relevait avant que vous ne vous l'ayez appropriée.",
  "task_dialog_modifyTask_assignToTooltip": "Entrez le nom de l'utilisateur ou de l'équipe à qui affecter la tâche sélectionnée.",
  "task_dialog_modifyTask_assignToFieldHelp": "Entrer un nom d'utilisateur",
  "task_dialog_modifyTask_prioritySectionTitle": "Priorité",
  "task_dialog_modifyTask_prioritySectionTooltip": "Sélectionnez la nouvelle priorité pour la tâche.",
  "task_dialog_modifyTask_DueSectionTitle": "Date d'échéance",
  "task_dialog_modifyTask_DueSectionTooltip": "Définissez la nouvelle date et heure d'échéance de la tâche.",
  "task_dialog_modifyTask_DueTime-label": "Heure d'échéance",
  "task_dialog_modifyTask_assignUser-label": "Réaffecter à un autre utilisateur",
  "task_dialog_modifyTask_User-label": "Bénéficiaire",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "J'aimerais travailler avec vous sur la tâche '${1}' pour '${2}'.",
  "task_dialog_startCollaboration_messageSectionTooltip": "La demande contiendra ce message.",
  "task_dialog_startCollaboration_saveButton": "Inviter",
  "task_dialog_startCollaboration_cancelButton": "Annuler",
  "task_dialog_startCollaboration_saveButtonTooltip": "Envoyez la demande de collaboration à l'utilisateur spécifié.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Sélectionnez la personne avec laquelle vous souhaitez collaborer sur cette tâche.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Commencez à taper pour afficher la liste des utilisateurs admissibles. Cette liste peut être vide.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Entrez le nom de l'utilisateur avec lequel vous souhaitez collaborer.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Entrer un nom d'utilisateur",
  "task_dialog_startCollaboration_invitedUseridField_label": "Invité",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "Entrez le nom de l'utilisateur avec lequel vous souhaitez collaborer ou sélectionnez un collaborateur proposé.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "Entrez le nom de l'utilisateur avec lequel vous souhaitez collaborer.",
  "task_dialog_startCollaboration_title": "Inviter un utilisateur à collaborer à cette tâche",
  "task_dialog_startCollaborationInvited_title": "Cet utilisateur a été invité à collaborer à cette tâche.",
  "task_dialog_startCollaborationSuggested_title": "Inviter cet utilisateur à collaborer à cette tâche",
  "task_dialog_startCollaboration_messageSectionTitle": " Joindre un message à votre invitation :",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "Pourquoi voulez-vous collaborer à cette tâche ?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Je suis le seul à pouvoir effectuer cette tâche",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Tout utilisateur invité peut effectuer cette tâche",
  "task_dialog_startCollaboration_suggestedCollaborators": "Collaborateurs proposés",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "Les collaborateurs proposés sont des experts désignés ou des personnes ayant l'expérience de ce type de tâche.",
  "task_dialog_startCollaboration_invitedCollaborators": "Collaborateurs invités",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "Les collaborateurs invités sont des utilisateurs que vous avez invités à collaborer à cette tâche.",
  "task_dialog_startCollaboration_more": "Plus...",
  "task_dialog_startCollaboration_back": "Moins...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Utilisateur expérimenté",
  "task_dialog_startCollaboration_category_expert": "Expert de domaine",
  "task_dialog_to_many_collaborators": "Vous avez déjà ajouté ${1} collaborateurs. Vous ne pouvez pas inviter d'autres utilisateurs à collaborer sur cette tâche.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "oui",
  KEY_no: "non",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Très élevée",
  KEY_PrioVeryHighTooltip: "La tâche a une priorité très élevée.",
  KEY_PrioHigh: "Elevée",
  KEY_PrioHighTooltip: "La tâche a une priorité élevée.",
  KEY_PrioMedium: "Moyenne",
  KEY_PrioMediumTooltip: "La tâche a une priorité moyenne.",
  KEY_PrioLow: "Basse",
  KEY_PrioLowTooltip: "La tâche a une priorité basse.",
  KEY_PrioVeryLow: "Très basse",
  KEY_PrioVeryLowTooltip: "La tâche a une priorité très basse.",

  // task row
  "task_row_due": "Echéance :",
  "task_row_completed": "Terminée :",
  "task-row-details-loading": "Chargement en cours...",
  "task-row-details-not-found": "Aucun détail trouvé.",
  "task-row-details-error-not-available": "La tâche n'est plus disponible.",
  "task-row-details-boolean-true": "true",
  "task-row-details-boolean-false": "false",
  "task-row-status-overdue-tooltip": "Tâche en retard",
  "task-row-status-at-risk-tooltip": "Tâche à risque",
  "task-row-status-normal-tooltip": "Tâche",
  "task-row-status-label": "Statut de la tâche",
  "task-row-task-subject-label": "Objet de la tâche",
  "task-row-task-name-label": "Nom de la tâche",
  "task-row-task-definition-label": "Description de la tâche",
  "task-row-task-details-label": "Détails de la tâche",
  "task_row_due-date-label": "Date d'échéance",
  "task-row-process-name-label": "Nom de processus",
  "task-row-instance-name-label": "Nom d'instance",
  "task_row_owner-label": "Bénéficiaire",

  "task-row-priority-very-high-tooltip": "Priorité très élevée",
  "task-row-priority-high-tooltip": "Priorité élevée",
  "task-row-priority-normal-tooltip": "Priorité normale",
  "task-row-priority-low-tooltip": "Priorité faible",
  "task-row-priority-very-low-tooltip": "Priorité très faible",
  "task-row-priority-label": "Priorité",

  "task-row-milestone": "Jalon",
  "task-row-milestone-label": "Jalon",
  "task_row_modified": "Date de modification",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} a approuvé {1}.",
  "task-inline-simple-approval-comment": "{0} a approuvé {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} a rejeté {1}.\n\"{2}\"",
  "task-inline-simple-completion": "{0} a terminé {1}.",
  "task-inline-simple-completion-comment": "{0} a terminé {1}.\n\"{2}\"",
  "task-inline-simple-choice": "{0} a terminé {1} et a sélectionné {2}.",
  "task-inline-simple-choice-comment": "{0} a terminé {1} et a sélectionné {2}.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Entrez un commentaire expliquant votre décision.",
  "task-inline-comment-placeholder": "Ajouter un commentaire...",
  "task-inline-reject-title-disabled": "Entrez un commentaire avant de rejeter.",
  "task-inline-reject-title-enabled": "Cliquez pour rejeter.",
  "task-inline-approve-title": "Cliquez pour approuver.",
  "task-inline-reject": "Rejeter",
  "task-inline-approve": "Approuver",
  "task-inline-complete-title": "Cliquez pour terminer.",
  "task-inline-complete": "Terminer",
  "task-inline-options-title": "Faites votre choix.",
  "task-inline-already-completed": "La tâche {0} a déjà été terminée.",
  "task-inline-already-assigned": "La tâche {0} a été affectée à un autre utilisateur.",

  KEY_selectAllItems: "Modifiez la sélection de tous les éléments.",
  KEY_selectGroupItems: "Modifiez la sélection de tous les éléments du groupe \"${1}\".",
  KEY_selectGroupItemsUncategorized: "Modifiez la sélection de tous les éléments non affectés à une catégorie.",
  KEY_selectItemInRow: "Modifiez la sélection de l'élément à la ligne ${1}",
  KEY_SortDirection: "Modifiez l'ordre de tri.",
  KEY_SortDirectionAsc: "Cliquez pour trier par ordre croissant.",
  KEY_SortDirectionDesc: "Cliquez pour trier par ordre décroissant.",
  KEY_Loading: "Chargement en cours...",
  KEY_SearchFilter: "Filtre de recherche",
  KEY_ColumnFilter: "Définissez un filtre pour cette colonne.",

  // Error Dialog Popup
  "task_info_dialog_title": "Information",
  "task_warning_dialog_title": "Avertissement",
  "task_error_dialog_title": "Erreur",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Modifier la tâche",
  "task_menu_cancel": "Réaffecter à l'équipe",
  "task_menu_collaborate": "Collaborer",
  "process_menu_view_instance": "Afficher l'instance",
  "process_menu_modify_instance": "Modifier l'instance",
  "process_menu_change_due_date_instance": "Modifier la date d'échéance du processus",
  "process_menu_modify_instance_description": "Modifier les paramètres pour cette instance de processus",
  "prcesss_menu_view_audit_history": "Afficher l'historique d'audit",
  "process_menu_critical_path_management": "Gestion de chemin de projeté",
  "process_menu_add_a_task": "Ajouter une tâche",
  "process_menu_show_process_diagram": "Afficher le diagramme de processus",
  "process_menu_pending_process_actions": "Extraction des actions de processus",
  "action_menu_label": "Action",
  "task_action_menu_label": "Opération de tâche",
  "process_action_menu_label": "Action de processus",
  "process_diagram_activity_details": "Afficher les détails de l'activité",
  "no_actions_available": "Aucune action disponible",


  // inline actions for table view
  "task_action_run_task": "Exécuter la tâche",
  "task_action_run_task_description": "Cliquez pour travailler sur la tâche",
  "task_action_view_instance_details": "Afficher les détails",
  "task_action_view_instance_details_description": "Cliquez pour afficher les détails de l'instance",
  "task_actions_title": "Actions",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "L'action ${0} a été démarrée.",
  "process_ad_hoc_event_failed": "L'action ${0} n'a pas pu démarrer.",

  // Coach Renderer
  KEY_TaskNotOwned: "Vous ne pouvez pas terminer la tâche car vous n'en êtes plus propriétaire.",
  KEY_TaskNotOwnedDetails: "La tâche a été affectée à quelqu'un d'autre.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Nouvelle",
  "task_status_Received": "Reçue",
  "task_status_Replied": "Répondue",
  "task_status_Forwarded": "Transmise",
  "task_status_Sent": "Envoyée",
  "task_status_Actioned": "Activée",
  "task_status_Closed": "Fermée",
  "task_status_Special": "Spéciale",
  "task_status_Deleted": "Supprimée",
  "task_status_Alert": "Alerte",
  "task_status_Help_Request": "Demande d'aide",
  "task_status_Comment": "Commentaire",
  "task_status_Answered_Help_Request": "Demande d'aide avec réponse",
  "task_status_Ignored_Help_Request": "Demande d'aide ignorée",
  "task_status_Followed": "Suivie",
  "task_status_Tagged": "Balisée",
  "task_status_Collaboration": "Collaboration",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Active",
  "instance_status_Completed": "Terminée",
  "instance_status_Failed": "Echec",
  "instance_status_Terminated": "Arrêtée",
  "instance_status_Did_not_Start": "N'a pas démarré",
  "instance_status_Suspended": "Suspendue",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "La recherche sauvegardée \"${0}\" n'est plus disponible.",
  "task_error_saved_search_does_not_exists_myTasks_details": "La recherche sauvegardée \"${0}\" requise pour la vue Mes tâches n'est plus disponible. Consultez vos recherches sauvegardées à l'aide de l'élément d'administration Recherches sauvegardées de Process Admin Console ou contactez l'administrateur.",
  "task_info_saved_search_not_available": "La recherche sauvegardée que vous avez définie en tant que page d'accueil n'est plus disponible. La page d'accueil par défaut apparaît à la place.",
  "task_info_saved_search_not_available_details": "La recherche sauvegardée demandée \"${0}\" n'est plus disponible. Vérifiez vos recherches sauvegardées à l'aide de la zone Recherche sauvegardée dans la console Process Admin ou contactez l'administrateur.",

  "task-row-task-details-business-data-label": "${0} :",

  "task_saved_searches_empty_cell": "La cellule ne contient pas de valeur.",
  "task_saved_searches_table_description": "Table des résultats de la recherche sauvegardée",

  // END: Last changed by dev 

  "process_instance_not_available": "L'instance de processus n'existe plus.",
  
  // IE8 message
  
  "ie8message": "Cette page est spécifique à Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "factice"

})
