({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Határidő:",
  "task_not_available": "A feladat már nem létezik.",
  "task_template_not_available": "A feladatsablon már nem létezik.",
  "task_already_completed": "A feladat már el van végezve.",
  "user_not_authorized_for_task": "Nem jogosult a feladat kezelésére.",
  "task_owner_not_in_team_anymore": "Már nem tagja annak a csapatnak, amelyhez a feladat hozzá van rendelve. Rendelje hozzá újból a feladatot a csapathoz vagy lépjen kapcsolatba a csapat vezetőjével.",
  "server_not_available": "A szolgáltatás jelenleg nem elérhető.",
  "server_not_available_action": "Próbálja meg később.",
  "fullsize-icon-collapsed": "Kattintson ide a teljes méret kibontásához",
  "fullsize-icon-expanded": "Kattintson ide az eredeti méretre összehúzáshoz",
  "back_link_to_work": "Feladat",
  "task_completion_maximize_coach": "Coach kibontása",
  "task_completion_restore_coach": "Eredeti méret helyreállítása",
  "task_completion_no_coach_available": "Ez a feladat nem nyitható meg a Process Portal portálon, mert nincs hozzá Coach rendelve. ",

  //
  // Task list
  //
  "task-list-loading": "Betöltés...",
  "task-list-no-tasks": "Nem találhatók feladatok.",
  "task-list-no-instances": "Nem találhatók példányok.",

  "task-list-expand-all": "Összes feladatsor kibontása",
  "task-list-collapse-all": "Összes feladatsor összehúzása",
  "task-list-filter-open": "Nyitott feladatok",
  "task-list-filter-completed": "Befejezett feladatok",
  "task-list-search-bar-input-label": "Keresési szöveg",
  "task-list-search-bar-submit-tooltip": "Kattintson a keresés elvégzéséhez.",
  "task-list-search-bar-clear-tooltip": "Kattintson a keresési eredmények kiürítéséhez",
  "task-list-search-bar-tooltip": "Keresési szöveg megadása",
  "task-list-custom-view-tasks": "Feladatok szerint rendszerezve",
  "task-list-custom-view-instances": "Példányok szerint rendszerezve",
  "task-list-custom-view-tooltip": "Válassza ki a nézetet a listából.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "A feladat átvétele most",
  "task_dialog_confirm_claim_title": "Feladat átvétele",
  "task_dialog_confirm_claim_button": "Feladat átvétele",
  "task_dialog_confirm_claim_description": "A feladat továbbra sincs átvéve. Ha megnyitja a feladatot, az Önhöz kerül hozzárendelésre.",
  "task_dialog_confirm_claim_dont_show_again": "Ne jelenjen meg újra ez az üzenet",

  // categories, expanded
  "task_category_overdue": "Lejárt (${1})",
  "task_category_atRisk": "Kockázatos (${1})",
  "task_category_dueToday": "Ma esedékes (${1})",
  "task_category_dueTomorrow": "Holnap esedékes (${1})",
  "task_category_dueThisWeek": "Ezen a héten esedékes (${1})",
  "task_category_dueLater": "Később esedékes (${1})",

  "task_category_overdue_more_available": "Lejárt (${1}+)",
  "task_category_atRisk_more_available": "Kockázatos (${1}+)",
  "task_category_dueToday_more_available": "Ma esedékes (${1}+)",
  "task_category_dueTomorrow_more_available": "Holnap esedékes (${1}+)",
  "task_category_dueThisWeek_more_available": "Ezen a héten esedékes (${1}+)",
  "task_category_dueLater_more_available": "Később esedékes (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "Lejárt",
  "task_category_atRisk_collapsed": "Kockázatos",
  "task_category_dueToday_collapsed": "Ma esedékes",
  "task_category_dueTomorrow_collapsed": "Holnap esedékes",
  "task_category_dueThisWeek_collapsed": "Ezen a héten esedékes",
  "task_category_dueLater_collapsed": "Később esedékes",
  "task_expand_label": "Kibontás",
  "task_collapse_label": "Bezárás",

  // title for the My Tasks tab
  "task_myTasks": "Saját feladatok",
  "task_myTasks_tooltip": "Kattintson ide a kezelhető feladatok listájának megtekintéséhez.",

  // title for the Custom Views  tab
  "task_customViews": "Mentett keresések",
  "task_customViews_tooltip": "Kattintson a feladatok listájának megjelenítéséhez.",
  "task_customViews_label": "Mentett keresés",

  // footer
  "task_showing_x_of_y_results": "${1} megjelenítése kb. ${2} találat közül",
  "task_showing_x_of_y_results_truncated": "${1} megjelenítése több mint ${2} találat közül",
  "task_show_more_button": "Továbbiak megjelenítése",
  "task_show_more_button_tooltip": "További feladatok megjelenítése.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Feladat módosítása",
  "task_dialog_modifyTask_description": "Terjessze ki vagy módosítsa a feladatok beállításait.",
  "task_dialog_modifyTask_description_ext": "Terjessze ki vagy módosítsa a következő feladat beállításait: ${1}.",
  "task_dialog_modifyTask_saveButton": "Mentés",
  "task_dialog_modifyTask_saveButtonTooltip": "A módosítások mentése, majd a párbeszédablak bezárása.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Feladat-hozzárendelés",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Rendelje hozzá a feladatot egy felhasználóhoz vagy csapathoz",
  "task_dialog_modifyTask_reassignBackToGroup": "Újbóli hozzárendelés a csapathoz",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "A kiválasztott feladat újbóli hozzárendelése ahhoz a csapathoz, amelyhez azt átvétele előtt hozzá volt rendelve.",
  "task_dialog_modifyTask_assignToTooltip": "Írja be annak a felhasználónak vagy csapatnak a nevét, amelyhez hozzá kívánja rendelni a kiválasztott feladatot.",
  "task_dialog_modifyTask_assignToFieldHelp": "Adjon meg egy felhasználónevet",
  "task_dialog_modifyTask_prioritySectionTitle": "Prioritás",
  "task_dialog_modifyTask_prioritySectionTooltip": "Válassza ki az új prioritást a feladathoz.",
  "task_dialog_modifyTask_DueSectionTitle": "Határidő",
  "task_dialog_modifyTask_DueSectionTooltip": "Adja meg a feladat lejárati dátumát és időpontját.",
  "task_dialog_modifyTask_DueTime-label": "Lejárati idő",
  "task_dialog_modifyTask_assignUser-label": "Átrendelés más felhasználóhoz",
  "task_dialog_modifyTask_User-label": "Felelős",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "Szeretnék együtt dolgozni Önnel a következő feladaton: '${1}' ('${2}').",
  "task_dialog_startCollaboration_messageSectionTooltip": "A kérés tartalmazni fogja ezt az üzenetet.",
  "task_dialog_startCollaboration_saveButton": "Meghívás",
  "task_dialog_startCollaboration_cancelButton": "Mégse",
  "task_dialog_startCollaboration_saveButtonTooltip": "Küldje az együttműködési kérést a megadott felhasználónak.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Válasszon ki valakit, akivel együtt szeretne dolgozni a feladaton.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Kezdje el a beírást a megfelelő felhasználók listájának megjelenítéséhez (a lista üres is lehet).",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Adja meg annak a felhasználónak a nevét, akivel együtt szeretne működni.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Adjon meg egy felhasználónevet",
  "task_dialog_startCollaboration_invitedUseridField_label": "Meghívott",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "Írja be annak a felhasználónak a nevét, akivel együtt szeretne működni, vagy válasszon ki egy ajánlott együttműködőt.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "Írja be annak a felhasználónak a nevét, akivel együtt szeretne működni.",
  "task_dialog_startCollaboration_title": "Egy felhasználó meghívása a feladaton való együttműködésre",
  "task_dialog_startCollaborationInvited_title": "A felhasználó meg lett hívva a feladaton való együttműködésre.",
  "task_dialog_startCollaborationSuggested_title": "A felhasználó meghívása a feladaton való együttműködésre.",
  "task_dialog_startCollaboration_messageSectionTitle": " Üzenet csatolása a meghíváshoz:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "Miért szeretne együttműködni a feladaton?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Csak én fejezhetem be a feladatot",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Bármelyik meghívott felhasználó befejezheti a feladatot",
  "task_dialog_startCollaboration_suggestedCollaborators": "Ajánlott együttműködők",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "Az ajánlott együttműködők közé a kijelölt szakértők vagy a feladattípust ismerő felhasználók tartoznak.",
  "task_dialog_startCollaboration_invitedCollaborators": "Meghívott együttműködők",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "A meghívott együttműködők azok a felhasználók, akiket meghívott együttműködésre a feladathoz.",
  "task_dialog_startCollaboration_more": "Továbbiak megjelenítése...",
  "task_dialog_startCollaboration_back": "Kevesebb megjelenítése...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Tapasztalt felhasználó",
  "task_dialog_startCollaboration_category_expert": "Témafelelős",
  "task_dialog_to_many_collaborators": "Már hozzáadott ${1} együttműködőt. Nem hívhat meg további felhasználókat a feladaton való együttműködésre.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "igen",
  KEY_no: "nem",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Nagyon magas",
  KEY_PrioVeryHighTooltip: "A feladat nagyon magas prioritással rendelkezik.",
  KEY_PrioHigh: "Magas",
  KEY_PrioHighTooltip: "A feladat magas prioritású.",
  KEY_PrioMedium: "Közepes",
  KEY_PrioMediumTooltip: "A feladat közepes prioritású.",
  KEY_PrioLow: "Alacsony",
  KEY_PrioLowTooltip: "A feladat alacsony prioritású.",
  KEY_PrioVeryLow: "Nagyon alacsony",
  KEY_PrioVeryLowTooltip: "A feladat nagyon alacsony prioritással rendelkezik.",

  // task row
  "task_row_due": "Határidő:",
  "task_row_completed": "Befejezve:",
  "task-row-details-loading": "Betöltés...",
  "task-row-details-not-found": "Nem találhatók részletek.",
  "task-row-details-error-not-available": "A feladat már nem elérhető.",
  "task-row-details-boolean-true": "igaz",
  "task-row-details-boolean-false": "hamis",
  "task-row-status-overdue-tooltip": "Lejárt feladat",
  "task-row-status-at-risk-tooltip": "Kockázatos feladat",
  "task-row-status-normal-tooltip": "Feladat",
  "task-row-status-label": "Feladatállapot",
  "task-row-task-subject-label": "Feladat tárgya",
  "task-row-task-name-label": "Feladatnév",
  "task-row-task-definition-label": "Feladat leírása",
  "task-row-task-details-label": "Feladat részletei",
  "task_row_due-date-label": "Határidő",
  "task-row-process-name-label": "Folyamatnév",
  "task-row-instance-name-label": "Példánynév",
  "task_row_owner-label": "Felelős",

  "task-row-priority-very-high-tooltip": "Nagyon magas prioritású",
  "task-row-priority-high-tooltip": "Magas prioritású",
  "task-row-priority-normal-tooltip": "Normál prioritású",
  "task-row-priority-low-tooltip": "Alacsony prioritású",
  "task-row-priority-very-low-tooltip": "Nagyon alacsony prioritású",
  "task-row-priority-label": "Prioritás",

  "task-row-milestone": "Mérföldkő",
  "task-row-milestone-label": "Mérföldkő",
  "task_row_modified": "A módosítás dátuma",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} jóváhagyta a következőt: {1}.",
  "task-inline-simple-approval-comment": "{0} jóváhagyta a következőt: {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} visszautasította a következőt: {1}.\n\"{2}\"",
  "task-inline-simple-completion": "{0} végrehajtotta a következőt: {1}.",
  "task-inline-simple-completion-comment": "{0} végrehajtotta a következőt: {1}.\n\"{2}\"",
  "task-inline-simple-choice": "{0} végrehajtotta a következőt: {1} és kiválasztotta a következőt: {2}.",
  "task-inline-simple-choice-comment": "{0} végrehajtotta a következőt: {1} és kiválasztotta a következőt: {2}.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Írja be a döntését magyarázó megjegyzést.",
  "task-inline-comment-placeholder": "Megjegyzés hozzáadása...",
  "task-inline-reject-title-disabled": "A visszautasítás előtt írjon be egy megjegyzést.",
  "task-inline-reject-title-enabled": "Kattintson ide a visszautasításhoz.",
  "task-inline-approve-title": "Kattintson a jóváhagyáshoz.",
  "task-inline-reject": "Visszautasítás",
  "task-inline-approve": "Jóváhagyás",
  "task-inline-complete-title": "Kattintson ide a végrehajtáshoz.",
  "task-inline-complete": "Teljes",
  "task-inline-options-title": "Válasszon.",
  "task-inline-already-completed": "{0} már végrehajtásra került.",
  "task-inline-already-assigned": "{0} másik felhasználóhoz került hozzárendelésre.",

  KEY_selectAllItems: "Válasszon egy kijelölést az összes elemhez.",
  KEY_selectGroupItems: "Változtassa meg a következő csoport összes elemének kijelölését: \"${1}\".",
  KEY_selectGroupItemsUncategorized: "Kijelölés módosítása minden kategorizálatlan elemhez.",
  KEY_selectItemInRow: "Kijelölés módosítása a(z) ${1} sor eleme esetében.",
  KEY_SortDirection: "Módosítsa a rendezés irányát.",
  KEY_SortDirectionAsc: "Kattintson a növekvő sorrendű rendezéshez.",
  KEY_SortDirectionDesc: "Kattintson a csökkenő sorrendű rendezéshez.",
  KEY_Loading: "Betöltés...",
  KEY_SearchFilter: "Keresési szűrő",
  KEY_ColumnFilter: "Szűrő beállítása az oszlophoz.",

  // Error Dialog Popup
  "task_info_dialog_title": "Információ",
  "task_warning_dialog_title": "Figyelmeztetés",
  "task_error_dialog_title": "Hiba",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Feladat módosítása",
  "task_menu_cancel": "Újbóli hozzárendelés a csapathoz",
  "task_menu_collaborate": "Együttműködés",
  "process_menu_view_instance": "Példány megjelenítése",
  "process_menu_modify_instance": "Példány módosítása",
  "process_menu_change_due_date_instance": "Folyamat határidő módosítása",
  "process_menu_modify_instance_description": "A folyamatpéldány beállításainak módosítása",
  "prcesss_menu_view_audit_history": "Megfigyelési történet megjelenítése",
  "process_menu_critical_path_management": "Kivetített útvonal kezelése",
  "process_menu_add_a_task": "Feladat hozzáadása",
  "process_menu_show_process_diagram": "Folyamatábra megjelenítése",
  "process_menu_pending_process_actions": "Folyamat tevékenységek lekérése",
  "action_menu_label": "Tevékenység",
  "task_action_menu_label": "Feladatművelet",
  "process_action_menu_label": "Folyamatművelet",
  "process_diagram_activity_details": "Aktivitás részleteinek megjelenítése",
  "no_actions_available": "Nincs rendelkezésre álló művelet",


  // inline actions for table view
  "task_action_run_task": "Feladat futtatása",
  "task_action_run_task_description": "Kattintson a feladaton dolgozáshoz",
  "task_action_view_instance_details": "Részletek megjelenítése",
  "task_action_view_instance_details_description": "Kattintson a példány részleteinek megjelenítéséhez",
  "task_actions_title": "Tevékenységek",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "${0} művelet elindítva.",
  "process_ad_hoc_event_failed": "${0} művelet indítása sikertelen volt.",

  // Coach Renderer
  KEY_TaskNotOwned: "Nem tudja befejezni a feladatot, mert az többé nem az Öné.",
  KEY_TaskNotOwnedDetails: "A feladat valaki máshoz került hozzárendelésre.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Új",
  "task_status_Received": "Fogadott",
  "task_status_Replied": "Megválaszolt",
  "task_status_Forwarded": "Továbbított",
  "task_status_Sent": "Küldött",
  "task_status_Actioned": "Intézett",
  "task_status_Closed": "Lezárt",
  "task_status_Special": "Speciális",
  "task_status_Deleted": "Törölt",
  "task_status_Alert": "Riasztás",
  "task_status_Help_Request": "Segítégkérés",
  "task_status_Comment": "Megjegyzés",
  "task_status_Answered_Help_Request": "Megválaszolt segítségkérés",
  "task_status_Ignored_Help_Request": "Figyelmen kívül hagyott segítségkérés",
  "task_status_Followed": "Követett",
  "task_status_Tagged": "Címkézett",
  "task_status_Collaboration": "Együttműködés",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Aktív",
  "instance_status_Completed": "Befejeződött",
  "instance_status_Failed": "Meghiúsult",
  "instance_status_Terminated": "Lezárt",
  "instance_status_Did_not_Start": "Nem indított",
  "instance_status_Suspended": "Felfüggesztett",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "A(z) \"${0}\" mentett keresés már nem érhető el.",
  "task_error_saved_search_does_not_exists_myTasks_details": "A Saját feladatok nézethez szükséges \"${0}\" mentett keresés már nem érhető el. Ellenőrizze a mentett kereséseket a Folyamatadminisztrációs konzol Mentett keresések adminisztrálása eleme segítségével vagy lépjen kapcsolatba az adminisztrátorral.",
  "task_info_saved_search_not_available": "A kezdőoldalként beállított mentett keresés már nem érhető el. Az alapértelmezett kezdőoldal jelenik meg helyette.",
  "task_info_saved_search_not_available_details": "A kért \"${0}\" mentett keresés már nem érhető el. Ellenőrizze a mentett kereséseket a Folyamatadminisztrációs konzol Mentett keresés területe segítségével vagy lépjen kapcsolatba az adminisztrátorral.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "A cellának nincs értéke.",
  "task_saved_searches_table_description": "Mentett keresés eredménytáblája",

  // END: Last changed by dev 

  "process_instance_not_available": "A folyamatpéldány nem létezik többet.",
  
  // IE8 message
  
  "ie8message": "Ez az oldal nem csak az Internet Explorer 8 böngészőre jellemző.",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
