({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "Dettagli",
  "stream": "Flusso",
  "analysis": "Analisi",
  "experts": "Esperti",
  "participants": "Partecipanti",
  "help": "Guida",
  "follow": "Segui",
  "profile": "Profilo personale",
  "show": "Apri",
  "hide": "Chiudi",
  "post": "Invia",
  "post_ellipse": "Invia...",
  "attach": "Allega:",
  "file": "Allegato",
  "link": "Link",
  "file_attach": "File:",
  "link_attach": "URL:",
  "showLabel": "Mostra:",
  "all": "Tutto",
  "people": "Persone",
  "system": "Sistema",
  "measurement": "Misura",
  "attachment": "Allegato",
  "linkLable": "Link:",
  "more": "Mostra altro",
  "showAll": "Visualizza tutto",
  "comment": "Commento",
  "showComments": "Mostra discussione",
  "hideComments": "Nascondi discussione",
  "showAudit": "Mostra registrazione di controllo",
  "hideAudit": "Nascondi registrazione di controllo",
  "postComment": "Invia commento",
  "editProfile": "Modifica profilo",
  "saveProfile": "Salva profilo",
  "uploadAvatar": "Aggiorna",
  "changeAvatarImage": "Modifica immagine avatar",
  "back": "Indietro",
  "forward": "Inoltra",
  "cancelFile": "Annulla file",
  "cancelLink": "Annulla link",
  "reply": "Rispondi",
  "ignore": "Ignora",
  "postReply": "Invia risposta",
  "browse": "Sfoglia...",
  "expertsHeader": "Esperti che possono offrire assistenza",
  "expertsAutoHeader": "Utenti esperti",
  "expertsManualHeader": "Esperti dell'argomento",
  "expertsMention": "Menziona",
  "expertsCollaborate": "Collabora",
  "expertsGetHelp": "Visualizzare la guida",
  "expertsGetHelpCoda": " da ${user}",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "Chat",
  "expertsChatCoda": "con",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>Attività simili completate: ${completed}<br>Tempo medio di completamento: ${average} ore",
  "expertsTooltip_short": "${userName}<br>Attività simili completate: ${completed}<br>Tempo medio di completamento ${average} ore",
  "expertsTooltip_completed": "${userName} ha completato questa attività ${completed} volte.",
  "expertsTooltip_average": "Finisce questa attività mediamente in ${average} ore.",
  "expertsTooltip_workload": "${userName} possiede attualmente ${workload} attività.",
  "noExperts_AutoHeader": "Nessuno nel sistema ha completato un'attività simile.  Per ulteriore assistenza, contattare l'amministratore del sistema.",
  "noExperts_ManualHeader": "L'amministratore di sistema non ha definito un elenco di esperti.",
  "helpRequestHeader": "Richiesta di aiuto",
  "helpRequestButton": "Invia",
  "helpRequestIgnored": "${user} ha ignorato la richiesta di aiuto",
  "activityDetailTitle": "Dettagli attività",
  "activityName": "Nome attività",
  "startDate": "Data di inizio",
  "started": "Inizio: ${date}",
  "createDate": "Data di creazione",
  "created": "Creazione: ${date}",
  "dueDate": "Data di scadenza",
  "due": "Scadenza: ${date}",
  "endDate": "Data di fine",
  "completed": "Completamento: ${date}",
  "overdue": "Scaduto",
  "owner": "Proprietario",
  "activityExpertsTitle": "Esperti attività",
  "taskOfTasks": "(${current} di ${total})",
  "participantsInfoText": "Per visualizzare ulteriori informazioni, fare clic su un'attività o su un proprietario dell'attività.",
  "expertNoTaskData": "Non esiste alcuna informazione sull'attività relativa a ${user}.",
  "expertsHelpText": "Ulteriori informazioni sugli esperti",
  "profileRole": "Ruolo principale",
  "profileEmail": "Indirizzo e-mail",
  "profilePhone": "Numero di telefono",
  "updateAvatarMessage": "Selezionare un'immagine da utilizzare come immagine avatar del proprio profilo.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Errore durante il caricamento dell'immagine avatar.",
  "updateAvatarMessageLabel": "URL immagine avatar:",
  "ok": "OK",
  "cancel": "Annulla",
  "viewProcessDiagram": "Visualizza diagramma del processo",
  "tasks": "Attività",
  "followed": "Si sta seguendo questo processo.  Fare clic per smettere di seguire.",
  "notFollowed": "Non si sta seguendo questo processo.  Fare clic per seguire.",
  "onlinetracking-offline": "non in linea",
  "onlinetracking-online": "in linea",
  "onlinetrackingTooltip":"Accesso effettuato a Process Portal",
  
  //Followed Process List
  "followedProcessList-tabName": "Processo seguito",
  "followedProcessList-unfollowDialogTitle": "Non seguire",
  "followedProcessList-unfollowDialog": "Si è certi di voler smettere di seguire questo processo?",
  "followedProcessList-dontShowAgain": "Non mostrare più questo messaggio",
  "followedProcessList-unfollowButton": "Non seguire",
  "followedProcessList-unfollowHover": "Non seguire questo lavoro",
  "followedProcessList-empty": "Non si sta seguendo alcun processo.",
  "followedProcessList-defaultProcess": "Processo ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Avvio",
  "launchableProcessList-started": "Lavoro avviato per ${process}",
  "launchableProcessList-empty": "Non si è autorizzati ad avviare alcun processo oppure non è installato alcun processo.",
  "launchableprocesslist-launchProcessFailed": "Processo non avviato.",
  "launchableprocesslist-defaultProcess": "Processo ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "Schede visibili",
  "dashboardOrganizer-dragToReorder": "Trascinare le schede per riordinarle.",
  "dashboardOrganizer-hiddenTabs": "Schede nascoste",
  "dashboardOrganizer-OrganizeTabs": "Organizzare le schede.",
  "snapshotLastUpdated": "Ultimo aggiornamento: ",
  "tipDisplayName": "Suggerimento",
  "twistieJawsExpandText": "Fare clic per espandere.",
  "twistieJawsCollapseText": "Fare clic per comprimere.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "Menzioni",
  "taggedProcessList-tagNotification": "${user} ti ha menzionato in un post in ${process}",
  "taggedProcessList-tagNotificationComment": "${user} ha commentato un post in ${process}",
  "taggedProcessList-collaborationInvitation": "${user} ti ha invitato a collaborare all'attività ${task} per ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Cancella tutto",
  "taggedProcessList-showMore": "Mostra altro",
  "taggedProcessList-loadingMore": "Caricamento di ulteriori notifiche",
  "taggedProcessList-remove": "Rimuovi dall'elenco",
  "taggedProcessList-empty": "Il tuo nome non è visualizzato in alcun post.",
  "taggedProcessList-newMessages": "Nuovo",
  "taggedProcessList-unknownProcess": "processo sconosciuto",
  "taggedProcessList-unknownTask": "attività sconosciuta",
  "taggedProcessList-defaultProcess": "Processo ${id}",
  "taggedProcessList-defaultTask": "Attività ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "Nuova notifica",
  "taggedProcessList-newMentionsAvailable": "Sono state ricevute nuove notifiche.",

  //Notification

  "userReceivedNewTask": "<div><b>L'utente</b> ha ricevuto una nuova attività dal titolo <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div>Il <b>Team ${groupname}</b> ha ricevuto una nuova attività dal titolo <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> ti ha menzionato in un post in <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b> ha commentato un post in <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> ti ha invitato a collaborare all'attività <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> per <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Gestione percorso proiettato",
  "criticalPathManagementWindowTitle": "Gestione percorso proiettato per ${name}",
  "changeDueDate": "Modifica data di scadenza",
  "changeDueDateSuccess": "La data di scadenza è stata aggiornata correttamente.",
  "changeDueDateError": "Si è verificato un errore durante l'aggiornamento della data di scadenza.",
  "viewAuditHistory": "Visualizza cronologia controllo",
  "auditHistoryWindowTitle": "Cronologia controllo per ${name}",
  "today": "Oggi",
  "tomorrow": "Domani",
  "yesterday": "Ieri",
  "date": "Data",
  "time": "Ora",
  "dueDateHeader": "Modifica istanza",
  "dueDateSubscript": "Modificare le impostazioni per questa istanza di processo",

  //@mentions
  "noUsersFound": "Nessun utente corrispondente disponibile.",
  //User Profile
  "changeAvatar": "Modifica",
  "removeAvatar": "Rimuovi",
  "language": "Lingua",
  "baseTextDir": "Direzione del testo di base",
  "calendarType": "Tipo di calendario",
  "portalPreferences": "Preferenze portale",
  "showConfirmation": "Mostra una finestra di conferma quando si apre un'attività non richiesta",
  "sendEmail": "Inviami un'e-mail all'assegnazione di una nuova attività",
  "sendConnectionsNotification": "Inviami una notifica di IBM Connections quando ricevo una nuova attività",
  "sendConnectionsNotificationNoEmail": "È necessario specificare un indirizzo e-mail valido per ricevere notifiche di IBM Connections.",
  "sendConnectionsNotificationNoServer": "IBM Connections non è configurato per le notifiche delle attività.",
  "autoFollow": "Mostra un messaggio di conferma quando si smette di seguire un processo",
  "notificationPreferences": "Visualizza una notifica quando",
  "assignToMe": "Mi viene assegnata una nuova attività",
  "assignToGroup": "Viene assegnata una nuova attività al mio team",
  "mentioned": "Vengo menzionato in un post",
  "jobTitle": "Titolo del lavoro",
  "phoneNumber": "Numero di telefono",
  "emailAddress": "Indirizzo e-mail",
  "invalidAvatarFileType": "Sono consentiti solo file .jpg, .jpeg, .png o .gif.",
  "uploadError": "Si è verificato un errore durante il caricamento dell'avatar.",
  "collaborationSessionFull": "La sessione di collaborazione è piena. Ritentare più tardi.",
  "localeChangeWarning": "L'impostazione lingua verrà modificata al successivo accesso a Process Portal.",
  "invalidEmailAddress": "L'indirizzo e-mail non è valido.",

  "ar": "Arabo",
  "cs": "Ceco",
  "de": "Tedesco",
  "el": "Greco",
  "en": "Inglese",
  "es": "Spagnolo",
  "fr": "Francese",
  "he": "Ebraico",
  "hu": "Ungherese",
  "it": "Italiano",
  "iw": "Ebraico",
  "ja": "Giapponese",
  "ko": "Coreano",
  "pl": "Polacco",
  "pt": "Portoghese",
  "pt-br": "Portoghese/Brasile",
  "ro": "Rumeno",
  "ru": "Russo",
  "tr": "Turco",
  "zh": "Cinese",
  "da": "Danese",
  "fi": "Finlandese",
  "sk": "Slovacco",
  "sv": "Svedese",
  "no": "Norvegese",
  "nb": "Norvegese (Bokmal)",
  "nl": "Olandese",
  "zh-tw": "Cinese/Taiwan",

  //My Work
  "workPage-dashboardBannerTitle": "Lavoro personale",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "Prestazioni personali",
  "pmmyteamperformance": "Prestazioni del team personale",
  "teamperformance": "Prestazioni del team",
  "pmprocessperformance": "Prestazioni del processo",
  "processperformance": "Prestazioni del processo",
  "pmslaoverview": "Panoramica SLA personale",
  "adhocreports": "Report ad hoc",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "L'attività si è conclusa",
  "dashboard_finished_message": "Il servizio si è concluso.",
  "dashboard_restart_button": "Far ripartire",

  // Dialog
  "dialog_details_more": "Visualizza ulteriori dettagli",
  "dialog_details_hide": "Chiudi dettagli",
  "error_dialog_title": "Errore",
  "info_dialog_title": "Informazioni",
  "warning_dialog_title": "Avvertenza",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Chiudi",
  "closeAuditHistoryTooltip": "Chiudi cronologia controllo",
  "closeCriticalPathManagementTooltip": "Chiudi gestione percorso critico",
  "closeProcessDiagramTooltip": "Chiudi diagramma del processo",

  "generalPreference.fields.baseTextDir.default": "Impostazione predefinita - nessuna azione richiesta",
  "generalPreference.fields.baseTextDir.ltr": "LTR - da sinistra a destra",
  "generalPreference.fields.baseTextDir.rtl": "RTL - da destra a sinistra",
  "generalPreference.fields.baseTextDir.contextual": "Valore predefinito (contestuale)",

  "generalPreference.fields.calendarType.gregorian": "Gregoriano",
  "generalPreference.fields.calendarType.islamic": "Islamico",
  "generalPreference.fields.calendarType.hebrew": "Ebraico",

  // Banner
  "workTab": "Lavoro",
  "dashboardsTab": "Dashboard personalizzati",
  "goToSpaces": "Vai a Spazi",
  "bannerHelp": "Guida di Process Portal",
  "userMenuProfile": "Profilo utente",
  "userMenuLogout": "Esci",
  "showLink": "Copia link di pagina",
  
  // Show link information dialog
  "showLinkDialog": "Copiare il link di pagina, quindi incollarlo nel proprio documento, e-mail o browser.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Selezionare lo spazio aziendale che si desidera aprire",
  "goToSpaces_filter": "Filtra spazi",
  "goToSpaces_filterTitle": "Inserisci testo per filtrare gli spazi",
  "goToSpaces_ownerLabel": "Proprietario: ${0}",
  "goToSpaces_ownedBy": "Proprietario: ${0}",

  // Connections
  "connectionsProxyError": "Si è verificato un errore durante la connessione a IBM Connections utilizzando un proxy ajax.  Verificare che il server proxy sia configurato per consentire le richieste a {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Impostare pagina iniziale",
  "page_handler_set_start_page_title": "Impostare questa pagina come pagina iniziale. Ogni volta che si accede a Process Portal, si aprirà questa pagina.",
  "page_handler_is_default_page": "Questa è la pagina iniziale personalizzata di Process Portal.",
  "page_handler_is_default_page_with_reset": "Questa è la pagina iniziale personalizzata di Process Portal. Fare clic sull'icona per utilizzare invece la pagina iniziale predefinita.",

  "page_no_longer_available": "La pagina impostata come pagina iniziale non è più disponibile. Verrà visualizzata la pagina iniziale predefinita.",
  "page_no_longer_available_details": "Pagina iniziale: ${0}",
  
  "page_url_not_valid": "La pagina richiesta non è disponibile. Viene visualizzata invece la pagina iniziale.",
  "page_url_not_valid_details": "Pagina richiesta: ${0}",
  
  "page_handler_saved_search_not_available": "Né la ricerca salvata impostata come pagina iniziale né la pagina iniziale predefinita sono disponibili. Viene invece visualizzata la prima pagina dell'elenco disponibile.",
  "page_handler_saved_search_not_available_details": "Né la ricerca salvata \"${0}\" né la pagina iniziale predefinita sono disponibili. Controllare le ricerche salvate utilizzando l'area Gestione ricerche salvate di Process Admin Console o rivolgersi all'amministratore.",
  
  "page_handler_page_not_available": "Né la pagina impostata come pagina iniziale né la pagina iniziale predefinita sono disponibili. Viene invece visualizzata la prima pagina dell'elenco disponibile.",
  "page_handler_page_not_available_details": "Né la pagina \"${0}\" né la pagina iniziale predefinita sono disponibili.",
  
  "page_handler_no_dashboards_available": "Non si dispone dell'accesso ad alcun dashboard. Rivolgersi all'amministratore per ottenere l'accesso.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "precedente",
  "next_button_label": "avanti",
  "activity_details_counter_label": "selettore dettagli attività, premere Ins Z per inserire la modalità form",
  "avatar_image_label_default": "Immagine avatar predefinita. Per aggiornare l'immagine, selezionare Modifica.",
  "avatar_image_label_custom": "Immagine avatar personalizzata. Per aggiornare l'immagine, selezionare Modifica. Per rimuovere l'immagine, selezionare Rimuovi."

})
