({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Scadenza:",
  "task_not_available": "L'attività non esiste più.",
  "task_template_not_available": "Il modello dell'attività non esiste più.",
  "task_already_completed": "L'attività è già stata completata.",
  "user_not_authorized_for_task": "Non si è autorizzati a lavorare con questa attività.",
  "task_owner_not_in_team_anymore": "L'utente non è più membro del team assegnato a questa attività. Riassegnare l'attività al team o contattare il manager del team.",
  "server_not_available": "Il servizio non è attualmente disponibile.",
  "server_not_available_action": "Ritentare più tardi.",
  "fullsize-icon-collapsed": "Fare clic per espandere alle dimensioni originali",
  "fullsize-icon-expanded": "Fare clic per comprimere alle dimensioni originali",
  "back_link_to_work": "Lavoro",
  "task_completion_maximize_coach": "Espandi coach",
  "task_completion_restore_coach": "Ripristina dimensione originale",
  "task_completion_no_coach_available": "Questa attività non può essere aperta in Process Portal perché l'attività non ha un Coach. ",

  //
  // Task list
  //
  "task-list-loading": "Caricamento in corso...",
  "task-list-no-tasks": "Non è stata trovata nessuna attività.",
  "task-list-no-instances": "Non è stata trovata nessuna istanza.",

  "task-list-expand-all": "Espandi tutte le righe dell'attività",
  "task-list-collapse-all": "Comprimi tutte le righe dell'attività",
  "task-list-filter-open": "Attività aperte",
  "task-list-filter-completed": "Attività completate",
  "task-list-search-bar-input-label": "Cerca testo",
  "task-list-search-bar-submit-tooltip": "Fare clic per eseguire la ricerca.",
  "task-list-search-bar-clear-tooltip": "Fare clic per cancellare i risultati della ricerca.",
  "task-list-search-bar-tooltip": "Immettere il testo della ricerca",
  "task-list-custom-view-tasks": "Organizzato per attività",
  "task-list-custom-view-instances": "Organizzato per istanze",
  "task-list-custom-view-tooltip": "Selezionare una vista dall'elenco.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Richiedi attività adesso",
  "task_dialog_confirm_claim_title": "Richiedi attività",
  "task_dialog_confirm_claim_button": "Richiedi attività",
  "task_dialog_confirm_claim_description": "Questa attività non è stata ancora richiesta. Quando l'attività viene aperta, verrà assegnata all'utente.",
  "task_dialog_confirm_claim_dont_show_again": "Non mostrare più questo messaggio",

  // categories, expanded
  "task_category_overdue": "Scaduto (${1})",
  "task_category_atRisk": "A rischio (${1})",
  "task_category_dueToday": "In scadenza oggi (${1})",
  "task_category_dueTomorrow": "In scadenza domani (${1})",
  "task_category_dueThisWeek": "In scadenza questa settimana (${1})",
  "task_category_dueLater": "In scadenza in seguito (${1})",

  "task_category_overdue_more_available": "Scaduto (${1}+)",
  "task_category_atRisk_more_available": "A rischio (${1}+)",
  "task_category_dueToday_more_available": "In scadenza oggi (${1}+)",
  "task_category_dueTomorrow_more_available": "In scadenza domani (${1}+)",
  "task_category_dueThisWeek_more_available": "In scadenza questa settimana (${1}+)",
  "task_category_dueLater_more_available": "In scadenza in seguito (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "Scaduto",
  "task_category_atRisk_collapsed": "A rischio",
  "task_category_dueToday_collapsed": "In scadenza oggi",
  "task_category_dueTomorrow_collapsed": "In scadenza domani",
  "task_category_dueThisWeek_collapsed": "In scadenza questa settimana",
  "task_category_dueLater_collapsed": "In scadenza in seguito",
  "task_expand_label": "Espandere",
  "task_collapse_label": "Comprimere",

  // title for the My Tasks tab
  "task_myTasks": "Attività personali",
  "task_myTasks_tooltip": "Fare clic per visualizzare un elenco di attività in cui è possibile lavorare.",

  // title for the Custom Views  tab
  "task_customViews": "Ricerche salvate",
  "task_customViews_tooltip": "Fare clic per visualizzare un elenco di attività.",
  "task_customViews_label": "Ricerca salvata",

  // footer
  "task_showing_x_of_y_results": "Visualizzazione di ${1} di circa ${2} risultati",
  "task_showing_x_of_y_results_truncated": "Visualizzazione di ${1} di oltre ${2} risultati",
  "task_show_more_button": "Mostra altro",
  "task_show_more_button_tooltip": "Mostra più attività",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Modifica attività",
  "task_dialog_modifyTask_description": "Eseguire l'escalation o la modifica delle impostazioni per l'attività.",
  "task_dialog_modifyTask_description_ext": "Eseguire l'escalation o la modifica delle impostazioni per l'attività ${1}.",
  "task_dialog_modifyTask_saveButton": "Salva",
  "task_dialog_modifyTask_saveButtonTooltip": "Salvare le modifiche e chiudere la finestra di dialogo.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Assegnazione attività",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Assegna l'attività a un utente o team",
  "task_dialog_modifyTask_reassignBackToGroup": "Riassegna al team",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Riassegnare l'attività selezionata al team a cui era stata assegnata prima della richiesta.",
  "task_dialog_modifyTask_assignToTooltip": "Immettere il nome di un utente o team a cui si desidera assegnare l'attività selezionata.",
  "task_dialog_modifyTask_assignToFieldHelp": "Immettere un nome utente",
  "task_dialog_modifyTask_prioritySectionTitle": "Priorità",
  "task_dialog_modifyTask_prioritySectionTooltip": "Selezionare la nuova priorità dell'attività.",
  "task_dialog_modifyTask_DueSectionTitle": "Data di scadenza",
  "task_dialog_modifyTask_DueSectionTooltip": "Impostare la nuova data/ora di scadenza dell'attività.",
  "task_dialog_modifyTask_DueTime-label": "Ora di scadenza",
  "task_dialog_modifyTask_assignUser-label": "Riassegna ad altro utente",
  "task_dialog_modifyTask_User-label": "Assegnatario",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "Vorrei lavorare con te sull'attività '${1}' per '${2}'.",
  "task_dialog_startCollaboration_messageSectionTooltip": "La richiesta conterrà questo messaggio.",
  "task_dialog_startCollaboration_saveButton": "Invita",
  "task_dialog_startCollaboration_cancelButton": "Annulla",
  "task_dialog_startCollaboration_saveButtonTooltip": "Inviare la richiesta di collaborazione all'utente specificato.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Selezionare la persona con cui si desidera collaborare su questa attività.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Iniziare a digitare per visualizzare un elenco di possibili utenti; l'elenco potrebbe essere vuoto.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Digitare il nome dell'utente con cui si desidera collaborare.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Immettere un nome utente",
  "task_dialog_startCollaboration_invitedUseridField_label": "Invitato",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "Immettere il nome dell'utente con cui si desidera collaborare o selezionare un collaboratore consigliato.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "Immettere il nome di un utente con cui si desidera collaborare.",
  "task_dialog_startCollaboration_title": "Invita un utente a collaborare in questa attività",
  "task_dialog_startCollaborationInvited_title": "Questo utente è stato invitato a collaborare in questa attività.",
  "task_dialog_startCollaborationSuggested_title": "Invitare questo utente a collaborare in questa attività.",
  "task_dialog_startCollaboration_messageSectionTitle": " Includere un messaggio con l'invito:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "Perché si desidera collaborare in questa attività?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Solo io posso completare l'attività",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Qualsiasi utente invitato può completare l'attività",
  "task_dialog_startCollaboration_suggestedCollaborators": "Collaboratori consigliati",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "I collaboratori consigliati sono degli esperti designati o con esperienza di questo tipo di attività.",
  "task_dialog_startCollaboration_invitedCollaborators": "Collaboratori invitati",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "I collaboratori invitati sono degli utenti a cui è stato rivolto un invito a collaborare in questa attività.",
  "task_dialog_startCollaboration_more": "Mostra altro...",
  "task_dialog_startCollaboration_back": "Mostra meno...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Utente esperto",
  "task_dialog_startCollaboration_category_expert": "Esperto sull'argomento",
  "task_dialog_to_many_collaborators": "Già si sono aggiunti ${1} collaboratori. Non è possibile invitare altri utenti a collaborare su questa attività.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "sì",
  KEY_no: "no",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Molto alta",
  KEY_PrioVeryHighTooltip: "L'attività ha una priorità molto alta.",
  KEY_PrioHigh: "Alta",
  KEY_PrioHighTooltip: "L'attività ha un'alta priorità.",
  KEY_PrioMedium: "Media",
  KEY_PrioMediumTooltip: "L'attività ha una priorità media.",
  KEY_PrioLow: "Bassa",
  KEY_PrioLowTooltip: "L'attività ha una bassa priorità.",
  KEY_PrioVeryLow: "Molto bassa",
  KEY_PrioVeryLowTooltip: "L'attività ha una priorità molto bassa.",

  // task row
  "task_row_due": "Scadenza:",
  "task_row_completed": "Completato:",
  "task-row-details-loading": "Caricamento in corso...",
  "task-row-details-not-found": "Nessun dettaglio trovato.",
  "task-row-details-error-not-available": "L'attività non è più disponibile.",
  "task-row-details-boolean-true": "true",
  "task-row-details-boolean-false": "false",
  "task-row-status-overdue-tooltip": "Attività scaduta",
  "task-row-status-at-risk-tooltip": "Attività a rischio",
  "task-row-status-normal-tooltip": "Attività",
  "task-row-status-label": "Stato attività",
  "task-row-task-subject-label": "Oggetto attività",
  "task-row-task-name-label": "Nome attività",
  "task-row-task-definition-label": "Descrizione attività",
  "task-row-task-details-label": "Dettagli attività",
  "task_row_due-date-label": "Data di scadenza",
  "task-row-process-name-label": "Nome processo",
  "task-row-instance-name-label": "Nome istanza",
  "task_row_owner-label": "Assegnatario",

  "task-row-priority-very-high-tooltip": "Massima priorità",
  "task-row-priority-high-tooltip": "Alta priorità",
  "task-row-priority-normal-tooltip": "Priorità normale",
  "task-row-priority-low-tooltip": "Bassa priorità",
  "task-row-priority-very-low-tooltip": "Priorità minima",
  "task-row-priority-label": "Priorità",

  "task-row-milestone": "Punto cardine",
  "task-row-milestone-label": "Punto cardine",
  "task_row_modified": "Modifica data",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} ha approvato {1}.",
  "task-inline-simple-approval-comment": "{0} ha approvato {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} ha rifiutato {1}.\n\"{2}\"",
  "task-inline-simple-completion": "{0} ha completato {1}.",
  "task-inline-simple-completion-comment": "{0} ha completato {1}.\n\"{2}\"",
  "task-inline-simple-choice": "{0} ha completato {1} e selezionato {2}.",
  "task-inline-simple-choice-comment": "{0} ha completato {1} e selezionato {2}.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Immettere un commento che spieghi la decisione presa.",
  "task-inline-comment-placeholder": "Aggiungi un commento...",
  "task-inline-reject-title-disabled": "Immettere un commento prima di rifiutare.",
  "task-inline-reject-title-enabled": "Fare clic per rifiutare.",
  "task-inline-approve-title": "Fare clic per approvare.",
  "task-inline-reject": "Rifiuta",
  "task-inline-approve": "Approva",
  "task-inline-complete-title": "Fare clic per completare.",
  "task-inline-complete": "Completo",
  "task-inline-options-title": "Scegliere le opzioni desiderate.",
  "task-inline-already-completed": "{0} è già stata completata.",
  "task-inline-already-assigned": "{0} è stata assegnata a un altro utente.",

  KEY_selectAllItems: "Modificare la selezione per tutti gli elementi.",
  KEY_selectGroupItems: "Modificare la selezione per tutti gli elementi del gruppo \"${1}\".",
  KEY_selectGroupItemsUncategorized: "Modificare la selezione per tutti gli elementi non classificati.",
  KEY_selectItemInRow: "Modificare la selezione per l'elemento della riga ${1}",
  KEY_SortDirection: "Modificare la direzione di ordinamento.",
  KEY_SortDirectionAsc: "Fare clic per classificare in ordine crescente.",
  KEY_SortDirectionDesc: "Fare clic per classificare in ordine decrescente.",
  KEY_Loading: "Caricamento in corso...",
  KEY_SearchFilter: "Filtro di ricerca",
  KEY_ColumnFilter: "Impostare un filtro per questa colonna.",

  // Error Dialog Popup
  "task_info_dialog_title": "Informazioni",
  "task_warning_dialog_title": "Avvertenza",
  "task_error_dialog_title": "Errore",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Modifica attività",
  "task_menu_cancel": "Riassegna al team",
  "task_menu_collaborate": "Collabora",
  "process_menu_view_instance": "Visualizza istanza",
  "process_menu_modify_instance": "Modifica istanza",
  "process_menu_change_due_date_instance": "Modifica data di scadenza del processo",
  "process_menu_modify_instance_description": "Modificare le impostazioni per questa istanza di processo",
  "prcesss_menu_view_audit_history": "Visualizza cronologia controllo",
  "process_menu_critical_path_management": "Gestione percorso proiettato",
  "process_menu_add_a_task": "Aggiungi un'attività",
  "process_menu_show_process_diagram": "Visualizza diagramma del processo",
  "process_menu_pending_process_actions": "Recupero azioni di processo",
  "action_menu_label": "Azione",
  "task_action_menu_label": "Azione attività",
  "process_action_menu_label": "Azione processo",
  "process_diagram_activity_details": "Visualizza dettagli attività",
  "no_actions_available": "Nessuna azione disponibile",


  // inline actions for table view
  "task_action_run_task": "Esegui attività",
  "task_action_run_task_description": "Fare clic per lavorare sull'attività",
  "task_action_view_instance_details": "Visualizza dettagli",
  "task_action_view_instance_details_description": "Fare clic per visualizzare i dettagli dell'istanza",
  "task_actions_title": "Azioni",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "L'azione ${0} è stata avviata.",
  "process_ad_hoc_event_failed": "L'avvio dell'azione ${0} non è riuscito.",

  // Coach Renderer
  KEY_TaskNotOwned: "Impossibile completare l'attività, poiché non più posseduta dall'utente",
  KEY_TaskNotOwnedDetails: "L'attività è stata assegnata a qualcun altro.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Nuovo",
  "task_status_Received": "Ricevuto",
  "task_status_Replied": "Risposta inviata",
  "task_status_Forwarded": "Inoltrato",
  "task_status_Sent": "Inviato",
  "task_status_Actioned": "Azionato",
  "task_status_Closed": "Chiusi",
  "task_status_Special": "Speciale",
  "task_status_Deleted": "Eliminato",
  "task_status_Alert": "Avviso",
  "task_status_Help_Request": "Richiesta di aiuto",
  "task_status_Comment": "Commento",
  "task_status_Answered_Help_Request": "Risposta alla richiesta di aiuto inviata",
  "task_status_Ignored_Help_Request": "Richiesta di aiuto ignorata",
  "task_status_Followed": "Seguito",
  "task_status_Tagged": "Taggato",
  "task_status_Collaboration": "Collaborazione",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Attivo",
  "instance_status_Completed": "Completato",
  "instance_status_Failed": "Non riuscito",
  "instance_status_Terminated": "Terminato",
  "instance_status_Did_not_Start": "Non avviato",
  "instance_status_Suspended": "Sospeso",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "La ricerca salvata \"${0}\" non è più disponibile.",
  "task_error_saved_search_does_not_exists_myTasks_details": "La ricerca salvata \"${0}\" richiesta per la vista Attività personali non è più disponibile. Controllare le ricerche salvate utilizzando Gestione ricerche salvate in Process Admin Console o rivolgersi all'amministratore.",
  "task_info_saved_search_not_available": "La ricerca salvata impostata come pagina iniziale non è più disponibile. Verrà visualizzata la pagina iniziale predefinita.",
  "task_info_saved_search_not_available_details": "La ricerca salvata richiesta \"${0}\" non è più disponibile. Controllare le ricerche salvate utilizzando l'area Ricerche salvate di Process Admin Console o rivolgersi all'amministratore.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "La cella non dispone di valori.",
  "task_saved_searches_table_description": "Tabella dei risultati della ricerca salvati",

  // END: Last changed by dev 

  "process_instance_not_available": "L'istanza del processo non esiste più.",
  
  // IE8 message
  
  "ie8message": "Questa pagina è specifica per Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
