({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "세부사항",
  "stream": "스트림",
  "analysis": "분석",
  "experts": "전문가",
  "participants": "참가자",
  "help": "도움말",
  "follow": "따르기",
  "profile": "내 프로파일",
  "show": "열기",
  "hide": "닫기",
  "post": "게시",
  "post_ellipse": "게시 ...",
  "attach": "첨부:",
  "file": "첨부",
  "link": "링크",
  "file_attach": "파일:",
  "link_attach": "URL:",
  "showLabel": "표시:",
  "all": "모두",
  "people": "사용자",
  "system": "시스템",
  "measurement": "측정",
  "attachment": "첨부:",
  "linkLable": "링크:",
  "more": "계속 보기",
  "showAll": "모두 표시",
  "comment": "주석",
  "showComments": "토론 표시",
  "hideComments": "토론 숨기기",
  "showAudit": "감사 추적 표시",
  "hideAudit": "감사 추적 숨기기",
  "postComment": "주석 게시",
  "editProfile": "프로파일 편집",
  "saveProfile": "프로파일 저장",
  "uploadAvatar": "업데이트",
  "changeAvatarImage": "아바타 이미지 변경",
  "back": "이전",
  "forward": "다음",
  "cancelFile": "파일 취소",
  "cancelLink": "링크 취소",
  "reply": "응답",
  "ignore": "무시",
  "postReply": "응답 게시",
  "browse": "찾아보기...",
  "expertsHeader": "지원 전문가",
  "expertsAutoHeader": "숙련된 사용자",
  "expertsManualHeader": "주제 관련 전문가",
  "expertsMention": "언급",
  "expertsCollaborate": "협업",
  "expertsGetHelp": "도움말 얻기",
  "expertsGetHelpCoda": " ${user} 시작",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "대화",
  "expertsChatCoda": "함께",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>유사 태스크 완료: ${completed}<br>평균 완료 시간: ${average}시간",
  "expertsTooltip_short": "${userName}<br>유사 태스크 완료: ${completed}<br>평균 완료 ${average}시간",
  "expertsTooltip_completed": "${userName}이(가) 이 태스크를 ${completed}회 완료했습니다.",
  "expertsTooltip_average": "평균 ${average} 시간 안에 이 태스크를 완료합니다.",
  "expertsTooltip_workload": "현재 ${userName}이(가) ${workload} 태스크를 소유합니다.",
  "noExperts_AutoHeader": "유사한 태스크를 완료한 사용자가 시스템에 없습니다. 추가 지원은 시스템 관리자에게 문의하십시오.",
  "noExperts_ManualHeader": "시스템 관리자가 전문가 목록을 정의하지 않았습니다.",
  "helpRequestHeader": "도움말 요청",
  "helpRequestButton": "보내기",
  "helpRequestIgnored": "${user}이(가) 이 도움말 요청을 무시함",
  "activityDetailTitle": "활동 세부사항",
  "activityName": "활동 이름",
  "startDate": "시작 날짜",
  "started": "시작 날짜: ${date}",
  "createDate": "작성 날짜",
  "created": "작성 날짜: ${date}",
  "dueDate": "만기 날짜",
  "due": "만기 날짜: ${date}",
  "endDate": "종료 날짜",
  "completed": "완료 날짜: ${date}",
  "overdue": "기한이 지남",
  "owner": "소유자",
  "activityExpertsTitle": "활동 전문가",
  "taskOfTasks": "(${current} / ${total})",
  "participantsInfoText": "추가 정보를 표시하려면 활동 또는 활동 소유자를 클릭하십시오.",
  "expertNoTaskData": "${user}에 대한 태스크 정보가 존재하지 않습니다.",
  "expertsHelpText": "전문가에 대한 추가 정보",
  "profileRole": "기본 역할",
  "profileEmail": "이메일 주소",
  "profilePhone": "전화번호",
  "updateAvatarMessage": "프로파일 아바타 이미지로 사용할 이미지를 선택하십시오.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "아바타 이미지를 업로드하는 중에 오류가 발생했습니다.",
  "updateAvatarMessageLabel": "아바타 이미지 URL:",
  "ok": "확인",
  "cancel": "취소",
  "viewProcessDiagram": "프로세스 다이어그램 보기",
  "tasks": "태스크",
  "followed": "이 프로세스를 수행합니다. 수행하지 않으려면 클릭하십시오.",
  "notFollowed": "이 프로세스를 수행하지 않습니다. 수행하려면 클릭하십시오.",
  "onlinetracking-offline": "오프라인",
  "onlinetracking-online": "온라인",
  "onlinetrackingTooltip":"Process Portal에 로그인함",
  
  //Followed Process List
  "followedProcessList-tabName": "따르기",
  "followedProcessList-unfollowDialogTitle": "따르지 않음",
  "followedProcessList-unfollowDialog": "이 프로세스 따르기를 중지하시겠습니까?",
  "followedProcessList-dontShowAgain": "이 메시지를 다시 표시하지 않음",
  "followedProcessList-unfollowButton": "따르지 않음",
  "followedProcessList-unfollowHover": "이 작업을 따르지 않음",
  "followedProcessList-empty": "프로세스를 따르지 않습니다.",
  "followedProcessList-defaultProcess": "프로세스 ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "시작",
  "launchableProcessList-started": "${process}에 대한 작업이 시작되었습니다.",
  "launchableProcessList-empty": "프로세스를 시작하도록 권한이 부여되지 않았거나 프로세스가 설치되지 않았습니다.",
  "launchableprocesslist-launchProcessFailed": "프로세스를 시작하는 데 실패했습니다.",
  "launchableprocesslist-defaultProcess": "프로세스 ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "표시 가능 탭",
  "dashboardOrganizer-dragToReorder": "탭을 다시 정렬하려면 끄십시오.",
  "dashboardOrganizer-hiddenTabs": "숨겨진 탭",
  "dashboardOrganizer-OrganizeTabs": "탭을 구성합니다.",
  "snapshotLastUpdated": "마지막 업데이트 날짜: ",
  "tipDisplayName": "팁",
  "twistieJawsExpandText": "펼치려면 클릭하십시오.",
  "twistieJawsCollapseText": "접으려면 클릭하십시오.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "언급",
  "taggedProcessList-tagNotification": "${user}이(가) ${process}의 게시에 사용자를 언급했습니다.",
  "taggedProcessList-tagNotificationComment": "${user}이(가) ${process}의 게시에 주석을 표시했습니다.",
  "taggedProcessList-collaborationInvitation": "${user}이(가) ${process}의 ${task} 태스크에 대해 협업하도록 초대했습니다.",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "모두 지우기",
  "taggedProcessList-showMore": "계속 보기",
  "taggedProcessList-loadingMore": "추가 알림 로드",
  "taggedProcessList-remove": "목록에서 제거",
  "taggedProcessList-empty": "이름이 게시에 표시되지 않습니다.",
  "taggedProcessList-newMessages": "새로 작성",
  "taggedProcessList-unknownProcess": "알 수 없는 프로세스",
  "taggedProcessList-unknownTask": "알 수 없는 태스크",
  "taggedProcessList-defaultProcess": "프로세스 ${id}",
  "taggedProcessList-defaultTask": "태스크 ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "새 알림",
  "taggedProcessList-newMentionsAvailable": "새 알림이 있습니다.",

  //Notification

  "userReceivedNewTask": "<div>다음 제목의 새 태스크를 수신함 -  <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>${groupname} 팀</b>이 다음 제목의 새 태스크를 수신함 <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b>이(가) <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a>의 게시에 사용자를 언급했습니다.<br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b>이(가) <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a>의 게시에 주석을 표시했습니다.<br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b>이(가) <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>의 <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> 태스크에 대해 협업하도록 초대했습니다.\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "프로젝트 경로 관리",
  "criticalPathManagementWindowTitle": "${name}의 프로젝트 경로 관리",
  "changeDueDate": "만기 날짜 변경",
  "changeDueDateSuccess": "만기 날짜가 업데이트되었습니다.",
  "changeDueDateError": "만기 날짜를 업데이트하는 중에 오류가 발생했습니다.",
  "viewAuditHistory": "감사 히스토리 보기",
  "auditHistoryWindowTitle": "${name}의 감사 히스토리",
  "today": "오늘",
  "tomorrow": "내일",
  "yesterday": "어제",
  "date": "날짜",
  "time": "시간",
  "dueDateHeader": "인스턴스 수정",
  "dueDateSubscript": "이 프로세스 인스턴스의 설정 수정",

  //@mentions
  "noUsersFound": "일치하는 사용자가 없습니다.",
  //User Profile
  "changeAvatar": "변경",
  "removeAvatar": "제거",
  "language": "언어",
  "baseTextDir": "기본 텍스트 방향",
  "calendarType": "달력 유형",
  "portalPreferences": "포털 환경 설정",
  "showConfirmation": "요구되지 않은 태스크를 열 경우 확인 창 표시",
  "sendEmail": "새 태스크가 지정될 때 이메일 발송",
  "sendConnectionsNotification": "새 태스크가 있을 때 IBM Connections 알림 보내기",
  "sendConnectionsNotificationNoEmail": "IBM Connections 알림을 수신할 올바른 이메일 주소를 지정해야 합니다.",
  "sendConnectionsNotificationNoServer": "IBM Connections가 활동 알림에 대해 구성되지 않습니다.",
  "autoFollow": "프로세스 추적을 중지할 경우 확인 메시지 표시",
  "notificationPreferences": "알림 표시 시기",
  "assignToMe": "새 태스크가 지정됨",
  "assignToGroup": "내 팀에 새 태스크가 지정됨",
  "mentioned": "게시에 언급됨",
  "jobTitle": "직책",
  "phoneNumber": "전화번호",
  "emailAddress": "이메일 주소",
  "invalidAvatarFileType": ".jpg, .jpeg, .png 또는 .gif 파일만 사용할 수 있습니다.",
  "uploadError": "아바타를 업로드하는 중에 오류가 발생했습니다.",
  "collaborationSessionFull": "협업 세션이 가득 찼습니다.나중에 다시 시도하십시오.",
  "localeChangeWarning": "다음에 프로세스 포털에 로그인하면 언어 설정이 변경됩니다.",
  "invalidEmailAddress": "이메일 주소가 올바르지 않습니다.",

  "ar": "아랍어 ",
  "cs": "체코어 ",
  "de": "독일어 ",
  "el": "그리스어 ",
  "en": "영어 ",
  "es": "스페인어 ",
  "fr": "프랑스어 ",
  "he": "히브리어 ",
  "hu": "헝가리어 ",
  "it": "이탈리아어 ",
  "iw": "히브리어 ",
  "ja": "일본어 ",
  "ko": "한국어 ",
  "pl": "폴란드어 ",
  "pt": "포르투갈어 ",
  "pt-br": "포르투갈어/브라질어",
  "ro": "루마니아어 ",
  "ru": "러시아어 ",
  "tr": "터키어 ",
  "zh": "중국어 ",
  "da": "덴마크어 ",
  "fi": "핀란드어 ",
  "sk": "슬로바키아어 ",
  "sv": "스웨덴어 ",
  "no": "노르웨이어 ",
  "nb": "노르웨이어(북몰어)",
  "nl": "네덜란드어 ",
  "zh-tw": "중국어/대만어",

  //My Work
  "workPage-dashboardBannerTitle": "내 작업",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "내 성과",
  "pmmyteamperformance": "내 팀 성과",
  "teamperformance": "팀 성과",
  "pmprocessperformance": "프로세스 성과",
  "processperformance": "프로세스 성과",
  "pmslaoverview": "내 SLA 개요",
  "adhocreports": "임시 보고서",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "활동이 완료되었습니다.",
  "dashboard_finished_message": "서비스가 완료되었습니다.",
  "dashboard_restart_button": "다시 시작",

  // Dialog
  "dialog_details_more": "세부사항 보기",
  "dialog_details_hide": "세부사항 닫기",
  "error_dialog_title": "오류",
  "info_dialog_title": "정보",
  "warning_dialog_title": "경고",
  "dialog_button_ok": "확인",
  "dialog_heritage_button_close": "닫기",
  "closeAuditHistoryTooltip": "감사 히스토리 닫기",
  "closeCriticalPathManagementTooltip": "주공정 경로 관리 닫기",
  "closeProcessDiagramTooltip": "프로세스 다이어그램 닫기",

  "generalPreference.fields.baseTextDir.default": "기본 - 아무것도 하지 않음",
  "generalPreference.fields.baseTextDir.ltr": "LTR - 왼쪽에서 오른쪽으로",
  "generalPreference.fields.baseTextDir.rtl": "RTL - 오른쪽에서 왼쪽으로",
  "generalPreference.fields.baseTextDir.contextual": "기본값 (문맥에 따름)",

  "generalPreference.fields.calendarType.gregorian": "양력",
  "generalPreference.fields.calendarType.islamic": "이슬람력",
  "generalPreference.fields.calendarType.hebrew": "히브리어 ",

  // Banner
  "workTab": "작업",
  "dashboardsTab": "사용자 정의 대시보드",
  "goToSpaces": "공간으로 이동",
  "bannerHelp": "프로세스 포털 도움말",
  "userMenuProfile": "사용자 프로파일",
  "userMenuLogout": "로그아웃",
  "showLink": "페이지 링크 복사",
  
  // Show link information dialog
  "showLinkDialog": "페이지 링크를 복사한 후 문서, 이메일 또는 브라우저에 붙여넣으십시오.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "열려는 Business Space 선택",
  "goToSpaces_filter": "공간 필터",
  "goToSpaces_filterTitle": "공간 필터에 텍스트 입력",
  "goToSpaces_ownerLabel": "소유자: ${0}",
  "goToSpaces_ownedBy": "소유자: ${0}",

  // Connections
  "connectionsProxyError": "ajax 프록시를 사용하여 IBM Connections에 연결하는 중에 오류가 발생했습니다. 프록시 서버가 {0}에 대한 요청을 허용하도록 구성되어 있는지 확인하십시오.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "시작 페이지 설정",
  "page_handler_set_start_page_title": "이 페이지를 시작 페이지로 설정하십시오. Process Portal에 로그인할 때마다 해당 페이지가 열립니다.",
  "page_handler_is_default_page": "Process Portal 시작 페이지입니다.",
  "page_handler_is_default_page_with_reset": "Process Portal 시작 페이지입니다. 기본 시작 페이지를 사용하려면 아이콘을 클릭하십시오.",

  "page_no_longer_available": "시작 페이지로 설정한 페이지를 더 이상 사용할 수 없습니다. 대신에 기본 시작 페이지가 표시됩니다.",
  "page_no_longer_available_details": "시작 페이지: ${0}",
  
  "page_url_not_valid": "요청한 페이지를 사용할 수 없습니다. 대신에 시작 페이지가 표시됩니다.",
  "page_url_not_valid_details": "요청한 페이지: ${0}",
  
  "page_handler_saved_search_not_available": "시작 페이지로 설정한 저장된 검색과 기본 시작 페이지를 사용할 수 없습니다. 대신에 페이지 목록에서 첫 번째 사용 가능한 페이지가 표시됩니다.",
  "page_handler_saved_search_not_available_details": "저장된 검색 \"${0}\"과(와) 기본 시작 페이지를 사용할 수 없습니다. 프로세스 관리 콘솔의 저장된 검색 관리자 영역을 사용하여 저장된 검색을 확인하거나 관리자에게 문의하십시오.",
  
  "page_handler_page_not_available": "시작 페이지로 설정한 페이지와 기본 시작 페이지를 사용할 수 없습니다. 대신에 페이지 목록에서 첫 번째 사용 가능한 페이지가 표시됩니다.",
  "page_handler_page_not_available_details": "\"${0}\" 페이지와 기본 시작 페이지를 사용할 수 없습니다.",
  
  "page_handler_no_dashboards_available": "대시보드에 대한 액세스 권한이 없습니다. 관리자에게 문의하여 액세스 권한을 가져오십시오.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "이전",
  "next_button_label": "다음",
  "activity_details_counter_label": "활동 세부사항 선택기, 양식 모드로 들어가려면 Insert+Z 누르기",
  "avatar_image_label_default": "기본 아바타 이미지입니다. 이미지를 업로드 하려면 변경을 선택하십시오.",
  "avatar_image_label_custom": "사용자 정의 아바타 이미지 입니다. 이미지를 업로드 하려면 변경을 선택하십시오. 이미지를 제거하려면 제거를 선택하십시오."

})
