({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "만기:",
  "task_not_available": "태스크가 더 이상 존재하지 않습니다.",
  "task_template_not_available": "태스크 템플리트가 더 이상 존재하지 않습니다.",
  "task_already_completed": "태스크가 이미 완료되었습니다.",
  "user_not_authorized_for_task": "이 태스크에 대한 작업을 수행할 권한이 없습니다.",
  "task_owner_not_in_team_anymore": "더 이상 이 태스크가 지정된 팀의 멤버가 아닙니다. 팀에 태스크를 다시 지정하거나 팀 관리자에게 문의하십시오.",
  "server_not_available": "현재 서비스를 사용할 수 없습니다.",
  "server_not_available_action": "나중에 다시 시도하십시오.",
  "fullsize-icon-collapsed": "클릭하여 전체 크기로 펼치십시오.",
  "fullsize-icon-expanded": "클릭하여 원래 크기로 접으십시오.",
  "back_link_to_work": "작업",
  "task_completion_maximize_coach": "coach 펼치기",
  "task_completion_restore_coach": "원래 크기로 복원",
  "task_completion_no_coach_available": "이 태스크에 Coach가 없으므로 Process Portal에서 이 태스크를 열 수 없습니다.",

  //
  // Task list
  //
  "task-list-loading": "로드 중...",
  "task-list-no-tasks": "태스크를 찾을 수 없습니다.",
  "task-list-no-instances": "인스턴스를 찾을 수 없습니다.",

  "task-list-expand-all": "태스크 행 모두 펼치기",
  "task-list-collapse-all": "태스크 행 모두 접기",
  "task-list-filter-open": "열린 태스크",
  "task-list-filter-completed": "완료된 태스크",
  "task-list-search-bar-input-label": "검색 텍스트",
  "task-list-search-bar-submit-tooltip": "검색을 수행하려면 클릭합니다.",
  "task-list-search-bar-clear-tooltip": "검색 결과를 지우려면 클릭합니다.",
  "task-list-search-bar-tooltip": "검색 텍스트 입력",
  "task-list-custom-view-tasks": "태스크별로 구성됨",
  "task-list-custom-view-instances": "인스턴스별로 구성됨",
  "task-list-custom-view-tooltip": "목록에서 보기를 선택합니다.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "지금 태스크 요구",
  "task_dialog_confirm_claim_title": "태스크 요구",
  "task_dialog_confirm_claim_button": "태스크 요구",
  "task_dialog_confirm_claim_description": "이 태스크가 여전히 요구되지 않았습니다. 이 태스크를 열 때 사용자에게 지정됩니다.",
  "task_dialog_confirm_claim_dont_show_again": "이 메시지를 다시 표시하지 않음",

  // categories, expanded
  "task_category_overdue": "기한이 지남(${1})",
  "task_category_atRisk": "위험(${1})",
  "task_category_dueToday": "오늘 만기(${1})",
  "task_category_dueTomorrow": "내일 만기(${1})",
  "task_category_dueThisWeek": "이번 주 만기(${1})",
  "task_category_dueLater": "나중에 만기(${1})",

  "task_category_overdue_more_available": "기한이 지남(${1}+)",
  "task_category_atRisk_more_available": "위험(${1}+)",
  "task_category_dueToday_more_available": "오늘 만기(${1}+)",
  "task_category_dueTomorrow_more_available": "내일 만기(${1}+)",
  "task_category_dueThisWeek_more_available": "이번 주 만기(${1}+)",
  "task_category_dueLater_more_available": "나중에 만기(${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "기한이 지남",
  "task_category_atRisk_collapsed": "위험",
  "task_category_dueToday_collapsed": "오늘 만기",
  "task_category_dueTomorrow_collapsed": "내일 만기",
  "task_category_dueThisWeek_collapsed": "이번 주 만기",
  "task_category_dueLater_collapsed": "나중에 만기",
  "task_expand_label": "펼치기",
  "task_collapse_label": "접기",

  // title for the My Tasks tab
  "task_myTasks": "내 태스크",
  "task_myTasks_tooltip": "작업할 수 있는 태스크 목록을 보려면 클릭합니다.",

  // title for the Custom Views  tab
  "task_customViews": "저장된 검색",
  "task_customViews_tooltip": "태스크 목록을 보려면 클릭합니다.",
  "task_customViews_label": "저장된 검색",

  // footer
  "task_showing_x_of_y_results": "약 ${2}개의 결과 중 ${1}개 표시",
  "task_showing_x_of_y_results_truncated": "${2}개 이상의 결과 중 ${1}개 표시",
  "task_show_more_button": "계속 보기",
  "task_show_more_button_tooltip": "추가 태스크 표시",

  // Modify task dialog
  "task_dialog_modifyTask_title": "태스크 수정",
  "task_dialog_modifyTask_description": "태스크의 설정을 에스컬레이션하거나 수정하십시오.",
  "task_dialog_modifyTask_description_ext": "${1} 태스크의 설정을 에스컬레이션하거나 수정합니다.",
  "task_dialog_modifyTask_saveButton": "저장",
  "task_dialog_modifyTask_saveButtonTooltip": "변경사항을 저장하고 대화 상자를 닫습니다.",
  "task_dialog_modifyTask_assigneeSectionTitle": "태스크 지정",
  "task_dialog_modifyTask_assigneeSectionTooltip": "사용자나 팀에 태스크 지정",
  "task_dialog_modifyTask_reassignBackToGroup": "팀에 재지정",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "선택한 태스크를 요구하기 전에 지정된 팀에 다시 지정합니다.",
  "task_dialog_modifyTask_assignToTooltip": "선택한 태스크를 지정할 사용자나 팀의 이름을 입력합니다.",
  "task_dialog_modifyTask_assignToFieldHelp": "사용자 이름 입력",
  "task_dialog_modifyTask_prioritySectionTitle": "우선순위",
  "task_dialog_modifyTask_prioritySectionTooltip": "태스크에 대한 새 우선순위를 선택합니다.",
  "task_dialog_modifyTask_DueSectionTitle": "만기 날짜",
  "task_dialog_modifyTask_DueSectionTooltip": "태스크의 새 만기 날짜 및 시간을 설정합니다.",
  "task_dialog_modifyTask_DueTime-label": "만기 시간",
  "task_dialog_modifyTask_assignUser-label": "다른 사용자에 다시 지정",
  "task_dialog_modifyTask_User-label": "피지정자",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "'${2}'의 '${1}' 태스크에 대해 다른 사용자와 협업하겠습니다.",
  "task_dialog_startCollaboration_messageSectionTooltip": "요청에 이 메시지가 포함됩니다.",
  "task_dialog_startCollaboration_saveButton": "초대",
  "task_dialog_startCollaboration_cancelButton": "취소",
  "task_dialog_startCollaboration_saveButtonTooltip": "지정된 사용자에게 협업 요청을 보냅니다.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "이 태스크에 대해 협업할 사용자를 선택합니다.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "입력을 시작하여 적합한 사용자 목록을 봅니다. 이 목록은 비어 있을 수 있습니다.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "협업할 사용자의 이름을 입력합니다.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "사용자 이름 입력",
  "task_dialog_startCollaboration_invitedUseridField_label": "초대받은 사람",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "협업할 사용자의 이름을 입력하거나 제안된 협력자를 선택하십시오.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "협업할 사용자의 이름을 입력하십시오.",
  "task_dialog_startCollaboration_title": "이 태스크에 대해 협업하도록 사용자를 초대함",
  "task_dialog_startCollaborationInvited_title": "이 태스크에 대해 이 사용자가 협업하도록 초대되었습니다.",
  "task_dialog_startCollaborationSuggested_title": "이 태스크에 대해 협업하도록 이 사용자를 초대합니다.",
  "task_dialog_startCollaboration_messageSectionTitle": " 초대에 포함시킬 메시지:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "이 태스크에 대해 함께 협업하기를 희망합니다.",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "저만 태스크를 완료할 수 있습니다.",
  "task_dialog_startCollaboration_groupCompletionPolicy": "초대된 모든 사용자가 태스크를 완료할 수 있습니다.",
  "task_dialog_startCollaboration_suggestedCollaborators": "제안된 협력자",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "제안된 협력자는 지정된 전문가이거나 이 태스크 유형에 대한 경험이 있는 사람입니다.",
  "task_dialog_startCollaboration_invitedCollaborators": "초대된 협력자",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "초대된 협력자는 이 태스크에 대해 협력하도록 초대한 사용자입니다.",
  "task_dialog_startCollaboration_more": "더 많이 표시...",
  "task_dialog_startCollaboration_back": "더 적게 표시...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "숙련된 사용자",
  "task_dialog_startCollaboration_category_expert": "주제 관련 전문가",
  "task_dialog_to_many_collaborators": "이미 ${1} 협력자를 추가했습니다. 이 태스크에 대해 협업할 사용자를 추가로 초대할 수 없습니다.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "예",
  KEY_no: "아니오",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "매우 높음",
  KEY_PrioVeryHighTooltip: "태스크의 우선순위가 매우 높습니다.",
  KEY_PrioHigh: "높음",
  KEY_PrioHighTooltip: "태스크의 우선순위가 높습니다.",
  KEY_PrioMedium: "중간",
  KEY_PrioMediumTooltip: "태스크의 우선순위가 중간입니다.",
  KEY_PrioLow: "낮음",
  KEY_PrioLowTooltip: "태스크의 우선순위가 낮습니다.",
  KEY_PrioVeryLow: "매우 낮음",
  KEY_PrioVeryLowTooltip: "태스크의 우선순위가 매우 낮습니다.",

  // task row
  "task_row_due": "만기:",
  "task_row_completed": "완료됨",
  "task-row-details-loading": "로드 중...",
  "task-row-details-not-found": "세부사항이 없습니다.",
  "task-row-details-error-not-available": "태스크가 더 이상 사용 가능하지 않습니다.",
  "task-row-details-boolean-true": "true",
  "task-row-details-boolean-false": "false",
  "task-row-status-overdue-tooltip": "기한이 지난 태스크",
  "task-row-status-at-risk-tooltip": "위험 태스크",
  "task-row-status-normal-tooltip": "태스크",
  "task-row-status-label": "태스크 상태",
  "task-row-task-subject-label": "태스크 주제",
  "task-row-task-name-label": "태스크 이름",
  "task-row-task-definition-label": "태스크 설명",
  "task-row-task-details-label": "태스크 세부사항",
  "task_row_due-date-label": "만기 날짜",
  "task-row-process-name-label": "프로세스 이름",
  "task-row-instance-name-label": "인스턴스 이름",
  "task_row_owner-label": "피지정자",

  "task-row-priority-very-high-tooltip": "매우 높은 우선순위",
  "task-row-priority-high-tooltip": "높은 우선순위",
  "task-row-priority-normal-tooltip": "보통 우선순위",
  "task-row-priority-low-tooltip": "낮은 우선순위",
  "task-row-priority-very-low-tooltip": "매우 낮은 우선순위",
  "task-row-priority-label": "우선순위",

  "task-row-milestone": "마일스톤",
  "task-row-milestone-label": "마일스톤",
  "task_row_modified": "날짜 수정",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0}이(가) {1}을(를) 승인했습니다.",
  "task-inline-simple-approval-comment": "{0}이(가) {1}을(를) 승인했습니다.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0}이(가) {1}을(를) 거부했습니다.\n\"{2}\"",
  "task-inline-simple-completion": "{0}이(가) {1}을(를) 완료했습니다.",
  "task-inline-simple-completion-comment": "{0}이(가) {1}을(를) 완료했습니다.\n\"{2}\"",
  "task-inline-simple-choice": "{0}이(가) {1}을(를) 완료하고 {2}을(를) 선택했습니다.",
  "task-inline-simple-choice-comment": "{0}이(가) {1}을(를) 완료하고 {2}을(를) 선택했습니다.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "의사결정을 설명하는 주석을 입력하십시오.",
  "task-inline-comment-placeholder": "주석 추가...",
  "task-inline-reject-title-disabled": "거부하기 전에 주석을 입력하십시오.",
  "task-inline-reject-title-enabled": "클릭하여 거부하십시오.",
  "task-inline-approve-title": "클릭하여 승인합니다.",
  "task-inline-reject": "거부",
  "task-inline-approve": "승인",
  "task-inline-complete-title": "클릭하여 완료하십시오.",
  "task-inline-complete": "완료",
  "task-inline-options-title": "선택하십시오.",
  "task-inline-already-completed": "{0}을(를) 이미 완료했습니다.",
  "task-inline-already-assigned": "{0}을(를) 다른 사용자에게 지정했습니다.",

  KEY_selectAllItems: "모든 항목에 대한 선택을 변경합니다.",
  KEY_selectGroupItems: "\"${1}\" 그룹의 모든 항목에 대한 선택을 변경합니다.",
  KEY_selectGroupItemsUncategorized: "카테고리화되지 모든 항목에 대한 선택을 변경합니다.",
  KEY_selectItemInRow: "${1} 행의 항목에 대한 선택을 변경합니다.",
  KEY_SortDirection: "정렬 방향을 변경합니다.",
  KEY_SortDirectionAsc: "클릭하여 오름차순으로 정렬합니다.",
  KEY_SortDirectionDesc: "클릭하여 내림차순으로 정렬합니다.",
  KEY_Loading: "로드 중...",
  KEY_SearchFilter: "검색 필터",
  KEY_ColumnFilter: "이 열에 대한 필터를 설정합니다.",

  // Error Dialog Popup
  "task_info_dialog_title": "정보",
  "task_warning_dialog_title": "경고",
  "task_error_dialog_title": "오류",
  "task_dialog_confirmation_button": "확인",

  // Action Drop Down
  "task_menu_modify_task": "태스크 수정",
  "task_menu_cancel": "팀에 재지정",
  "task_menu_collaborate": "협업",
  "process_menu_view_instance": "인스턴스 보기",
  "process_menu_modify_instance": "인스턴스 수정",
  "process_menu_change_due_date_instance": "프로세스 만기 날짜 변경",
  "process_menu_modify_instance_description": "이 프로세스 인스턴스의 설정 수정",
  "prcesss_menu_view_audit_history": "감사 히스토리 보기",
  "process_menu_critical_path_management": "프로젝트 경로 관리",
  "process_menu_add_a_task": "태스크 추가",
  "process_menu_show_process_diagram": "프로세스 다이어그램 보기",
  "process_menu_pending_process_actions": "프로세스 조치 검색 중",
  "action_menu_label": "조치",
  "task_action_menu_label": "태스크 조치",
  "process_action_menu_label": "프로세스 조치",
  "process_diagram_activity_details": "활동 세부사항 보기",
  "no_actions_available": "사용 가능한 조치가 없음",


  // inline actions for table view
  "task_action_run_task": "태스크 실행",
  "task_action_run_task_description": "클릭하여 태스크에 대해 작업합니다.",
  "task_action_view_instance_details": "세부사항 보기",
  "task_action_view_instance_details_description": "클릭하여 인스턴스 세부사항을 봅니다.",
  "task_actions_title": "조치",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "${0} 조치가 시작되었습니다.",
  "process_ad_hoc_event_failed": "${0} 조치 시작에 실패했습니다.",

  // Coach Renderer
  KEY_TaskNotOwned: "태스크를 더 이상 소유하고 있지 않으므로 태스크를 완료할 수 없습니다.",
  KEY_TaskNotOwnedDetails: "다른 사용자에게 태스크가 지정되었습니다.",

  // Task status may be displayed in the saved searches
  "task_status_New": "새로 작성",
  "task_status_Received": "수신됨",
  "task_status_Replied": "응답함",
  "task_status_Forwarded": "전달됨",
  "task_status_Sent": "전송됨",
  "task_status_Actioned": "조치가 수행됨",
  "task_status_Closed": "처리완료됨",
  "task_status_Special": "특수",
  "task_status_Deleted": "삭제됨",
  "task_status_Alert": "경보",
  "task_status_Help_Request": "도움말 요청",
  "task_status_Comment": "주석",
  "task_status_Answered_Help_Request": "도움말 요청에 응답함",
  "task_status_Ignored_Help_Request": "도움말 요청을 무시함",
  "task_status_Followed": "준수됨",
  "task_status_Tagged": "태그됨",
  "task_status_Collaboration": "협업",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "활성",
  "instance_status_Completed": "완료됨",
  "instance_status_Failed": "실패함",
  "instance_status_Terminated": "종료됨",
  "instance_status_Did_not_Start": "시작하지 않음",
  "instance_status_Suspended": "일시중단됨",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "저장된 검색 \"${0}\"이(가) 더 이상 사용 가능하지 않습니다.",
  "task_error_saved_search_does_not_exists_myTasks_details": "내 태스크 보기에 필요한 저장된 검색 \"${0}\"이(가) 더 이상 사용 가능하지 않습니다. 프로세스 관리 콘솔에서 저장된 검색 관리를 사용하여 저장된 검색을 확인하거나 관리자에게 문의하십시오.",
  "task_info_saved_search_not_available": "시작 페이지로 설정한 저장된 검색이 더 이상 사용 가능하지 않습니다. 대신에 기본 시작 페이지가 표시됩니다.",
  "task_info_saved_search_not_available_details": "요청한 저장된 검색 \"${0}\"이(가) 더 이상 사용 가능하지 않습니다. 프로세스 관리 콘솔의 저장된 검색 영역을 사용하여 저장된 검색을 확인하거나 관리자에게 문의하십시오.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "셀에 값이 없습니다.",
  "task_saved_searches_table_description": "저장된 검색 결과 테이블",

  // END: Last changed by dev 

  "process_instance_not_available": "프로세스 인스턴스가 더 이상 존재하지 않습니다.",
  
  // IE8 message
  
  "ie8message": "이 페이지는 Internet Explorer 8 전용입니다.",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
