({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Forfall:",
  "task_not_available": "Oppgaven finnes ikke lenger.",
  "task_template_not_available": "Oppgavemalen finnes ikke lenger.",
  "task_already_completed": "Oppgaven er allerede fullført.",
  "user_not_authorized_for_task": "Du er ikke autorisert for å arbeide med denne oppgaven.",
  "task_owner_not_in_team_anymore": "Du er ikke lenger medlem av gruppen som er tildelt denne oppgaven. Tildel oppgaven tilbake til gruppen eller kontakt gruppens leder.",
  "server_not_available": "Tjenesten er ikke tilgjengelig i øyeblikket.",
  "server_not_available_action": "Prøv igjen senere.",
  "fullsize-icon-collapsed": "Klikk for å utvide til full størrelse",
  "fullsize-icon-expanded": "Klikk for å komprimere til opprinnelig størrelse",
  "back_link_to_work": "Arbeid",
  "task_completion_maximize_coach": "Utvid coach",
  "task_completion_restore_coach": "Gjenopprett opprinnelig størrelse",
  "task_completion_no_coach_available": "Denne oppgaven kan ikke åpnes i Process Portal fordi oppgaven ikke har noen coach. ",

  //
  // Task list
  //
  "task-list-loading": "Laster inn...",
  "task-list-no-tasks": "Ingen oppgaver ble funnet.",
  "task-list-no-instances": "Ingen forekomster ble funnet.",

  "task-list-expand-all": "Utvid alle oppgaverader",
  "task-list-collapse-all": "Komprimer alle oppgaverader",
  "task-list-filter-open": "Åpne oppgaver",
  "task-list-filter-completed": "Fullførte oppgaver",
  "task-list-search-bar-input-label": "Søketekst",
  "task-list-search-bar-submit-tooltip": "Klikk for å utføre søk.",
  "task-list-search-bar-clear-tooltip": "Klikk for å fjerne søkeresultatet.",
  "task-list-search-bar-tooltip": "Skriv søketekst",
  "task-list-custom-view-tasks": "Organisert etter oppgaver",
  "task-list-custom-view-instances": "Organisert etter forekomster",
  "task-list-custom-view-tooltip": "Velg en visning fra listen.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Gjør krav på oppgaven nå",
  "task_dialog_confirm_claim_title": "Gjør krav på oppgave",
  "task_dialog_confirm_claim_button": "Gjør krav på oppgave",
  "task_dialog_confirm_claim_description": "Det er ikke gjort krav på denne oppgaven. Når du åpner denne oppgaven, vil den bli tildelt til deg.",
  "task_dialog_confirm_claim_dont_show_again": "Ikke vis denne meldingen igjen",

  // categories, expanded
  "task_category_overdue": "Forfalt (${1})",
  "task_category_atRisk": "I faresonen (${1})",
  "task_category_dueToday": "Forfall i dag (${1})",
  "task_category_dueTomorrow": "Forfall i morgen (${1})",
  "task_category_dueThisWeek": "Forfall denne uken (${1})",
  "task_category_dueLater": "Forfall senere (${1})",

  "task_category_overdue_more_available": "Forfalt (mer enn ${1})",
  "task_category_atRisk_more_available": "I faresonen (${1}+)",
  "task_category_dueToday_more_available": "Forfall i dag (mer enn ${1})",
  "task_category_dueTomorrow_more_available": "Forfall i morgen (mer enn ${1})",
  "task_category_dueThisWeek_more_available": "Forfall denne uken (mer enn ${1})",
  "task_category_dueLater_more_available": "Forfall senere (mer enn ${1})",

  // categories, collapsed
  "task_category_overdue_collapsed": "Forfalt",
  "task_category_atRisk_collapsed": "I faresonen",
  "task_category_dueToday_collapsed": "Forfall i dag",
  "task_category_dueTomorrow_collapsed": "Forfall i morgen",
  "task_category_dueThisWeek_collapsed": "Forfall denne uken",
  "task_category_dueLater_collapsed": "Forfall senere",
  "task_expand_label": "Utvid",
  "task_collapse_label": "Komprimer",

  // title for the My Tasks tab
  "task_myTasks": "Mine oppgaver",
  "task_myTasks_tooltip": "Klikk for å vise en liste med oppgaver du kan arbeide med.",

  // title for the Custom Views  tab
  "task_customViews": "Lagrede søk",
  "task_customViews_tooltip": "Klikk for å vise en liste med oppgaver.",
  "task_customViews_label": "Lagret søk",

  // footer
  "task_showing_x_of_y_results": "Viser ${1} av omtrent ${2} resultater",
  "task_showing_x_of_y_results_truncated": "Viser ${1} av over ${2} resultater",
  "task_show_more_button": "Vis mer",
  "task_show_more_button_tooltip": "Vis flere oppgaver.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Endre oppgave",
  "task_dialog_modifyTask_description": "Eskaler eller endre innstillingene for oppgaven.",
  "task_dialog_modifyTask_description_ext": "Eskaler eller endre innstillingene for oppgaven ${1}.",
  "task_dialog_modifyTask_saveButton": "Lagre",
  "task_dialog_modifyTask_saveButtonTooltip": "Lagre endringene og lukk dialogboksen.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Oppgavetildeling",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Tildel oppgaven til en bruker eller gruppe",
  "task_dialog_modifyTask_reassignBackToGroup": "Tildel tilbake til gruppe",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Tildel den valgte oppgaven tilbake til gruppen den var tildelt til før du gjorde krav på den.",
  "task_dialog_modifyTask_assignToTooltip": "Skriv navnet på en bruker eller gruppe du vil tildele den valgte oppgaven til.",
  "task_dialog_modifyTask_assignToFieldHelp": "Skriv et brukernavn",
  "task_dialog_modifyTask_prioritySectionTitle": "Prioritet",
  "task_dialog_modifyTask_prioritySectionTooltip": "Velg den nye prioriteten for oppgaven.",
  "task_dialog_modifyTask_DueSectionTitle": "Forfallsdato",
  "task_dialog_modifyTask_DueSectionTooltip": "Definer den nye forfallsdatoen og -klokkeslettet for oppgaven.",
  "task_dialog_modifyTask_DueTime-label": "Forfallstidspunkt",
  "task_dialog_modifyTask_assignUser-label": "Tildel på nytt til en annen bruker",
  "task_dialog_modifyTask_User-label": "Tildelt person",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "Jeg ønsker å samarbeide med deg på oppgaven '${1}' for '${2}'.",
  "task_dialog_startCollaboration_messageSectionTooltip": "Forespørselen vil inneholde denne meldingen.",
  "task_dialog_startCollaboration_saveButton": "Inviter",
  "task_dialog_startCollaboration_cancelButton": "Avbryt",
  "task_dialog_startCollaboration_saveButtonTooltip": "Send samarbeidsforespørselen til den oppgitte brukeren.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Velg personen du vil samarbeide med på denne oppgaven.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Begynn å skrive for å få se en liste over kvalifiserte brukere. Denne listen kan være tom.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Skriv navnet på brukeren du vil samarbeide med.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Skriv et brukernavn",
  "task_dialog_startCollaboration_invitedUseridField_label": "Invitert",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "Oppgi navnet på brukeren du vil samarbeide med, eller velg et foreslått navn.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "Oppgi navnet på en bruker du vil samarbeide med.",
  "task_dialog_startCollaboration_title": "Inviter en bruker til å samarbeide om denne oppgaven",
  "task_dialog_startCollaborationInvited_title": "Denne brukeren ble invitert til å samarbeide om denne oppgaven.",
  "task_dialog_startCollaborationSuggested_title": "Inviter denne brukeren til å samarbeide om denne oppgaven.",
  "task_dialog_startCollaboration_messageSectionTitle": " Ta med en melding i invitasjonen:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "Hvorfor vil du samarbeide om denne oppgaven?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Bare jeg kan fullføre oppgaven",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Alle inviterte brukere kan fullføre oppgaven",
  "task_dialog_startCollaboration_suggestedCollaborators": "Foreslåtte samarbeidspartnere",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "Foreslåtte samarbeidspartnere er definert som eksperter eller har erfaring med denne typen oppgaver.",
  "task_dialog_startCollaboration_invitedCollaborators": "Inviterte samarbeidspartnere",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "Inviterte samarbeidspartnere er brukere du inviterte til å samarbeide om denne oppgaven.",
  "task_dialog_startCollaboration_more": "Vis mer...",
  "task_dialog_startCollaboration_back": "Vis mindre...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Erfaren bruker",
  "task_dialog_startCollaboration_category_expert": "Emneekspert",
  "task_dialog_to_many_collaborators": "Du har allerede lagt til ${1} samarbeidspartnere. Du kan ikke invitere flere brukere til å samarbeide om denne oppgaven.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "ja",
  KEY_no: "nei",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Svært høy",
  KEY_PrioVeryHighTooltip: "Oppgaven har svært høy prioritet.",
  KEY_PrioHigh: "Høy",
  KEY_PrioHighTooltip: "Oppgaven har høy prioritet.",
  KEY_PrioMedium: "Middels",
  KEY_PrioMediumTooltip: "Oppgaven har middels prioritet.",
  KEY_PrioLow: "Lav",
  KEY_PrioLowTooltip: "Oppgaven har lav prioritet.",
  KEY_PrioVeryLow: "Svært lav",
  KEY_PrioVeryLowTooltip: "Oppgaven har svært lav prioritet.",

  // task row
  "task_row_due": "Forfall:",
  "task_row_completed": "Fullført:",
  "task-row-details-loading": "Laster inn...",
  "task-row-details-not-found": "Fant ingen detaljer.",
  "task-row-details-error-not-available": "Oppgaven er ikke lenger tilgjengelig.",
  "task-row-details-boolean-true": "sann",
  "task-row-details-boolean-false": "usann",
  "task-row-status-overdue-tooltip": "Forfalt oppgave",
  "task-row-status-at-risk-tooltip": "Oppgave i risikosonen",
  "task-row-status-normal-tooltip": "Oppgave",
  "task-row-status-label": "Oppgavestatus",
  "task-row-task-subject-label": "Oppgaveemne",
  "task-row-task-name-label": "Oppgavenavn",
  "task-row-task-definition-label": "Oppgavebeskrivelse",
  "task-row-task-details-label": "Oppgavedetaljer",
  "task_row_due-date-label": "Forfallsdato",
  "task-row-process-name-label": "Prosessnavn",
  "task-row-instance-name-label": "Forekomstnavn",
  "task_row_owner-label": "Tildelt person",

  "task-row-priority-very-high-tooltip": "Svært høy prioritet",
  "task-row-priority-high-tooltip": "Høy prioritet",
  "task-row-priority-normal-tooltip": "Normal prioritet",
  "task-row-priority-low-tooltip": "Lav prioritet",
  "task-row-priority-very-low-tooltip": "Svært lav prioritet",
  "task-row-priority-label": "Prioritet",

  "task-row-milestone": "Milepæl",
  "task-row-milestone-label": "Milepæl",
  "task_row_modified": "Endre dato",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} godkjente {1}.",
  "task-inline-simple-approval-comment": "{0} godkjente {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} avviste {1}.\n\"{2}\"",
  "task-inline-simple-completion": "{0} fullførte {1}.",
  "task-inline-simple-completion-comment": "{0} fullførte {1}.\n\"{2}\"",
  "task-inline-simple-choice": "{0} fullførte {1} og valgte {2}.",
  "task-inline-simple-choice-comment": "{0} fullførte {1} og valgte {2}.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Skriv en kommentar som forklarer beslutningen din.",
  "task-inline-comment-placeholder": "Legg til en kommentar...",
  "task-inline-reject-title-disabled": "Skriv inn en kommentar før du avviser.",
  "task-inline-reject-title-enabled": "Klikk for å avvise.",
  "task-inline-approve-title": "Klikk for å godkjenne.",
  "task-inline-reject": "Avvis",
  "task-inline-approve": "Godkjenn",
  "task-inline-complete-title": "Klikk for å fullføre.",
  "task-inline-complete": "Fullført",
  "task-inline-options-title": "Gjør et valg.",
  "task-inline-already-completed": "{0} er allerede fullført.",
  "task-inline-already-assigned": "{0} er tildelt til en annen bruker.",

  KEY_selectAllItems: "Endre valget for alle elementer.",
  KEY_selectGroupItems: "Endre valget for alle elementer i gruppen \"${1}\".",
  KEY_selectGroupItemsUncategorized: "Endre valget for alle ikke-kategoriserte elementer.",
  KEY_selectItemInRow: "Endre valget for elementet i rad ${1}",
  KEY_SortDirection: "Endre sorteringsretning.",
  KEY_SortDirectionAsc: "Klikk for å sortere stigende.",
  KEY_SortDirectionDesc: "Klikk for å sortere synkende.",
  KEY_Loading: "Laster inn...",
  KEY_SearchFilter: "Søkefilter",
  KEY_ColumnFilter: "Definer et filter for denne kolonnen.",

  // Error Dialog Popup
  "task_info_dialog_title": "Info",
  "task_warning_dialog_title": "Advarsel",
  "task_error_dialog_title": "Feil",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Endre oppgave",
  "task_menu_cancel": "Tildel tilbake til gruppe",
  "task_menu_collaborate": "Samarbeid",
  "process_menu_view_instance": "Vis forekomst",
  "process_menu_modify_instance": "Endre forekomst",
  "process_menu_change_due_date_instance": "Endre forfallsdato for prosess",
  "process_menu_modify_instance_description": "Endre innstillingene for denne prosessforekomsten",
  "prcesss_menu_view_audit_history": "Vis revisjonshistorikk",
  "process_menu_critical_path_management": "Administrasjon av anslått bane",
  "process_menu_add_a_task": "Legg til en oppgave",
  "process_menu_show_process_diagram": "Vis prosessdiagram",
  "process_menu_pending_process_actions": "Henter prosesshandlinger",
  "action_menu_label": "Handling",
  "task_action_menu_label": "Oppgavehandling",
  "process_action_menu_label": "Prosesshandling",
  "process_diagram_activity_details": "Vis aktivitetsdetaljer",
  "no_actions_available": "Ingen handlinger tilgjengelig",


  // inline actions for table view
  "task_action_run_task": "Kjør oppgave",
  "task_action_run_task_description": "Klikk for å arbeide med oppgaven",
  "task_action_view_instance_details": "Vis detaljer",
  "task_action_view_instance_details_description": "Klikk for å vise detaljer for forekomsten",
  "task_actions_title": "Handlinger",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "Handlingen ${0} er startet.",
  "process_ad_hoc_event_failed": "Handlingen ${0} kunne ikke startes.",

  // Coach Renderer
  KEY_TaskNotOwned: "Du kan ikke fullføre oppgaven, fordi du ikke lenger eier den",
  KEY_TaskNotOwnedDetails: "Oppgaven er tildelt noen andre.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Ny",
  "task_status_Received": "Mottatt",
  "task_status_Replied": "Besvart",
  "task_status_Forwarded": "Videresendt",
  "task_status_Sent": "Sendt",
  "task_status_Actioned": "Behandlet",
  "task_status_Closed": "Lukket",
  "task_status_Special": "Spesial",
  "task_status_Deleted": "Slettet",
  "task_status_Alert": "Varsel",
  "task_status_Help_Request": "Forespørsel om hjelp",
  "task_status_Comment": "Kommentar",
  "task_status_Answered_Help_Request": "Besvart forespørsel om hjelp",
  "task_status_Ignored_Help_Request": "Ignorert forespørsel om hjelp",
  "task_status_Followed": "Fulgt",
  "task_status_Tagged": "Kodet",
  "task_status_Collaboration": "Samarbeid",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Aktiv",
  "instance_status_Completed": "Fullført",
  "instance_status_Failed": "Mislykket",
  "instance_status_Terminated": "Avsluttet",
  "instance_status_Did_not_Start": "Startet ikke",
  "instance_status_Suspended": "Stoppet",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "Det lagrede søket \"${0}\" er ikke tilgjengelig lenger.",
  "task_error_saved_search_does_not_exists_myTasks_details": "Det lagrede søket \"${0}\" som kreves for visningen Mine oppgaver, er ikke tilgjengelig lenger. Kontroller de lagrede søkene dine i administrasjonsfunksjonen for lagrede søk i Process Admin Console eller kontakt administratoren.",
  "task_info_saved_search_not_available": "Det lagrede søket du definerte som startside, er ikke lenger tilgjengelig. Standard startside blir vist i stedet.",
  "task_info_saved_search_not_available_details": "Det forespurte lagrede søket \"${0}\" er ikke tilgjengelig lenger. Kontroller de lagrede søkene dine i området Lagret søk i prosessadministrasjonskonsollen, eller kontakt administratoren.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "Cellen har ingen verdi.",
  "task_saved_searches_table_description": "Resultattabell for lagret søk",

  // END: Last changed by dev 

  "process_instance_not_available": "Prosessforekomsten finnes ikke lenger.",
  
  // IE8 message
  
  "ie8message": "Denne siden gjelder bare for Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
