({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "Gegevens",
  "stream": "Stream",
  "analysis": "Analyse",
  "experts": "Experts",
  "participants": "Deelnemers",
  "help": "Help",
  "follow": "Volgen",
  "profile": "Mijn profiel",
  "show": "Openen",
  "hide": "Sluiten",
  "post": "Achteraf",
  "post_ellipse": "Posten ...",
  "attach": "Bijvoegen:",
  "file": "Bijlage",
  "link": "Link",
  "file_attach": "Bestand:",
  "link_attach": "URL:",
  "showLabel": "Weergeven:",
  "all": "Alle",
  "people": "Toegang",
  "system": "Systeem",
  "measurement": "Meting",
  "attachment": "Bijlage:",
  "linkLable": "Koppeling:",
  "more": "Meer afbeelden",
  "showAll": "Alles afbeelden",
  "comment": "Commentaar",
  "showComments": "Discussie weergeven",
  "hideComments": "Discussie verbergen",
  "showAudit": "Audittrail weergeven",
  "hideAudit": "Audittrail verbergen",
  "postComment": "Reactie posten",
  "editProfile": "Profiel bewerken",
  "saveProfile": "Profiel opslaan",
  "uploadAvatar": "Bijwerken",
  "changeAvatarImage": "Afbeelding van avatar wijzigen",
  "back": "Achterkant",
  "forward": "Doorzenden",
  "cancelFile": "Bestand annuleren",
  "cancelLink": "Koppeling annuleren",
  "reply": "Beantwoorden",
  "ignore": "Negeren",
  "postReply": "Antwoord posten",
  "browse": "Bladeren...",
  "expertsHeader": "Experts die me kunnen helpen",
  "expertsAutoHeader": "Ervaren gebruikers",
  "expertsManualHeader": "Experts over dit onderwerp",
  "expertsMention": "Vermelden",
  "expertsCollaborate": "Samenwerken",
  "expertsGetHelp": "Hulp krijgen",
  "expertsGetHelpCoda": " van ${user}",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "Chatten",
  "expertsChatCoda": "met",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>Soortgelijke taken voltooid: ${completed}<br>Gemiddelde voltooiingstijd: ${average} uur",
  "expertsTooltip_short": "${userName}<br>Soortgelijke taken voltooid: ${completed}<br>Gemiddelde voltooiing ${average} uur",
  "expertsTooltip_completed": "${userName} heeft deze taak ${completed} keer voltooid.",
  "expertsTooltip_average": "Voltooit deze taak gemiddeld binnen ${average} uur.",
  "expertsTooltip_workload": "Momenteel is ${userName} eigenaar van ${workload} taken.",
  "noExperts_AutoHeader": "Niemand in het systeem heeft een soortgelijke taak voltooid.  Neem voor meer hulp contact op met de systeembeheerder.",
  "noExperts_ManualHeader": "De systeembeheerder heeft geen lijst met experts gedefinieerd.",
  "helpRequestHeader": "Hulpaanvraag",
  "helpRequestButton": "Verzenden",
  "helpRequestIgnored": "${user} heeft deze Hulpaanvraag genegeerd",
  "activityDetailTitle": "Activiteitinformatie",
  "activityName": "Naam activiteit",
  "startDate": "Begindatum",
  "started": "Gestart: ${date}",
  "createDate": "Aanmaakdatum",
  "created": "Gemaakt: ${date}",
  "dueDate": "Vervaldatum",
  "due": "Vervalt: ${date}",
  "endDate": "Einddatum",
  "completed": "Voltooid: ${date}",
  "overdue": "Achterstallig",
  "owner": "Eigenaar",
  "activityExpertsTitle": "Activiteitenexperts",
  "taskOfTasks": "(${current} van ${total})",
  "participantsInfoText": "Klik op een activiteit of activiteiteigenaar om aanvullende informatie weer te geven.",
  "expertNoTaskData": "Er bestaan geen taakgegevens voor ${user}.",
  "expertsHelpText": "Meer informatie over experts",
  "profileRole": "Primaire rol",
  "profileEmail": "E-mailadres",
  "profilePhone": "Telefoonnummer",
  "updateAvatarMessage": "Een afbeelding selecteren om te gebruiken als avatar-afbeelding voor uw profiel.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Fout bij het uploaden van de avatar-afbeelding.",
  "updateAvatarMessageLabel": "URL voor avatarafbeelding:",
  "ok": "OK",
  "cancel": "Annuleren",
  "viewProcessDiagram": "Procesdiagram bekijken",
  "tasks": "Taken",
  "followed": "U volgt dit proces.  Klik hier om te stoppen met volgen.",
  "notFollowed": "U volgt dit proces niet.  Klik hier om het te volgen.",
  "onlinetracking-offline": "offline",
  "onlinetracking-online": "online",
  "onlinetrackingTooltip":"Aangemeld bij Process Portal",
  
  //Followed Process List
  "followedProcessList-tabName": "Door mij gevolgd",
  "followedProcessList-unfollowDialogTitle": "Stoppen met volgen",
  "followedProcessList-unfollowDialog": "Weet u zeker dat u dit proces niet meer wilt volgen?",
  "followedProcessList-dontShowAgain": "Dit bericht niet meer weergeven",
  "followedProcessList-unfollowButton": "Stoppen met volgen",
  "followedProcessList-unfollowHover": "Stoppen met het volgen van dit werk",
  "followedProcessList-empty": "U volgt geen processen.",
  "followedProcessList-defaultProcess": "${id} van proces",

  //Launchable Process List
  "launchableProcessList-tabName": "Starten",
  "launchableProcessList-started": "Werk gestart voor ${process}",
  "launchableProcessList-empty": "U bent niet gemachtigd om processen te starten, of er zijn geen processen geïnstalleerd.",
  "launchableprocesslist-launchProcessFailed": "Het proces kan niet gestart worden.",
  "launchableprocesslist-defaultProcess": "${id} van proces",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "Zichtbare tabs",
  "dashboardOrganizer-dragToReorder": "Versleep tabs om ze opnieuw te rangschikken.",
  "dashboardOrganizer-hiddenTabs": "Verborgen tabs",
  "dashboardOrganizer-OrganizeTabs": "Tabs ordenen.",
  "snapshotLastUpdated": "Laatst bijgewerkt: ",
  "tipDisplayName": "Tip",
  "twistieJawsExpandText": "Klik om uit te vouwen.",
  "twistieJawsCollapseText": "Klik om samen te vouwen.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "Vermeldingen",
  "taggedProcessList-tagNotification": "${user} heeft u vermeld in een post in ${process}",
  "taggedProcessList-tagNotificationComment": "${user} heeft commentaar gegeven op een post in ${process}",
  "taggedProcessList-collaborationInvitation": "${user} heeft u uitgenodigd om samen te werken aan de taak ${task} voor ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Alles wissen",
  "taggedProcessList-showMore": "Meer afbeelden",
  "taggedProcessList-loadingMore": "Meer berichten laden",
  "taggedProcessList-remove": "Van de lijst verwijderen",
  "taggedProcessList-empty": "Uw naam komt in geen enkele post voor.",
  "taggedProcessList-newMessages": "Nieuw",
  "taggedProcessList-unknownProcess": "onbekend proces",
  "taggedProcessList-unknownTask": "onbekende taak",
  "taggedProcessList-defaultProcess": "${id} van proces",
  "taggedProcessList-defaultTask": "${id} van taak",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "Nieuw bericht",
  "taggedProcessList-newMentionsAvailable": "U hebt nieuwe berichten.",

  //Notification

  "userReceivedNewTask": "<div><b>U</b> hebt een nieuwe taak ontvangen, genaamd <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>Team ${groupname} </b> heeft een nieuwe taak ontvangen, genaamd <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> heeft u vermeld in een post in <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b> heeft commentaar gegeven op een post in <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> heeft u uitgenodigd om samen te werken aan de taak <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> voor <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Beheer geprojecteerd pad",
  "criticalPathManagementWindowTitle": "Beheer geprojecteerde paden voor ${name}",
  "changeDueDate": "Vervaldatum wijzigen",
  "changeDueDateSuccess": "Vervaldatum is gewijzigd.",
  "changeDueDateError": "Er is een fout opgetreden bij het bijwerken van de vervaldatum.",
  "viewAuditHistory": "Audithistorie bekijken",
  "auditHistoryWindowTitle": "Audithistorie voor ${name}",
  "today": "Vandaag",
  "tomorrow": "Morgen",
  "yesterday": "Gisteren",
  "date": "Datum",
  "time": "Tijd",
  "dueDateHeader": "Instance wijzigen",
  "dueDateSubscript": "Instellingen voor deze procesinstance wijzigen",

  //@mentions
  "noUsersFound": "Er zijn geen overeenkomende gebruikers beschikbaar.",
  //User Profile
  "changeAvatar": "Wijzigen",
  "removeAvatar": "Verwijderen",
  "language": "Taal",
  "baseTextDir": "Basisrichting tekst",
  "calendarType": "Kalendertype",
  "portalPreferences": "Portalvoorkeuren",
  "showConfirmation": "Een bevestigingsvenster afbeelden als ik een ongeclaimde taak open.",
  "sendEmail": "Mij een e-mail sturen als er een nieuwe taak voor me is",
  "sendConnectionsNotification": "Een bericht van IBM Connections sturen als ik een nieuwe taak ontvang",
  "sendConnectionsNotificationNoEmail": "Geef een geldig e-mailadres op om berichten van IBM Connections te ontvangen.",
  "sendConnectionsNotificationNoServer": "IBM Connections is niet geconfigureerd voor berichten over activiteiten.",
  "autoFollow": "Een bevestigingsbericht afbeelden als ik stop met het volgen van een proces",
  "notificationPreferences": "Een bericht afbeelden als",
  "assignToMe": "Er een nieuwe taak aan mij is toegewezen",
  "assignToGroup": "Er een nieuwe taak aan mijn team is toegewezen",
  "mentioned": "Ik wordt vermeld in een post",
  "jobTitle": "Taaktitel",
  "phoneNumber": "Telefoonnummer",
  "emailAddress": "E-mailadres",
  "invalidAvatarFileType": "Alleen bestanden met extensie .jpg, .jpeg, .png of .gif zijn toegestaan.",
  "uploadError": "Fout bij het uploaden van de avatar.",
  "collaborationSessionFull": "De samenwerkingssessie is vol. Probeer het later nog eens.",
  "localeChangeWarning": "Uw taalinstelling wordt gewijzigd als u zich de volgende keer aanmeldt bij Process Portal.",
  "invalidEmailAddress": "E-mailadres is ongeldig.",

  "ar": "Arabisch",
  "cs": "Tsjechisch",
  "de": "Duits",
  "el": "Grieks",
  "en": "Engels",
  "es": "Spaans",
  "fr": "Frans",
  "he": "Hebreeuws",
  "hu": "Hongaars",
  "it": "Italiaans",
  "iw": "Hebreeuws",
  "ja": "Japans",
  "ko": "Koreaans",
  "pl": "Pools",
  "pt": "Portugees",
  "pt-br": "Portugees/Brazilië",
  "ro": "Roemeens",
  "ru": "Russisch",
  "tr": "Turks",
  "zh": "Chinees",
  "da": "Deens",
  "fi": "Fins",
  "sk": "Slowaaks",
  "sv": "Zweeds",
  "no": "Noors",
  "nb": "Noors Bokmal",
  "nl": "Nederlands",
  "zh-tw": "Chinees/Taiwan",

  //My Work
  "workPage-dashboardBannerTitle": "Mijn werk",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "Mijn performance",
  "pmmyteamperformance": "Mijn teamperformance",
  "teamperformance": "Teamperformance",
  "pmprocessperformance": "Procesperformance",
  "processperformance": "Procesperformance",
  "pmslaoverview": "Mijn SLA-overzicht",
  "adhocreports": "Ad Hoc-rapporten",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "De activiteit is voltooid",
  "dashboard_finished_message": "De service is voltooid.",
  "dashboard_restart_button": "Opnieuw opstarten",

  // Dialog
  "dialog_details_more": "Meer details bekijken",
  "dialog_details_hide": "Details sluiten",
  "error_dialog_title": "Fout",
  "info_dialog_title": "Informatie",
  "warning_dialog_title": "Waarschuwing",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Sluiten",
  "closeAuditHistoryTooltip": "Audithistorie sluiten",
  "closeCriticalPathManagementTooltip": "Beheer van kritiek paden sluiten",
  "closeProcessDiagramTooltip": "Procesdiagram sluiten",

  "generalPreference.fields.baseTextDir.default": "Standaard - niets doen",
  "generalPreference.fields.baseTextDir.ltr": "LTR - van links naar rechts",
  "generalPreference.fields.baseTextDir.rtl": "RTL - van rechts naar links",
  "generalPreference.fields.baseTextDir.contextual": "Standaard (contextueel)",

  "generalPreference.fields.calendarType.gregorian": "Gregoriaans",
  "generalPreference.fields.calendarType.islamic": "Islamitisch",
  "generalPreference.fields.calendarType.hebrew": "Hebreeuws",

  // Banner
  "workTab": "Werk",
  "dashboardsTab": "Aangepaste dashboards",
  "goToSpaces": "Naar Ruimten gaan",
  "bannerHelp": "Help bij Process Portal",
  "userMenuProfile": "Gebruikersprofiel",
  "userMenuLogout": "Afmelden",
  "showLink": "De paginakoppeling kopiëren",
  
  // Show link information dialog
  "showLinkDialog": "Kopieer de paginakoppeling en plak hem in uw document, e-mail of browser.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Selecteer de bedrijfsruimte die u wilt openen",
  "goToSpaces_filter": "Ruimten filteren",
  "goToSpaces_filterTitle": "Tekst voor het filteren van ruimten",
  "goToSpaces_ownerLabel": "Eigenaar: ${0}",
  "goToSpaces_ownedBy": "Eigendom van ${0}",

  // Connections
  "connectionsProxyError": "Er is een fout opgetreden tijdens het verbinding maken met IBM Connections met behulp van een Ajax-proxy.  Zorg ervoor dat uw proxyserver is geconfigureerd om opdrachten voor {0} toe te staan.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Startpagina instellen",
  "page_handler_set_start_page_title": "Maak hiervan uw startpagina. Elke keer als u zich bij Process Portal aanmeldt, wordt deze pagina geopend.",
  "page_handler_is_default_page": "Dit is uw Process Portal-startpagina.",
  "page_handler_is_default_page_with_reset": "Dit is uw Process Portal-startpagina. Klik op het pictogram om in plaats daarvan de standaardstartpagina te gebruiken.",

  "page_no_longer_available": "De pagina die u als startpagina hebt ingesteld, is niet meer beschikbaar. In plaats daarvan wordt de standaard startpagina afgebeeld.",
  "page_no_longer_available_details": "Uw startpagina: ${0}",
  
  "page_url_not_valid": "De gevraagde pagina is niet beschikbaar. In plaats daarvan wordt de  startpagina afgebeeld.",
  "page_url_not_valid_details": "Gevraagde pagina: ${0}",
  
  "page_handler_saved_search_not_available": "De opgeslagen zoekopdracht die u als startpagina hebt ingesteld en de standaard beginpagina zijn beide niet beschikbaar. De eerst beschikbare pagina van uw lijst met pagina's wordt in plaats daarvan afgebeeld.",
  "page_handler_saved_search_not_available_details": "De opgeslagen zoekopdracht \"${0}\" en de standaard beginpagina zijn beide niet beschikbaar. Controleer uw opgeslagen zoekopdrachten met behulp van het beheergebied voor opgeslagen zoekopdrachten van de Procesbeheerconsole of neem contact op met de beheerder.",
  
  "page_handler_page_not_available": "De pagina die u als startpagina hebt ingesteld en de standaard beginpagina zijn beide niet beschikbaar. De eerst beschikbare pagina van uw lijst met pagina's wordt in plaats daarvan afgebeeld.",
  "page_handler_page_not_available_details": "De pagina \"${0}\" en de standaard beginpagina zijn beide niet beschikbaar.",
  
  "page_handler_no_dashboards_available": "U hebt geen toegang tot dashboards. Neem voor toegang contact op met de systeembeheerder.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "Vorige",
  "next_button_label": "Volgende",
  "activity_details_counter_label": "selector van activiteitgegevens, druk op Insert Z om de formuliermodus te openen",
  "avatar_image_label_default": "Standaardafbeelding van avatar. Om de afbeelding bij te werken, selecteert u Wijzigen.",
  "avatar_image_label_custom": "Aangepaste afbeelding van avatar. Om de afbeelding bij te werken, selecteert u Wijzigen. Om de afbeelding te verwijderen, selecteert u Verwijderen."

})
