({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Vervaldatum:",
  "task_not_available": "De taak bestaat niet meer.",
  "task_template_not_available": "De taaksjabloon bestaat niet meer.",
  "task_already_completed": "De taak is al voltooid.",
  "user_not_authorized_for_task": "U bent niet gemachtigd om met deze taak te werken.",
  "task_owner_not_in_team_anymore": "U bent geen lid meer van het team waaraan deze taak is toegewezen. Wijs de taak weer toe aan het team of neem contact op met de manager van het team.",
  "server_not_available": "De service is momenteel niet beschikbaar.",
  "server_not_available_action": "Probeer het later opnieuw.",
  "fullsize-icon-collapsed": "Klik hier om uit te vouwen naar volledige grootte",
  "fullsize-icon-expanded": "Klik hier om samen te vouwen tot oorspronkelijke grootte",
  "back_link_to_work": "Werk",
  "task_completion_maximize_coach": "Coach uitvouwen",
  "task_completion_restore_coach": "Oorspronkelijke grootte herstellen",
  "task_completion_no_coach_available": "Deze taak kan niet in Process Portal worden geopend omdat de taak geen Coach heeft. ",

  //
  // Task list
  //
  "task-list-loading": "Laden...",
  "task-list-no-tasks": "Er zijn geen taken gevonden.",
  "task-list-no-instances": "Er zijn geen instances gevonden.",

  "task-list-expand-all": "Alle taakrijen uitvouwen",
  "task-list-collapse-all": "Alle taakrijen samenvouwen",
  "task-list-filter-open": "Openstaande taken",
  "task-list-filter-completed": "Voltooide taken",
  "task-list-search-bar-input-label": "Tekst zoeken",
  "task-list-search-bar-submit-tooltip": "Klik om de zoekactie uit te voeren.",
  "task-list-search-bar-clear-tooltip": "Klik om het zoekresultaat te wissen.",
  "task-list-search-bar-tooltip": "Geef een zoekterm op",
  "task-list-custom-view-tasks": "Georganiseerd op basis van taken",
  "task-list-custom-view-instances": "Georganiseerd op basis van instances",
  "task-list-custom-view-tooltip": "Selecteer een view in de lijst.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "De taak nu claimen",
  "task_dialog_confirm_claim_title": "Taak claimen",
  "task_dialog_confirm_claim_button": "Taak claimen",
  "task_dialog_confirm_claim_description": "De taak is nog niet geclaimd. Wanneer u deze taak opent, wordt deze aan u toegewezen.",
  "task_dialog_confirm_claim_dont_show_again": "Dit bericht niet meer weergeven",

  // categories, expanded
  "task_category_overdue": "Vervallen (${1})",
  "task_category_atRisk": "Risicovol (${1})",
  "task_category_dueToday": "Vervalt vandaag (${1})",
  "task_category_dueTomorrow": "Vervalt morgen (${1})",
  "task_category_dueThisWeek": "Vervalt deze week (${1})",
  "task_category_dueLater": "Vervalt later (${1})",

  "task_category_overdue_more_available": "Vervallen (${1}+)",
  "task_category_atRisk_more_available": "Risicovol (${1}+)",
  "task_category_dueToday_more_available": "Vervalt vandaag (meer dan ${1})",
  "task_category_dueTomorrow_more_available": "Vervalt morgen (${1}+)",
  "task_category_dueThisWeek_more_available": "Vervalt deze week (${1}+)",
  "task_category_dueLater_more_available": "Vervalt later (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "Achterstallig",
  "task_category_atRisk_collapsed": "Risicovol",
  "task_category_dueToday_collapsed": "Vervalt vandaag",
  "task_category_dueTomorrow_collapsed": "Vervalt morgen",
  "task_category_dueThisWeek_collapsed": "Vervalt deze week",
  "task_category_dueLater_collapsed": "Vervalt later",
  "task_expand_label": "Uitvouwen",
  "task_collapse_label": "Samenvouwen",

  // title for the My Tasks tab
  "task_myTasks": "Mijn taken",
  "task_myTasks_tooltip": "Klik hier om een lijst met taken te bekijken waaraan u kunt werken.",

  // title for the Custom Views  tab
  "task_customViews": "Opgeslagen zoekopdrachten",
  "task_customViews_tooltip": "Klik om een lijst van taken te bekijken.",
  "task_customViews_label": "Opgeslagen zoekopdracht",

  // footer
  "task_showing_x_of_y_results": "Er worden ${1} van ongeveer ${2} resultaten weergegeven",
  "task_showing_x_of_y_results_truncated": "Er worden ${1} van meer dan ${2} resultaten weergegeven",
  "task_show_more_button": "Meer afbeelden",
  "task_show_more_button_tooltip": "Meer taken afbeelden.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Taak wijzigen",
  "task_dialog_modifyTask_description": "De taak escaleren of de instellingen ervan wijzigen.",
  "task_dialog_modifyTask_description_ext": "De taak ${1} escaleren of de instellingen ervan wijzigen.",
  "task_dialog_modifyTask_saveButton": "Opslaan",
  "task_dialog_modifyTask_saveButtonTooltip": "Uw wijzigingen opslaan en het dialoogvenster sluiten.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Taaktoewijzing",
  "task_dialog_modifyTask_assigneeSectionTooltip": "De taak toewijzen aan een gebruiker of team",
  "task_dialog_modifyTask_reassignBackToGroup": "Teruggeven aan team",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "De geselecteerde taak teruggeven aan het team waaraan deze was toegewezen voordat u deze claimde.",
  "task_dialog_modifyTask_assignToTooltip": "De naam typen van een gebruiker of team waaraan u de geselecteerde taak wilt toewijzen.",
  "task_dialog_modifyTask_assignToFieldHelp": "Typ de naam van een gebruiker",
  "task_dialog_modifyTask_prioritySectionTitle": "Prioriteit",
  "task_dialog_modifyTask_prioritySectionTooltip": "Kies de nieuwe prioriteit voor de taak.",
  "task_dialog_modifyTask_DueSectionTitle": "Vervaldatum",
  "task_dialog_modifyTask_DueSectionTooltip": "De nieuwe vervaldatum- en tijd instellen voor de taak.",
  "task_dialog_modifyTask_DueTime-label": "Vervaltijd",
  "task_dialog_modifyTask_assignUser-label": "Opnieuw toewijzen aan andere gebruiker",
  "task_dialog_modifyTask_User-label": "Toegewezen aan",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "Ik zou graag met u willen samenwerken aan taak '${1}' voor '${2}'.",
  "task_dialog_startCollaboration_messageSectionTooltip": "Het verzoek bevat dit bericht.",
  "task_dialog_startCollaboration_saveButton": "Uitnodigen",
  "task_dialog_startCollaboration_cancelButton": "Annuleren",
  "task_dialog_startCollaboration_saveButtonTooltip": "Het verzoek tot samenwerking naar de aangegeven gebruiker verzenden.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "De persoon selecteren waarmee u wilt samenwerken aan deze taak.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Beginnen met typen om een lijst met in aanmerking komende gebruikers weer te geven; deze lijst is mogelijk leeg.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Typ de naam van de gebruiker waarmee u wilt samenwerken.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Typ de naam van een gebruiker",
  "task_dialog_startCollaboration_invitedUseridField_label": "Genodigde",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "Voer de naam in van de gebruiker waarmee u wilt samenwerken of selecteer een voorgestelde naam.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "Voer de naam in van de gebruiker waarmee u wilt samenwerken.",
  "task_dialog_startCollaboration_title": "Hiermee kan een gebruiker uitgenodigd worden om samen te werken aan deze taak",
  "task_dialog_startCollaborationInvited_title": "Deze gebruiker is uitgenodigd om samen te werken aan deze taak.",
  "task_dialog_startCollaborationSuggested_title": "Hiermee kan deze gebruiker uitgenodigd worden om samen te werken aan deze taak.",
  "task_dialog_startCollaboration_messageSectionTitle": " Voeg een bericht toe aan de uitnodiging:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "Waarom wilt u samenwerken aan deze taak?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Alleen ik kan deze taak voltooien",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Elke genodigde gebruiker kan de taak voltooien",
  "task_dialog_startCollaboration_suggestedCollaborators": "Voorgestelde samenwerkers",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "Voorgestelde samenwerkers zijn erkende experts of hebben ervaring met dit type taken.",
  "task_dialog_startCollaboration_invitedCollaborators": "Genodigde samenwerkers",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "Genodigde samenwerkers zijn gebruikers die u hebt uitgenodigd voor samenwerking aan deze taak.",
  "task_dialog_startCollaboration_more": "Meer afbeelden...",
  "task_dialog_startCollaboration_back": "Minder afbeelden...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Ervaren gebruiker",
  "task_dialog_startCollaboration_category_expert": "Expert op dit onderwerp",
  "task_dialog_to_many_collaborators": "U hebt al ${1} samenwerkers. U kunt niet meer gebruikers uitnodigen om samen te werken aan deze taak.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "ja",
  KEY_no: "nee",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Zeer hoog",
  KEY_PrioVeryHighTooltip: "De taak heeft een zeer hoge prioriteit.",
  KEY_PrioHigh: "Hoog",
  KEY_PrioHighTooltip: "De taak heeft een hoge prioriteit.",
  KEY_PrioMedium: "Midden",
  KEY_PrioMediumTooltip: "De taak heeft een gemiddelde prioriteit.",
  KEY_PrioLow: "Laag",
  KEY_PrioLowTooltip: "De taak heeft een lage prioriteit.",
  KEY_PrioVeryLow: "Zeer laag",
  KEY_PrioVeryLowTooltip: "De taak heeft een zeer lage prioriteit.",

  // task row
  "task_row_due": "Vervaldatum:",
  "task_row_completed": "Voltooid:",
  "task-row-details-loading": "Laden...",
  "task-row-details-not-found": "Geen details gevonden.",
  "task-row-details-error-not-available": "De taak is niet meer beschikbaar.",
  "task-row-details-boolean-true": "waar",
  "task-row-details-boolean-false": "onwaar",
  "task-row-status-overdue-tooltip": "Achterstallige taak",
  "task-row-status-at-risk-tooltip": "Risicovolle taak",
  "task-row-status-normal-tooltip": "Taak",
  "task-row-status-label": "Taakstatus",
  "task-row-task-subject-label": "Onderwerp taak",
  "task-row-task-name-label": "Taaknaam",
  "task-row-task-definition-label": "Taakbeschrijving",
  "task-row-task-details-label": "Taakgegevens",
  "task_row_due-date-label": "Vervaldatum",
  "task-row-process-name-label": "Naam proces",
  "task-row-instance-name-label": "Instancenaam",
  "task_row_owner-label": "Toegewezen aan",

  "task-row-priority-very-high-tooltip": "Zeer hoge prioriteit",
  "task-row-priority-high-tooltip": "Hoge prioriteit",
  "task-row-priority-normal-tooltip": "Normale prioriteit",
  "task-row-priority-low-tooltip": "Lage prioriteit",
  "task-row-priority-very-low-tooltip": "Zeer lage prioriteit",
  "task-row-priority-label": "Prioriteit",

  "task-row-milestone": "Mijlpaal",
  "task-row-milestone-label": "Mijlpaal",
  "task_row_modified": "Wijzigingsdatum",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} heeft {1} goedgekeurd.",
  "task-inline-simple-approval-comment": "{0} heeft {1} goedgekeurd.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} heeft {1} afgewezen.\n\"{2}\"",
  "task-inline-simple-completion": "{0} heeft {1} voltooid.",
  "task-inline-simple-completion-comment": "{0} heeft {1} voltooid.\n\"{2}\"",
  "task-inline-simple-choice": "{0} heeft {1} voltooid en {2} geselecteerd.",
  "task-inline-simple-choice-comment": "{0} heeft {1} voltooid en {2} geselecteerd.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Commentaar invoeren waarin uw beslissing wordt uitgelegd.",
  "task-inline-comment-placeholder": "Commentaar toevoegen...",
  "task-inline-reject-title-disabled": "Voer een toelichting in voordat u de afwijzing uitvoert.",
  "task-inline-reject-title-enabled": "Klik om af te wijzen.",
  "task-inline-approve-title": "Klik om goed te keuren.",
  "task-inline-reject": "Afwijzen",
  "task-inline-approve": "Goedkeuren",
  "task-inline-complete-title": "Klik om te voltooien.",
  "task-inline-complete": "Voltooid",
  "task-inline-options-title": "Uw keuze maken.",
  "task-inline-already-completed": "{0} is al voltooid.",
  "task-inline-already-assigned": "{0} is toegewezen aan een andere gebruiker.",

  KEY_selectAllItems: "Selectie voor alle items wijzigen.",
  KEY_selectGroupItems: "De selectie voor alle items wijzigen in de groep \"${1}\".",
  KEY_selectGroupItemsUncategorized: "De selectie wijzigen voor alle niet-gecategoriseerde items.",
  KEY_selectItemInRow: "De selectie wijzigen voor item in rij ${1}",
  KEY_SortDirection: "De sorteervolgorde wijzigen.",
  KEY_SortDirectionAsc: "Klik hier om oplopend te sorteren.",
  KEY_SortDirectionDesc: "Klik hier om aflopend te sorteren.",
  KEY_Loading: "Laden...",
  KEY_SearchFilter: "Zoekfilter",
  KEY_ColumnFilter: "Een filter instellen voor deze kolom.",

  // Error Dialog Popup
  "task_info_dialog_title": "Informatie",
  "task_warning_dialog_title": "Waarschuwing",
  "task_error_dialog_title": "Fout",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Taak wijzigen",
  "task_menu_cancel": "Teruggeven aan team",
  "task_menu_collaborate": "Samenwerken",
  "process_menu_view_instance": "Instance bekijken",
  "process_menu_modify_instance": "Instance wijzigen",
  "process_menu_change_due_date_instance": "Vervaldatum van proces wijzigen",
  "process_menu_modify_instance_description": "De instellingen voor deze procesinstance wijzigen",
  "prcesss_menu_view_audit_history": "Audithistorie bekijken",
  "process_menu_critical_path_management": "Beheer geprojecteerd pad",
  "process_menu_add_a_task": "Een taak toevoegen",
  "process_menu_show_process_diagram": "Procesdiagram bekijken",
  "process_menu_pending_process_actions": "Procesacties ophalen",
  "action_menu_label": "Actie",
  "task_action_menu_label": "Taakactie",
  "process_action_menu_label": "Procesactie",
  "process_diagram_activity_details": "Activiteitgegevens bekijken",
  "no_actions_available": "Geen acties beschikbaar",


  // inline actions for table view
  "task_action_run_task": "Taak uitvoeren",
  "task_action_run_task_description": "Klik om aan een taak te werken",
  "task_action_view_instance_details": "Details bekijken",
  "task_action_view_instance_details_description": "Klik om details van de instance te bekijken",
  "task_actions_title": "Acties",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "Actie ${0} is gestart.",
  "process_ad_hoc_event_failed": "Actie ${0} kan niet worden gestart.",

  // Coach Renderer
  KEY_TaskNotOwned: "U kunt de taak niet voltooien omdat u deze niet meer bezit.",
  KEY_TaskNotOwnedDetails: "De taak is aan iemand anders toegewezen.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Nieuw",
  "task_status_Received": "Ontvangen.",
  "task_status_Replied": "Beantwoord",
  "task_status_Forwarded": "Doorgezonden",
  "task_status_Sent": "Verzonden",
  "task_status_Actioned": "Actief",
  "task_status_Closed": "Gesloten",
  "task_status_Special": "Speciaal",
  "task_status_Deleted": "Gewist",
  "task_status_Alert": "Alertsignaal",
  "task_status_Help_Request": "Hulpaanvraag",
  "task_status_Comment": "Commentaar",
  "task_status_Answered_Help_Request": "Beantwoorde Hulpaanvraag",
  "task_status_Ignored_Help_Request": "Genegeerde Hulpaanvraag",
  "task_status_Followed": "Gevolgd",
  "task_status_Tagged": "Getagd",
  "task_status_Collaboration": "Samenwerking",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Actief",
  "instance_status_Completed": "Voltooid",
  "instance_status_Failed": "Is mislukt",
  "instance_status_Terminated": "Beëindigd",
  "instance_status_Did_not_Start": "Is niet gestart",
  "instance_status_Suspended": "Aangehouden",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "De opgeslagen zoekopdracht \"${0}\" is niet meer beschikbaar.",
  "task_error_saved_search_does_not_exists_myTasks_details": "De opgeslagen zoekopdracht \"${0}\" die is vereist voor de view Mijn taken, is niet meer beschikbaar. Controleer uw opgeslagen zoekopdrachten met behulp van beheer voor opgeslagen zoekopdrachten in de Procesbeheerconsole of neem contact op met de beheerder.",
  "task_info_saved_search_not_available": "De opgeslagen zoekopdracht die u als startpagina hebt ingesteld, is niet meer beschikbaar. In plaats daarvan wordt de standaardstartpagina afgebeeld.",
  "task_info_saved_search_not_available_details": "De aangevraagde opgeslagen zoekopdracht \"${0}\" is niet meer beschikbaar. Controleer uw opgeslagen zoekopdrachten met behulp van het gebied voor opgeslagen zoekopdrachten van de Procesbeheerconsole of neem contact op met de beheerder.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "Aanroep heeft geen waarde.",
  "task_saved_searches_table_description": "Tabel met resultaten van opgeslagen zoekopdracht",

  // END: Last changed by dev 

  "process_instance_not_available": "De procesinstance bestaat niet meer.",
  
  // IE8 message
  
  "ie8message": "Deze pagina is alleen bedoeld voor Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
