({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "Szczegóły",
  "stream": "Strumień",
  "analysis": "Analiza",
  "experts": "Eksperci",
  "participants": "Uczestnicy",
  "help": "Pomoc",
  "follow": "Śledź",
  "profile": "Mój profil",
  "show": "Otwórz",
  "hide": "Zamknij",
  "post": "Publikuj",
  "post_ellipse": "Publikuj...",
  "attach": "Załącz:",
  "file": "Załącznik",
  "link": "Odsyłacz",
  "file_attach": "Plik:",
  "link_attach": "Adres URL:",
  "showLabel": "Pokaż:",
  "all": "Wszystko",
  "people": "Osoby",
  "system": "System",
  "measurement": "Miara",
  "attachment": "Załącznik:",
  "linkLable": "Odsyłacz:",
  "more": "Pokaż więcej",
  "showAll": "Pokaż wszystko",
  "comment": "Komentarz",
  "showComments": "Pokaż dyskusję",
  "hideComments": "Ukryj dyskusję",
  "showAudit": "Pokaż zapis kontrolny",
  "hideAudit": "Ukryj zapis kontrolny",
  "postComment": "Publikuj komentarz",
  "editProfile": "Edytuj profil",
  "saveProfile": "Zapisz profil",
  "uploadAvatar": "Aktualizuj",
  "changeAvatarImage": "Zmień obraz awatara",
  "back": "Wstecz",
  "forward": "Przekaż",
  "cancelFile": "Anuluj plik",
  "cancelLink": "Anuluj odsyłacz",
  "reply": "Odpowiedz",
  "ignore": "Ignoruj",
  "postReply": "Publikuj odpowiedź",
  "browse": "Przeglądaj...",
  "expertsHeader": "Eksperci mogący mi pomóc",
  "expertsAutoHeader": "Doświadczeni użytkownicy",
  "expertsManualHeader": "Eksperci w danej dziedzinie",
  "expertsMention": "Wzmianka",
  "expertsCollaborate": "Współpraca",
  "expertsGetHelp": "Uzyskiwanie pomocy",
  "expertsGetHelpCoda": " od użytkownika ${user}",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "Rozmowa sieciowa",
  "expertsChatCoda": "z użytkownikiem",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>Podobne zakończone zadania: ${completed}<br>Średni czas ukończenia: ${average} godz.",
  "expertsTooltip_short": "${userName}<br>Podobne zakończone zadania: ${completed}<br>Średni czas ukończenia: ${average} godz.",
  "expertsTooltip_completed": "Użytkownik ${userName} wykonał to zadanie następującą liczbę razy: ${completed}.",
  "expertsTooltip_average": "Średni czas wykonania tego zadania (w godzinach): ${average}.",
  "expertsTooltip_workload": "Użytkownik ${userName} aktualnie jest właścicielem następującej liczby zadań: ${workload}.",
  "noExperts_AutoHeader": "Nikt w systemie nie wykonał podobnego zadania.  Aby uzyskać więcej informacji, skontaktuj się z administratorem systemu.",
  "noExperts_ManualHeader": "Administrator systemu nie zdefiniował listy ekspertów.",
  "helpRequestHeader": "Żądanie pomocy",
  "helpRequestButton": "Wyślij",
  "helpRequestIgnored": "Użytkownik ${user} zignorował to żądanie pomocy",
  "activityDetailTitle": "Szczegóły działania",
  "activityName": "Nazwa działania",
  "startDate": "Data rozpoczęcia",
  "started": "Rozpoczęto: ${date}",
  "createDate": "Data utworzenia",
  "created": "Utworzono: ${date}",
  "dueDate": "Data zakończenia",
  "due": "Termin: ${date}",
  "endDate": "Data końcowa",
  "completed": "Zakończono: ${date}",
  "overdue": "Zaległe",
  "owner": "Właściciel",
  "activityExpertsTitle": "Eksperci działania",
  "taskOfTasks": "(${current} z ${total})",
  "participantsInfoText": "Aby wyświetlić dodatkowe informacje, kliknij działanie lub właściciela działania.",
  "expertNoTaskData": "Brak informacji o zadaniu dla użytkownika ${user}.",
  "expertsHelpText": "Więcej informacji o ekspertach",
  "profileRole": "Rola podstawowa",
  "profileEmail": "Adres e-mail",
  "profilePhone": "Numer telefonu",
  "updateAvatarMessage": "Wybierz obraz, który ma być używany jako obraz awatara profilu.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Błąd podczas przesyłania obrazu awatara.",
  "updateAvatarMessageLabel": "Adres URL obrazu awatara:",
  "ok": "OK",
  "cancel": "Anuluj",
  "viewProcessDiagram": "Wyświetl diagram procesu",
  "tasks": "Zadania",
  "followed": "Śledzisz ten proces.  Kliknij, aby anulować śledzenie.",
  "notFollowed": "Nie śledzisz tego procesu.  Kliknij, aby rozpocząć śledzenie.",
  "onlinetracking-offline": "tryb bez połączenia",
  "onlinetracking-online": "tryb z połączeniem",
  "onlinetrackingTooltip":"Zalogowany do portalu Process Portal",
  
  //Followed Process List
  "followedProcessList-tabName": "Śledzenie",
  "followedProcessList-unfollowDialogTitle": "Anuluj śledzenie",
  "followedProcessList-unfollowDialog": "Czy na pewno chcesz anulować śledzenie tego procesu?",
  "followedProcessList-dontShowAgain": "Nie pokazuj tego komunikatu ponownie",
  "followedProcessList-unfollowButton": "Anuluj śledzenie",
  "followedProcessList-unfollowHover": "Anuluj śledzenie tej pracy",
  "followedProcessList-empty": "Nie śledzisz żadnych procesów.",
  "followedProcessList-defaultProcess": "Proces ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Uruchamianie",
  "launchableProcessList-started": "Rozpoczęto pracę dla procesu ${process}",
  "launchableProcessList-empty": "Nie masz uprawnień do uruchamiania żadnych procesów lub nie zainstalowano żadnych procesów.",
  "launchableprocesslist-launchProcessFailed": "Próba uruchomienia procesu nie powiodła się.",
  "launchableprocesslist-defaultProcess": "Proces ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "Widoczne karty",
  "dashboardOrganizer-dragToReorder": "Przeciągnij karty, aby zmienić ich kolejność.",
  "dashboardOrganizer-hiddenTabs": "Ukryte karty",
  "dashboardOrganizer-OrganizeTabs": "Organizuj karty.",
  "snapshotLastUpdated": "Ostatnia aktualizacja: ",
  "tipDisplayName": "Najnowsza wersja",
  "twistieJawsExpandText": "Kliknij, aby rozwinąć.",
  "twistieJawsCollapseText": "Kliknij, aby zwinąć.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "Wzmianki",
  "taggedProcessList-tagNotification": "Użytkownik ${user} wspomniał bieżącego użytkownika w wypowiedzi w procesie ${process}",
  "taggedProcessList-tagNotificationComment": "Użytkownik ${user} skomentował wypowiedź w procesie ${process}",
  "taggedProcessList-collaborationInvitation": "Użytkownik ${user} zaprosił bieżącego użytkownika do współpracy nad zadaniem ${task} procesu ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Wyczyść wszystko",
  "taggedProcessList-showMore": "Pokaż więcej",
  "taggedProcessList-loadingMore": "Ładowanie większej liczby powiadomień",
  "taggedProcessList-remove": "Usuń z listy",
  "taggedProcessList-empty": "Nazwa bieżącego użytkownika nie znajduje się w żadnej wypowiedzi.",
  "taggedProcessList-newMessages": "Nowe",
  "taggedProcessList-unknownProcess": "nieznany proces",
  "taggedProcessList-unknownTask": "nieznane zadanie",
  "taggedProcessList-defaultProcess": "Proces ${id}",
  "taggedProcessList-defaultTask": "Zadanie ${id}",
  "taggedProcessList-50+": "Więcej niż 50",
  "taggedProcessList-newNotification": "Nowe powiadomienie",
  "taggedProcessList-newMentionsAvailable": "Masz nowe powiadomienia.",

  //Notification

  "userReceivedNewTask": "<div><b>Użytkownik</b> otrzymał nowe zadanie o nazwie <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>Zespół ${groupname}</b> otrzymał nowe zadanie o nazwie <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div>Użytkownik <b>${actor}</b> wspomniał bieżącego użytkownika w wypowiedzi w procesie <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div>Aktor <b>${actor}</b> skomentował wypowiedź w zadaniu <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div>Użytkownik <b>${actor}</b> zaprosił bieżącego użytkownika do współpracy nad zadaniem <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> procesu <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Zarządzanie zakładaną ścieżką",
  "criticalPathManagementWindowTitle": "Zarządzanie zakładaną ścieżką dla definicji ${name}",
  "changeDueDate": "Zmień datę zakończenia",
  "changeDueDateSuccess": "Data zakończenia została pomyślnie zaktualizowana.",
  "changeDueDateError": "Napotkano błąd podczas aktualizowania daty zakończenia.",
  "viewAuditHistory": "Wyświetl historię kontroli",
  "auditHistoryWindowTitle": "Historia kontroli dla definicji ${name}",
  "today": "Dzisiaj",
  "tomorrow": "Jutro",
  "yesterday": "Wczoraj",
  "date": "Data",
  "time": "Czas",
  "dueDateHeader": "Modyfikuj instancję",
  "dueDateSubscript": "Modyfikuj ustawienia dla tej instancji procesu",

  //@mentions
  "noUsersFound": "Brak dostępnych zgodnych użytkowników.",
  //User Profile
  "changeAvatar": "Zmień",
  "removeAvatar": "Usuń",
  "language": "Język",
  "baseTextDir": "Kierunek tekstu podstawowego",
  "calendarType": "Typ kalendarza",
  "portalPreferences": "Preferencje portalu",
  "showConfirmation": "Pokaż okno potwierdzenia, gdy otworzę niezajęte zadanie",
  "sendEmail": "Wyślij mi wiadomość e-mail, jeśli mam nowe przypisanie zadania",
  "sendConnectionsNotification": "Wyślij mi powiadomienie z programu IBM Connections, jeśli mam nowe zadanie",
  "sendConnectionsNotificationNoEmail": "Aby otrzymywać powiadomienia z programu IBM Connections, należy podać poprawny adres e-mail.",
  "sendConnectionsNotificationNoServer": "Program IBM Connections nie jest skonfigurowany pod kątem powiadomień o działaniach.",
  "autoFollow": "Pokaż komunikat potwierdzenia, gdy zatrzymam następujący proces",
  "notificationPreferences": "Wyświetl powiadomienie, jeśli",
  "assignToMe": "Zostanie mi przypisane nowe zadanie",
  "assignToGroup": "Nowe zadanie zostanie przypisane do mojego zespołu",
  "mentioned": "W wypowiedzi znajduje się moja nazwa użytkownika",
  "jobTitle": "Stanowisko",
  "phoneNumber": "Numer telefonu",
  "emailAddress": "Adres e-mail",
  "invalidAvatarFileType": "Są dozwolone tylko pliki .jpg, .jpeg, .png i .gif.",
  "uploadError": "Wystąpił błąd podczas ładowania awatara.",
  "collaborationSessionFull": "Sesja współpracy jest pełna. Spróbuj ponownie później.",
  "localeChangeWarning": "Ustawienie języka zostanie zmienione po następnym zalogowaniu się do portalu Process Portal.",
  "invalidEmailAddress": "Adres e-mail jest niepoprawny.",

  "ar": "arabski",
  "cs": "czeski",
  "de": "niemiecki",
  "el": "grecki",
  "en": "angielski",
  "es": "hiszpański",
  "fr": "francuski",
  "he": "hebrajski",
  "hu": "węgierski",
  "it": "włoski",
  "iw": "hebrajski",
  "ja": "japoński",
  "ko": "koreański",
  "pl": "polski",
  "pt": "portugalski",
  "pt-br": "portugalski (Brazylia)",
  "ro": "rumuński",
  "ru": "rosyjski",
  "tr": "turecki",
  "zh": "chiński",
  "da": "duński",
  "fi": "fiński",
  "sk": "słowacki",
  "sv": "szwedzki",
  "no": "norweski",
  "nb": "norweski (Bokmal)",
  "nl": "holenderski",
  "zh-tw": "chiński (Tajwan)",

  //My Work
  "workPage-dashboardBannerTitle": "Moja praca",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "Moja wydajność",
  "pmmyteamperformance": "Wydajność mojego zespołu",
  "teamperformance": "Wydajność zespołu",
  "pmprocessperformance": "Wydajność procesu",
  "processperformance": "Wydajność procesu",
  "pmslaoverview": "Mój przegląd umowy SLA",
  "adhocreports": "Raporty ad hoc",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "Działanie zostało zakończone",
  "dashboard_finished_message": "Usługa została zakończona.",
  "dashboard_restart_button": "Restartuj",

  // Dialog
  "dialog_details_more": "Wyświetl więcej szczegółów",
  "dialog_details_hide": "Zamknij szczegóły",
  "error_dialog_title": "Błąd",
  "info_dialog_title": "Informacje",
  "warning_dialog_title": "Ostrzeżenie",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Zamknij",
  "closeAuditHistoryTooltip": "Zamknij historię kontroli",
  "closeCriticalPathManagementTooltip": "Zamknij funkcję zarządzania ścieżką krytyczną",
  "closeProcessDiagramTooltip": "Zamknij diagram procesu",

  "generalPreference.fields.baseTextDir.default": "Domyślny — nic nie rób",
  "generalPreference.fields.baseTextDir.ltr": "Od lewej do prawej (LTR)",
  "generalPreference.fields.baseTextDir.rtl": "Od prawej do lewej (RTL)",
  "generalPreference.fields.baseTextDir.contextual": "Wartość domyślna (kontekstowy)",

  "generalPreference.fields.calendarType.gregorian": "gregoriański",
  "generalPreference.fields.calendarType.islamic": "muzułmański",
  "generalPreference.fields.calendarType.hebrew": "hebrajski",

  // Banner
  "workTab": "Praca",
  "dashboardsTab": "Niestandardowe panele kontrolne",
  "goToSpaces": "Idź do obszarów",
  "bannerHelp": "Pomoc do portalu Process Portal",
  "userMenuProfile": "Profil użytkownika",
  "userMenuLogout": "Wyloguj",
  "showLink": "Kopiuj odsyłacz do strony",
  
  // Show link information dialog
  "showLinkDialog": "Skopiuj odsyłacz do strony, a następnie wklej go do dokumentu, wiadomości e-mail lub przeglądarki.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Wybierz obszar biznesowy, który ma zostać otwarty",
  "goToSpaces_filter": "Filtruj obszary",
  "goToSpaces_filterTitle": "Wprowadź tekst w celu filtrowania obszarów",
  "goToSpaces_ownerLabel": "Właściciel: ${0}",
  "goToSpaces_ownedBy": "Właściciel: ${0}",

  // Connections
  "connectionsProxyError": "Wystąpił błąd podczas nawiązywania połączenia z programem IBM Connections za pomocą proxy Ajax.  Upewnij się, że na używanym serwerze proxy skonfigurowano opcję zezwalania na żądania kierowane do {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Ustaw stronę startową",
  "page_handler_set_start_page_title": "Ustaw tę stronę jako stronę startową. Każdorazowo podczas logowania do portalu Process Portal wyświetlona zostanie ta strona.",
  "page_handler_is_default_page": "To jest strona startowa portalu Process Portal.",
  "page_handler_is_default_page_with_reset": "To jest strona startowa portalu Process Portal. Kliknij ikonę, aby zamiast niej użyć domyślnej strony startowej.",

  "page_no_longer_available": "Strona skonfigurowana jako strona początkowa nie jest już dostępna. Zamiast niej zostanie wyświetlona strona domyślna.",
  "page_no_longer_available_details": "Strona początkowa użytkownika: ${0}",
  
  "page_url_not_valid": "Żądana strona nie jest dostępna. Zamiast niej zostanie wyświetlona strona początkowa.",
  "page_url_not_valid_details": "Żądana strona: ${0}",
  
  "page_handler_saved_search_not_available": "Nie jest dostępne ani zapisane wyszukiwanie ustawione jako strona początkowa, ani domyślna strona początkowa. Zamiast nich zostanie wyświetlona pierwsza dostępna strona z listy stron użytkownika.",
  "page_handler_saved_search_not_available_details": "Nie jest dostępne ani zapisane wyszukiwanie ${0}, ani domyślna strona początkowa. Sprawdź własne zapisane wyszukiwania przy użyciu obszaru Administrator zapisanych wyszukiwań w konsoli Process Admin Console lub skontaktuj się z administratorem.",
  
  "page_handler_page_not_available": "Nie jest dostępna ani strona ustawiona jako strona początkowa, ani domyślna strona początkowa. Zamiast nich zostanie wyświetlona pierwsza dostępna strona z listy stron użytkownika.",
  "page_handler_page_not_available_details": "Nie jest dostępna ani strona ${0}, ani domyślna strona początkowa.",
  
  "page_handler_no_dashboards_available": "Nie masz dostępu do żadnego panelu kontrolnego. Skontaktuj się z administratorem, aby uzyskać dostęp.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "Wstecz",
  "next_button_label": "Dalej",
  "activity_details_counter_label": "Selektor szczegółów działania - naciśnij klawisze Insert+Z, aby przejść do trybu formularzy",
  "avatar_image_label_default": "Domyślny obraz awatara. Aby zaktualizować obraz, wybierz opcję Zmień.",
  "avatar_image_label_custom": "Niestandardowy obraz awatara. Aby zaktualizować obraz, wybierz opcję Zmień. Aby usunąć obraz, wybierz opcję Usuń."

})
