({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Termin:",
  "task_not_available": "To zadanie już nie istnieje.",
  "task_template_not_available": "Szablon zadania już nie istnieje.",
  "task_already_completed": "Zadanie zostało już zakończone.",
  "user_not_authorized_for_task": "Nie masz uprawnień do wykonywania tego zadania.",
  "task_owner_not_in_team_anymore": "Nie jesteś już członkiem zespołu przypisanego do tego zadania. Ponownie przypisz zadanie do zespołu lub skontaktuj się z kierownikiem zespołu.",
  "server_not_available": "Usługa nie jest aktualnie dostępna.",
  "server_not_available_action": "Spróbuj ponownie później.",
  "fullsize-icon-collapsed": "Kliknij, aby rozwinąć do pełnej wielkości",
  "fullsize-icon-expanded": "Kliknij, aby zwinąć do oryginalnej wielkości",
  "back_link_to_work": "Praca",
  "task_completion_maximize_coach": "Rozwiń formatkę",
  "task_completion_restore_coach": "Przywróć oryginalną wielkość",
  "task_completion_no_coach_available": "Nie można otworzyć tego zadania w portalu Process Portal, ponieważ zadanie nie ma formatki. ",

  //
  // Task list
  //
  "task-list-loading": "Ładowanie...",
  "task-list-no-tasks": "Nie znaleziono zadań.",
  "task-list-no-instances": "Nie znaleziono instancji.",

  "task-list-expand-all": "Rozwiń wszystkie wiersze zadań",
  "task-list-collapse-all": "Zwiń wszystkie wiersze zadań",
  "task-list-filter-open": "Otwarte zadania",
  "task-list-filter-completed": "Zakończone zadania",
  "task-list-search-bar-input-label": "Tekst wyszukiwany",
  "task-list-search-bar-submit-tooltip": "Kliknij, aby przeprowadzić wyszukiwanie.",
  "task-list-search-bar-clear-tooltip": "Kliknij, aby wyczyścić wyniki wyszukiwania.",
  "task-list-search-bar-tooltip": "Wprowadź tekst wyszukiwany",
  "task-list-custom-view-tasks": "Według zadań",
  "task-list-custom-view-instances": "Według instancji",
  "task-list-custom-view-tooltip": "Wybierz widok z listy.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Zajmij teraz zadanie",
  "task_dialog_confirm_claim_title": "Zajmowanie zadania",
  "task_dialog_confirm_claim_button": "Zajmij zadanie",
  "task_dialog_confirm_claim_description": "To zadanie nie zostało jeszcze zajęte. Po otwarciu zadanie zostanie przypisane do bieżącego użytkownika.",
  "task_dialog_confirm_claim_dont_show_again": "Nie pokazuj tego komunikatu ponownie",

  // categories, expanded
  "task_category_overdue": "Zaległe (${1})",
  "task_category_atRisk": "Zagrożone (${1})",
  "task_category_dueToday": "Do zakończenia dzisiaj (${1})",
  "task_category_dueTomorrow": "Do zakończenia jutro (${1})",
  "task_category_dueThisWeek": "Do zakończenia w tym tygodniu (${1})",
  "task_category_dueLater": "Do zakończenia później (${1})",

  "task_category_overdue_more_available": "Zaległe (ponad ${1})",
  "task_category_atRisk_more_available": "Zagrożone (ponad ${1})",
  "task_category_dueToday_more_available": "Do zakończenia dzisiaj (ponad ${1})",
  "task_category_dueTomorrow_more_available": "Do zakończenia jutro (ponad ${1})",
  "task_category_dueThisWeek_more_available": "Do zakończenia w tym tygodniu (ponad ${1})",
  "task_category_dueLater_more_available": "Do zakończenia później (ponad ${1})",

  // categories, collapsed
  "task_category_overdue_collapsed": "Zaległe",
  "task_category_atRisk_collapsed": "Zagrożone",
  "task_category_dueToday_collapsed": "Do zakończenia dzisiaj",
  "task_category_dueTomorrow_collapsed": "Do zakończenia jutro",
  "task_category_dueThisWeek_collapsed": "Do zakończenia w tym tygodniu",
  "task_category_dueLater_collapsed": "Do zakończenia później",
  "task_expand_label": "Rozwiń",
  "task_collapse_label": "Zwiń",

  // title for the My Tasks tab
  "task_myTasks": "Moje zadania",
  "task_myTasks_tooltip": "Kliknij, aby wyświetlić listę zadań, które możesz wykonywać.",

  // title for the Custom Views  tab
  "task_customViews": "Zapisane wyszukiwania",
  "task_customViews_tooltip": "Kliknij, aby wyświetlić listę zadań.",
  "task_customViews_label": "Zapisane wyszukiwanie",

  // footer
  "task_showing_x_of_y_results": "Wyświetlanie ${1} z około ${2} wyników",
  "task_showing_x_of_y_results_truncated": "Wyświetlanie ${1} z ponad ${2} wyników",
  "task_show_more_button": "Pokaż więcej",
  "task_show_more_button_tooltip": "Pokaż więcej zadań.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Modyfikacja zadania",
  "task_dialog_modifyTask_description": "Eskaluj lub modyfikuj ustawienia zadania.",
  "task_dialog_modifyTask_description_ext": "Eskaluj lub modyfikuj ustawienia zadania ${1}.",
  "task_dialog_modifyTask_saveButton": "Zapisz",
  "task_dialog_modifyTask_saveButtonTooltip": "Zapisz zmiany i zamknij okno dialogowe.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Przypisywanie zadania",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Przypisz zadanie do użytkownika lub zespołu",
  "task_dialog_modifyTask_reassignBackToGroup": "Ponownie przypisz do zespołu",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Ponownie przypisz wybrane zadanie do zespołu, do którego to zadanie było przypisane, zanim zostało zajęte przez bieżącego użytkownika.",
  "task_dialog_modifyTask_assignToTooltip": "Wpisz nazwę użytkownika lub zespołu, do którego ma zostać przypisane wybrane zadanie.",
  "task_dialog_modifyTask_assignToFieldHelp": "Wpisz nazwę użytkownika",
  "task_dialog_modifyTask_prioritySectionTitle": "Priorytet",
  "task_dialog_modifyTask_prioritySectionTooltip": "Wybierz nowy priorytet dla zadania.",
  "task_dialog_modifyTask_DueSectionTitle": "Data zakończenia",
  "task_dialog_modifyTask_DueSectionTooltip": "Ustaw nową datę i godzinę zakończenia zadania.",
  "task_dialog_modifyTask_DueTime-label": "Godzina zakończenia",
  "task_dialog_modifyTask_assignUser-label": "Ponownie przypisz do innego użytkownika",
  "task_dialog_modifyTask_User-label": "Przypisana osoba",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "Interesuje mnie praca z Tobą nad zadaniem ${1} dla procesu ${2}.",
  "task_dialog_startCollaboration_messageSectionTooltip": "Prośba będzie zawierać tę wiadomość.",
  "task_dialog_startCollaboration_saveButton": "Zaproś",
  "task_dialog_startCollaboration_cancelButton": "Anuluj",
  "task_dialog_startCollaboration_saveButtonTooltip": "Wyślij prośbę o współpracę do podanego użytkownika.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Wybierz osobę, z którą chcesz współpracować nad tym zadaniem.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Rozpocznij wpisywanie, aby zobaczyć listę odpowiednich użytkowników. Ta lista może być pusta.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Wpisz nazwę użytkownika, z którym chcesz współpracować.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Wpisz nazwę użytkownika",
  "task_dialog_startCollaboration_invitedUseridField_label": "Zapraszana osoba",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "Wprowadź nazwę użytkownika, z którym chcesz współpracować, lub wybierz proponowanego współpracownika.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "Wprowadź nazwę użytkownika, z którym chcesz współpracować.",
  "task_dialog_startCollaboration_title": "Zapraszanie użytkownika do współpracy nad tym zadaniem",
  "task_dialog_startCollaborationInvited_title": "Ten użytkownik został zaproszony do współpracy nad zadaniem.",
  "task_dialog_startCollaborationSuggested_title": "Zaproś tego użytkownika do współpracy nad tym zadaniem.",
  "task_dialog_startCollaboration_messageSectionTitle": " Dołącz wiadomość do swojego zaproszenia:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "Dlaczego chcesz współpracować nad tym zadaniem?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Tylko ja mogę zakończyć zadanie",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Każdy zaproszony użytkownik może zakończyć zadanie",
  "task_dialog_startCollaboration_suggestedCollaborators": "Proponowani współpracownicy",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "Proponowanymi współpracownikami są wyznaczeni eksperci lub osoby, które mają doświadczenie w wykonywaniu tego typu zadania.",
  "task_dialog_startCollaboration_invitedCollaborators": "Zaproszeni współpracownicy",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "Zaproszonymi współpracownikami są użytkownicy, którzy zostali zaproszeni do współpracy nad tym zadaniem.",
  "task_dialog_startCollaboration_more": "Pokaż więcej...",
  "task_dialog_startCollaboration_back": "Pokaż mniej...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Doświadczony użytkownik",
  "task_dialog_startCollaboration_category_expert": "Ekspert z danej dziedziny",
  "task_dialog_to_many_collaborators": "Dodano już ${1} współpracowników. Nie możesz zaprosić więcej użytkowników do współpracy nad tym zadaniem.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "tak",
  KEY_no: "nie",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Bardzo wysoki",
  KEY_PrioVeryHighTooltip: "Zadanie ma bardzo wysoki priorytet.",
  KEY_PrioHigh: "Wysoki",
  KEY_PrioHighTooltip: "Zadanie ma wysoki priorytet.",
  KEY_PrioMedium: "Średni",
  KEY_PrioMediumTooltip: "Zadanie ma średni priorytet.",
  KEY_PrioLow: "Niski",
  KEY_PrioLowTooltip: "Zadanie ma niski priorytet.",
  KEY_PrioVeryLow: "Bardzo niski",
  KEY_PrioVeryLowTooltip: "Zadanie ma bardzo niski priorytet.",

  // task row
  "task_row_due": "Termin:",
  "task_row_completed": "Zakończone:",
  "task-row-details-loading": "Ładowanie...",
  "task-row-details-not-found": "Nie znaleziono szczegółów.",
  "task-row-details-error-not-available": "Zadanie nie jest już dostępne.",
  "task-row-details-boolean-true": "prawda",
  "task-row-details-boolean-false": "fałsz",
  "task-row-status-overdue-tooltip": "Zaległe zadanie",
  "task-row-status-at-risk-tooltip": "Zagrożone zadanie",
  "task-row-status-normal-tooltip": "Zadanie",
  "task-row-status-label": "Status zadania",
  "task-row-task-subject-label": "Temat zadania",
  "task-row-task-name-label": "Nazwa zadania",
  "task-row-task-definition-label": "Opis zadania",
  "task-row-task-details-label": "Szczegóły zadania",
  "task_row_due-date-label": "Data zakończenia",
  "task-row-process-name-label": "Nazwa procesu",
  "task-row-instance-name-label": "Nazwa instancji",
  "task_row_owner-label": "Przypisana osoba",

  "task-row-priority-very-high-tooltip": "Bardzo wysoki priorytet",
  "task-row-priority-high-tooltip": "Wysoki priorytet",
  "task-row-priority-normal-tooltip": "Zwykły priorytet",
  "task-row-priority-low-tooltip": "Niski priorytet",
  "task-row-priority-very-low-tooltip": "Bardzo niski priorytet",
  "task-row-priority-label": "Priorytet",

  "task-row-milestone": "Kamień milowy",
  "task-row-milestone-label": "Kamień milowy",
  "task_row_modified": "Data modyfikacji",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "Użytkownik {0} zatwierdził zadanie {1}.",
  "task-inline-simple-approval-comment": "Użytkownik {0} zatwierdził zadanie {1}.\n{2}",
  "task-inline-simple-approval-rejection-comment": "Użytkownik {0} odrzucił zadanie {1}.\n{2}",
  "task-inline-simple-completion": "Użytkownik {0} zakończył zadanie {1}.",
  "task-inline-simple-completion-comment": "Użytkownik {0} zakończył zadanie {1}.\n{2}",
  "task-inline-simple-choice": "Użytkownik {0} zakończył zadanie {1} i wybrał opcję {2}.",
  "task-inline-simple-choice-comment": "Użytkownik {0} zakończył zadanie {1} i wybrał opcję {2}.\n{3}",

  // Inline Task Completion labels
  "task-inline-comment-title": "Wprowadź komentarz uzasadniający decyzję.",
  "task-inline-comment-placeholder": "Dodaj komentarz...",
  "task-inline-reject-title-disabled": "Wprowadź komentarz przed odrzuceniem.",
  "task-inline-reject-title-enabled": "Kliknij, aby odrzucić.",
  "task-inline-approve-title": "Kliknij, aby zatwierdzić.",
  "task-inline-reject": "Odrzuć",
  "task-inline-approve": "Zatwierdź",
  "task-inline-complete-title": "Kliknij, aby zakończyć.",
  "task-inline-complete": "Zakończ",
  "task-inline-options-title": "Wybierz opcję.",
  "task-inline-already-completed": "Zadanie {0} zostało już zakończone.",
  "task-inline-already-assigned": "Zadanie {0} zostało przypisane do innego użytkownika.",

  KEY_selectAllItems: "Zmień wybór dla wszystkich elementów.",
  KEY_selectGroupItems: "Zmień wybór dla wszystkich elementów w grupie ${1}.",
  KEY_selectGroupItemsUncategorized: "Zmień wybór dla wszystkich elementów bez kategorii.",
  KEY_selectItemInRow: "Zmień wybór dla elementu w wierszu ${1}",
  KEY_SortDirection: "Zmień kierunek sortowania.",
  KEY_SortDirectionAsc: "Kliknij, aby posortować w porządku rosnącym.",
  KEY_SortDirectionDesc: "Kliknij, aby posortować w porządku malejącym.",
  KEY_Loading: "Ładowanie...",
  KEY_SearchFilter: "Filtr wyszukiwania",
  KEY_ColumnFilter: "Ustaw filtr dla tej kolumny.",

  // Error Dialog Popup
  "task_info_dialog_title": "Informacja",
  "task_warning_dialog_title": "Ostrzeżenie",
  "task_error_dialog_title": "Błąd",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Modyfikuj zadanie",
  "task_menu_cancel": "Ponownie przypisz do zespołu",
  "task_menu_collaborate": "Współpracuj",
  "process_menu_view_instance": "Wyświetl instancję",
  "process_menu_modify_instance": "Modyfikuj instancję",
  "process_menu_change_due_date_instance": "Zmień datę zakończenia procesu",
  "process_menu_modify_instance_description": "Zmodyfikuj ustawienia dla tej instancji procesu",
  "prcesss_menu_view_audit_history": "Wyświetl historię kontroli",
  "process_menu_critical_path_management": "Zarządzanie zakładaną ścieżką",
  "process_menu_add_a_task": "Dodaj zadanie",
  "process_menu_show_process_diagram": "Wyświetl diagram procesu",
  "process_menu_pending_process_actions": "Pobieranie działań procesu",
  "action_menu_label": "Działanie",
  "task_action_menu_label": "Działanie zadania",
  "process_action_menu_label": "Działanie procesu",
  "process_diagram_activity_details": "Wyświetl szczegóły działania",
  "no_actions_available": "Brak dostępnych działań",


  // inline actions for table view
  "task_action_run_task": "Uruchom zadanie",
  "task_action_run_task_description": "Kliknij, aby pracować nad zadaniem",
  "task_action_view_instance_details": "Wyświetl szczegóły",
  "task_action_view_instance_details_description": "Kliknij, aby wyświetlić szczegóły instancji",
  "task_actions_title": "Działania",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "Działanie ${0} zostało uruchomione.",
  "process_ad_hoc_event_failed": "Uruchomienie działania ${0} nie powiodło się.",

  // Coach Renderer
  KEY_TaskNotOwned: "Nie możesz zakończyć zadania, ponieważ nie jesteś już jego właścicielem",
  KEY_TaskNotOwnedDetails: "Zadanie zostało przypisane do innej osoby.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Nowe",
  "task_status_Received": "Odebrane",
  "task_status_Replied": "Udzielono odpowiedzi",
  "task_status_Forwarded": "Przekazane",
  "task_status_Sent": "Wysłane",
  "task_status_Actioned": "Wykonano działanie",
  "task_status_Closed": "Zamknięte",
  "task_status_Special": "Specjalne",
  "task_status_Deleted": "Usunięte",
  "task_status_Alert": "Alert",
  "task_status_Help_Request": "Żądanie pomocy",
  "task_status_Comment": "Komentarz",
  "task_status_Answered_Help_Request": "Odpowiedziano na żądanie pomocy",
  "task_status_Ignored_Help_Request": "Zignorowano żądanie pomocy",
  "task_status_Followed": "Śledzone",
  "task_status_Tagged": "Oznaczone",
  "task_status_Collaboration": "Współpraca",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Aktywna",
  "instance_status_Completed": "Zakończona",
  "instance_status_Failed": "Zakończona niepowodzeniem",
  "instance_status_Terminated": "Przerwana",
  "instance_status_Did_not_Start": "Nieuruchomiona",
  "instance_status_Suspended": "Zawieszona",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "Zapisane wyszukiwanie ${0} nie jest już dostępne.",
  "task_error_saved_search_does_not_exists_myTasks_details": "Zapisane wyszukiwanie ${0} wymagane w przypadku widoku Moje zadania nie jest już dostępne. Sprawdź własne zapisane wyszukiwania za pomocą Administratora zapisanych wyszukiwań w konsoli Process Admin Console lub skontaktuj się z administratorem.",
  "task_info_saved_search_not_available": "Zapisane wyszukiwanie skonfigurowane jako strona początkowa nie jest już dostępne. Zamiast niego zostanie wyświetlona strona domyślna.",
  "task_info_saved_search_not_available_details": "Żądane zapisane wyszukiwanie ${0} nie jest już dostępne. Sprawdź własne zapisane wyszukiwania przy użyciu obszaru Zapisane wyszukiwania w konsoli Process Admin Console lub skontaktuj się z administratorem.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "Komórka nie ma wartości.",
  "task_saved_searches_table_description": "Tabela wynikowa zapisanego wyszukiwania",

  // END: Last changed by dev 

  "process_instance_not_available": "Instancja procesu już nie istnieje.",
  
  // IE8 message
  
  "ie8message": "Ta strona jest specyficzna dla przeglądarki Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
