({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Vencimento:",
  "task_not_available": "A tarefa não existe mais.",
  "task_template_not_available": "O modelo de tarefa não existe mais.",
  "task_already_completed": "A tarefa já foi concluída.",
  "user_not_authorized_for_task": "Você não tem autorização para trabalhar com essa tarefa.",
  "task_owner_not_in_team_anymore": "Você não é mais um membro da equipe à qual esta tarefa foi designada. Redesigne a tarefa de volta para a equipe ou entre em contato com o gerente da equipe.",
  "server_not_available": "O serviço não está disponível atualmente.",
  "server_not_available_action": "Tente novamente mais tarde.",
  "fullsize-icon-collapsed": "Clique para expandir o tamanho total",
  "fullsize-icon-expanded": "Clique para reduzir para o tamanho original",
  "back_link_to_work": "Trabalho",
  "task_completion_maximize_coach": "Expandir coach",
  "task_completion_restore_coach": "Restaurar tamanho original",
  "task_completion_no_coach_available": "Esta tarefa não pode ser aberta no Portal de Processos porque não tem um Coach. ",

  //
  // Task list
  //
  "task-list-loading": "Carregando...",
  "task-list-no-tasks": "Nenhuma tarefa foi localizada.",
  "task-list-no-instances": "Nenhuma instância foi localizada.",

  "task-list-expand-all": "Expandir todas as linhas da tarefa",
  "task-list-collapse-all": "Reduzir todas as linhas da tarefa",
  "task-list-filter-open": "Tarefas Abertas",
  "task-list-filter-completed": "Tarefas Concluídas",
  "task-list-search-bar-input-label": "Texto da procura",
  "task-list-search-bar-submit-tooltip": "Clique para executar a procura.",
  "task-list-search-bar-clear-tooltip": "Clique para limpar o resultado da procura.",
  "task-list-search-bar-tooltip": "Insira o texto da procura",
  "task-list-custom-view-tasks": "Organizado por tarefas",
  "task-list-custom-view-instances": "Organizado por instâncias",
  "task-list-custom-view-tooltip": "Selecione uma visualização na lista.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Solicitar a tarefa agora",
  "task_dialog_confirm_claim_title": "Solicitar Tarefa",
  "task_dialog_confirm_claim_button": "Solicitar Tarefa",
  "task_dialog_confirm_claim_description": "Essa tarefa ainda não está solicitada. Quando você abrir essa tarefa, ela será designada a você.",
  "task_dialog_confirm_claim_dont_show_again": "Não mostrar essa mensagem novamente",

  // categories, expanded
  "task_category_overdue": "Vencido (${1})",
  "task_category_atRisk": "Sob Risco (${1})",
  "task_category_dueToday": "Vencimento Hoje (${1})",
  "task_category_dueTomorrow": "Vencimento Amanhã (${1})",
  "task_category_dueThisWeek": "Vencimento Essa Semana (${1})",
  "task_category_dueLater": "Vencimento Posterior (${1})",

  "task_category_overdue_more_available": "Vencido (${1}+)",
  "task_category_atRisk_more_available": "Sob Risco (${1}+)",
  "task_category_dueToday_more_available": "Vencimento Hoje (${1}+)",
  "task_category_dueTomorrow_more_available": "Vencimento Amanhã (${1}+)",
  "task_category_dueThisWeek_more_available": "Vencimento Essa Semana (${1}+)",
  "task_category_dueLater_more_available": "Vencimento Posterior (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "Vencido",
  "task_category_atRisk_collapsed": "Sob Risco",
  "task_category_dueToday_collapsed": "Vencimento Hoje",
  "task_category_dueTomorrow_collapsed": "Vencimento Amanhã",
  "task_category_dueThisWeek_collapsed": "Vencimento Essa Semana",
  "task_category_dueLater_collapsed": "Vencimento Posterior",
  "task_expand_label": "Expandir",
  "task_collapse_label": "Reduzir",

  // title for the My Tasks tab
  "task_myTasks": "Minhas Tarefas",
  "task_myTasks_tooltip": "Clique para visualizar uma lista de tarefas nas quais seja possível trabalhar.",

  // title for the Custom Views  tab
  "task_customViews": "Procuras Salvas",
  "task_customViews_tooltip": "Clique para visualizar uma lista de tarefas.",
  "task_customViews_label": "Procura Salva",

  // footer
  "task_showing_x_of_y_results": "Mostrando ${1} de aproximadamente ${2} resultados",
  "task_showing_x_of_y_results_truncated": "Mostrando ${1} de mais de ${2} resultados",
  "task_show_more_button": "Mostrar Mais",
  "task_show_more_button_tooltip": "Mostrar mais tarefas",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Modificar Tarefa",
  "task_dialog_modifyTask_description": "Ajuste a escala ou modifique as configurações da tarefa.",
  "task_dialog_modifyTask_description_ext": "Escale ou modifique as configurações para a tarefa ${1}.",
  "task_dialog_modifyTask_saveButton": "Salvar",
  "task_dialog_modifyTask_saveButtonTooltip": "Salve suas mudanças e feche o diálogo.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Designação de Tarefa",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Designar a tarefa para um usuário ou equipe",
  "task_dialog_modifyTask_reassignBackToGroup": "Redesignar de volta para a equipe",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Redesigne a tarefa selecionada de volta para a equipe à qual a tarefa estava designada antes de solicitá-la.",
  "task_dialog_modifyTask_assignToTooltip": "Digite o nome de um usuário ou de equipe à qual você deseja que a tarefa selecionada seja designada.",
  "task_dialog_modifyTask_assignToFieldHelp": "Digite um nome de usuário",
  "task_dialog_modifyTask_prioritySectionTitle": "Prioridade",
  "task_dialog_modifyTask_prioritySectionTooltip": "Escolha a nova prioridade para a tarefa.",
  "task_dialog_modifyTask_DueSectionTitle": "Data de Vencimento",
  "task_dialog_modifyTask_DueSectionTooltip": "Defina a nova data e hora de vencimento da tarefa.",
  "task_dialog_modifyTask_DueTime-label": "Horário de Vencimento",
  "task_dialog_modifyTask_assignUser-label": "Redesignar a outro usuário",
  "task_dialog_modifyTask_User-label": "Representante",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "Eu gostaria de trabalhar com você na '${1}' tarefa para '${2}'.",
  "task_dialog_startCollaboration_messageSectionTooltip": "A solicitação conterá essa mensagem.",
  "task_dialog_startCollaboration_saveButton": "Convidar",
  "task_dialog_startCollaboration_cancelButton": "Cancelar",
  "task_dialog_startCollaboration_saveButtonTooltip": "Envie a solicitação de colaboração ao usuário especificado.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Selecione a pessoa com a qual gostaria de colaborar nessa tarefa.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Comece a digitar para ver uma lista de usuários elegíveis; essa lista pode estar vazia.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Digite o nome do usuário com o qual você deseja colaborar.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Digite um nome de usuário",
  "task_dialog_startCollaboration_invitedUseridField_label": "Convidado",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "Insira o nome do usuário com o qual deseja colaborar ou selecione um colaborador sugerido.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "Insira o nome de um usuário com o qual deseja colaborar.",
  "task_dialog_startCollaboration_title": "Convide um Usuário para Colaborar Nesta Tarefa",
  "task_dialog_startCollaborationInvited_title": "Este usuário foi convidado para colaborar nesta tarefa.",
  "task_dialog_startCollaborationSuggested_title": "Convide este usuário para colaborar nesta tarefa.",
  "task_dialog_startCollaboration_messageSectionTitle": " Inclua uma mensagem com seu convite:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "Por que deseja colaborar nesta tarefa?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Apenas eu posso concluir a Tarefa",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Qualquer usuário convidado pode concluir a Tarefa",
  "task_dialog_startCollaboration_suggestedCollaborators": "Colaboradores Sugeridos",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "Os colaboradores sugeridos são especialistas designados ou são experientes com este tipo de tarefa.",
  "task_dialog_startCollaboration_invitedCollaborators": "Colaboradores Convidados",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "Os colaboradores convidados são usuários que você convidou para colaborarem nesta tarefa.",
  "task_dialog_startCollaboration_more": "Mostrar mais...",
  "task_dialog_startCollaboration_back": "Mostrar menos...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Usuário Experiente",
  "task_dialog_startCollaboration_category_expert": "Especialista no Assunto",
  "task_dialog_to_many_collaborators": "Você já incluiu ${1} colaboradores. Não é possível convidar mais usuários para colaborar nesta tarefa.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "yes",
  KEY_no: "no",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Muito alta",
  KEY_PrioVeryHighTooltip: "A tarefa tem prioridade muito alta.",
  KEY_PrioHigh: "Alta",
  KEY_PrioHighTooltip: "A tarefa tem prioridade alta.",
  KEY_PrioMedium: "Média",
  KEY_PrioMediumTooltip: "A tarefa tem prioridade média.",
  KEY_PrioLow: "Baixa",
  KEY_PrioLowTooltip: "A tarefa tem prioridade baixa.",
  KEY_PrioVeryLow: "Muito baixa",
  KEY_PrioVeryLowTooltip: "A tarefa tem prioridade muito baixa.",

  // task row
  "task_row_due": "Vencimento:",
  "task_row_completed": "Concluído:",
  "task-row-details-loading": "Carregando...",
  "task-row-details-not-found": "Nenhum detalhe localizado.",
  "task-row-details-error-not-available": "A tarefa não está mais disponível.",
  "task-row-details-boolean-true": "true",
  "task-row-details-boolean-false": "false",
  "task-row-status-overdue-tooltip": "Tarefa vencida",
  "task-row-status-at-risk-tooltip": "Em tarefa de risco",
  "task-row-status-normal-tooltip": "Tarefa",
  "task-row-status-label": "Status da tarefa",
  "task-row-task-subject-label": "Assunto da tarefa",
  "task-row-task-name-label": "Nome da Tarefa",
  "task-row-task-definition-label": "Descrição da tarefa",
  "task-row-task-details-label": "Detalhes da Tarefa",
  "task_row_due-date-label": "Data de Vencimento",
  "task-row-process-name-label": "Nome do Processo",
  "task-row-instance-name-label": "Nome da instância",
  "task_row_owner-label": "Representante",

  "task-row-priority-very-high-tooltip": "Prioridade muito alta",
  "task-row-priority-high-tooltip": "Prioridade alta",
  "task-row-priority-normal-tooltip": "Prioridade normal",
  "task-row-priority-low-tooltip": "Baixa prioridade",
  "task-row-priority-very-low-tooltip": "Prioridade muito baixa",
  "task-row-priority-label": "Prioridade",

  "task-row-milestone": "Marco",
  "task-row-milestone-label": "Marco",
  "task_row_modified": "Data de modificação",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} aprovou {1}.",
  "task-inline-simple-approval-comment": "{0} aprovou {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} rejeitou {1}.\n\"{2}\"",
  "task-inline-simple-completion": "{0} concluiu {1}.",
  "task-inline-simple-completion-comment": "{0} concluiu {1}.\n\"{2}\"",
  "task-inline-simple-choice": "{0} concluiu {1} e selecionou {2}.",
  "task-inline-simple-choice-comment": "{0} concluiu {1} e selecionou {2}.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Insira um comentário que explica sua decisão.",
  "task-inline-comment-placeholder": "Incluir comentário...",
  "task-inline-reject-title-disabled": "Insira um comentário antes de rejeitar.",
  "task-inline-reject-title-enabled": "Clique para rejeitar",
  "task-inline-approve-title": "Clique para aprovar.",
  "task-inline-reject": "Rejeitar",
  "task-inline-approve": "Aprovar",
  "task-inline-complete-title": "Clique para concluir",
  "task-inline-complete": "Concluído",
  "task-inline-options-title": "Faça sua escolha.",
  "task-inline-already-completed": "{0} já foi concluída.",
  "task-inline-already-assigned": "{0} já foi designada para outro usuário.",

  KEY_selectAllItems: "Altere a seleção para todos os itens.",
  KEY_selectGroupItems: "Altere a seleção para todos os itens no grupo \"${1}\".",
  KEY_selectGroupItemsUncategorized: "Altere a seleção para todos os itens não categorizados.",
  KEY_selectItemInRow: "Altere a seleção para o item na linha ${1}",
  KEY_SortDirection: "Altere a direção da classificação.",
  KEY_SortDirectionAsc: "Clique para classificar em ordem ascendente.",
  KEY_SortDirectionDesc: "Clique para classificar em ordem descendente.",
  KEY_Loading: "Carregando...",
  KEY_SearchFilter: "Filtro de Procura",
  KEY_ColumnFilter: "Configure um filtro para esta coluna.",

  // Error Dialog Popup
  "task_info_dialog_title": "Informações",
  "task_warning_dialog_title": "Aviso",
  "task_error_dialog_title": "Erro",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Modificar Tarefa",
  "task_menu_cancel": "Redesignar de Volta para a Equipe",
  "task_menu_collaborate": "Colaborar",
  "process_menu_view_instance": "Visualizar Instância",
  "process_menu_modify_instance": "Modificar Instância",
  "process_menu_change_due_date_instance": "Alterar Data de Vencimento do Processo",
  "process_menu_modify_instance_description": "Modificar as configurações para essa instância de processo",
  "prcesss_menu_view_audit_history": "Visualizar Histórico de Auditoria",
  "process_menu_critical_path_management": "Gerenciamento de Caminho Planejado",
  "process_menu_add_a_task": "Incluir uma Tarefa",
  "process_menu_show_process_diagram": "Visualizar Diagrama de Processo",
  "process_menu_pending_process_actions": "Recuperando Ações do Processo",
  "action_menu_label": "Ação",
  "task_action_menu_label": "Ação da tarefa",
  "process_action_menu_label": "Ação do processo",
  "process_diagram_activity_details": "Visualizar Detalhes da Atividade",
  "no_actions_available": "Nenhuma ação disponível",


  // inline actions for table view
  "task_action_run_task": "Executar tarefa",
  "task_action_run_task_description": "Clique para trabalhar na tarefa",
  "task_action_view_instance_details": "Visualizar detalhes",
  "task_action_view_instance_details_description": "Clique para visualizar detalhes da instância",
  "task_actions_title": "Ações",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "A ação ${0} foi iniciada.",
  "process_ad_hoc_event_failed": "A ação ${0} falhou ao iniciar.",

  // Coach Renderer
  KEY_TaskNotOwned: "Não é possível concluir a tarefa porque você não a possui mais",
  KEY_TaskNotOwnedDetails: "A tarefa foi designada para outra pessoa.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Novo",
  "task_status_Received": "Recebido",
  "task_status_Replied": "Respondido",
  "task_status_Forwarded": "Redirecionado",
  "task_status_Sent": "Enviar",
  "task_status_Actioned": "Acionado",
  "task_status_Closed": "Fechado",
  "task_status_Special": "Especial",
  "task_status_Deleted": "Excluído",
  "task_status_Alert": "Alerta",
  "task_status_Help_Request": "Solicitação de Ajuda",
  "task_status_Comment": "Comentário",
  "task_status_Answered_Help_Request": "Solicitação de Ajuda Respondida",
  "task_status_Ignored_Help_Request": "Solicitação de Ajuda Ignorada",
  "task_status_Followed": "Seguido",
  "task_status_Tagged": "Identificado",
  "task_status_Collaboration": "Colaboração",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Ativo",
  "instance_status_Completed": "Concluído",
  "instance_status_Failed": "Falhou",
  "instance_status_Terminated": "Terminado",
  "instance_status_Did_not_Start": "Não Iniciou",
  "instance_status_Suspended": "Suspensa",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "A procura salva \"${0}\" não está mais disponível.",
  "task_error_saved_search_does_not_exists_myTasks_details": "A procura salva \"${0}\" necessária para a visualização Minhas Tarefas não está mais disponível. Verifique as suas procuras salvas usando o Administrador de Procuras Salvas no Console de Administrador do Processo ou entre em contato com o administrador.",
  "task_info_saved_search_not_available": "A procura salva configurada como sua página inicial não está mais disponível. Em vez disso, é mostrada a página inicial padrão.",
  "task_info_saved_search_not_available_details": "A procura salva \"${0}\" solicitada não está mais disponível. Verifique suas procuras salvas usando a área de Procura Salva do Console de Administração de Processo ou em contato com o administrador.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "A célula não tem valor.",
  "task_saved_searches_table_description": "Tabela de resultados da procura salva",

  // END: Last changed by dev 

  "process_instance_not_available": "A instância do processo não existe mais.",
  
  // IE8 message
  
  "ie8message": "Esta página é específica para o Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "simulado"

})
