({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "Detalhes",
  "stream": "Sequência",
  "analysis": "Análise",
  "experts": "Especialistas",
  "participants": "Participantes",
  "help": "Ajuda",
  "follow": "Seguir",
  "profile": "O Meu Perfil",
  "show": "Abrir",
  "hide": "Fechar",
  "post": "Publicar",
  "post_ellipse": "Publicar ...",
  "attach": "Anexar:",
  "file": "Anexo",
  "link": "Ligação",
  "file_attach": "Ficheiro:",
  "link_attach": "URL:",
  "showLabel": "Apresentar:",
  "all": "Tudo",
  "people": "Pessoas",
  "system": "Sistema",
  "measurement": "Medição",
  "attachment": "Anexo:",
  "linkLable": "Ligação:",
  "more": "Apresentar mais",
  "showAll": "Mostrar tudo",
  "comment": "Comentário",
  "showComments": "Apresentar Discussão",
  "hideComments": "Ocultar Discussão",
  "showAudit": "Apresentar registo de auditoria",
  "hideAudit": "Ocultar registo de auditoria",
  "postComment": "Publicar Comentário",
  "editProfile": "Editar Perfil",
  "saveProfile": "Guardar Perfil",
  "uploadAvatar": "Actualizar",
  "changeAvatarImage": "Alterar a imagem avatar",
  "back": "Retroceder",
  "forward": "Reencaminhar",
  "cancelFile": "Cancelar ficheiro",
  "cancelLink": "Cancelar ligação",
  "reply": "Responder",
  "ignore": "Ignorar",
  "postReply": "Publicar Resposta",
  "browse": "Pesquisar...",
  "expertsHeader": "Especialistas que me podem auxiliar",
  "expertsAutoHeader": "Utilizadores com experiência",
  "expertsManualHeader": "Especialistas no assunto",
  "expertsMention": "Menção",
  "expertsCollaborate": "Colaborar",
  "expertsGetHelp": "Obter ajuda",
  "expertsGetHelpCoda": "  de ${user}",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "Conversação",
  "expertsChatCoda": "com",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>Tarefas semelhantes concluídas: ${completed}<br>Tempo Médio de Conclusão: ${average} horas",
  "expertsTooltip_short": "${userName}<br>Tarefas semelhantes concluídas: ${completed}<br>Conclusão Média ${average} horas",
  "expertsTooltip_completed": "${userName} concluiu esta tarefa ${completed} vezes.",
  "expertsTooltip_average": "Conclui esta tarefa, em média, em ${average} horas.",
  "expertsTooltip_workload": "Actualmente ${userName} é proprietário de ${workload} tarefas.",
  "noExperts_AutoHeader": "Ninguém neste sistema concluiu uma tarefa semelhante.  Para obter mais assistência, contacte o administrador do sistema.",
  "noExperts_ManualHeader": "O administrador de sistema não definiu uma lista de especialistas.",
  "helpRequestHeader": "Pedido de ajuda",
  "helpRequestButton": "Enviar",
  "helpRequestIgnored": "${user} ignorou este Pedido de Ajuda",
  "activityDetailTitle": "Detalhe da actividade",
  "activityName": "Nome da actividade",
  "startDate": "Data de início",
  "started": "Iniciado: ${date}",
  "createDate": "Data de criação",
  "created": "Criado: ${date}",
  "dueDate": "Data de conclusão",
  "due": "A concluir: ${date}",
  "endDate": "Data de conclusão",
  "completed": "Concluído: ${date}",
  "overdue": "Expirado",
  "owner": "Proprietário",
  "activityExpertsTitle": "Especialistas da actividade",
  "taskOfTasks": "(${current} de ${total})",
  "participantsInfoText": "Para apresentar informações adicionais, faça clique numa actividade ou num proprietário de actividade.",
  "expertNoTaskData": "Não existem mais informações sobre a tarefa para ${user}.",
  "expertsHelpText": "Obter mais informações sobre especialistas",
  "profileRole": "Função principal",
  "profileEmail": "Endereço de correio electrónico",
  "profilePhone": "Número de telefone",
  "updateAvatarMessage": "Seleccione uma imagem para utilizar como imagem avatar do perfil.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Erro ao carregar a imagem avatar.",
  "updateAvatarMessageLabel": "URL da imagem avatar:",
  "ok": "OK",
  "cancel": "Cancelar",
  "viewProcessDiagram": "Ver o diagrama de processo",
  "tasks": "Tarefas",
  "followed": "Está a seguir este processo.  Faça clique para deixar de seguir.",
  "notFollowed": "Não está a seguir este processo.  Faça clique para seguir.",
  "onlinetracking-offline": "desactivado",
  "onlinetracking-online": "activado",
  "onlinetrackingTooltip":"Iniciou sessão no Process Portal",
  
  //Followed Process List
  "followedProcessList-tabName": "A seguir",
  "followedProcessList-unfollowDialogTitle": "Deixar de seguir",
  "followedProcessList-unfollowDialog": "Tem a certeza de que pretende parar de seguir este processo?",
  "followedProcessList-dontShowAgain": "Não mostrar novamente esta mensagem",
  "followedProcessList-unfollowButton": "Deixar de seguir",
  "followedProcessList-unfollowHover": "Deixar se seguir este trabalho",
  "followedProcessList-empty": "Não está a seguir nenhum processo.",
  "followedProcessList-defaultProcess": "Processo ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Iniciar",
  "launchableProcessList-started": "Trabalho iniciado para ${process}",
  "launchableProcessList-empty": "Ou não está autorizado a iniciar quaisquer processos ou não existem processos instalados.",
  "launchableprocesslist-launchProcessFailed": "Falha ao iniciar o processo.",
  "launchableprocesslist-defaultProcess": "Processo ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "Separadores visíveis",
  "dashboardOrganizer-dragToReorder": "Arraste os separadores para os reordenar.",
  "dashboardOrganizer-hiddenTabs": "Separadores ocultos",
  "dashboardOrganizer-OrganizeTabs": "Organizar separadores.",
  "snapshotLastUpdated": "Última actualização:",
  "tipDisplayName": "Sugestão",
  "twistieJawsExpandText": "Faça clique em expandir.",
  "twistieJawsCollapseText": "Faça clique em contrair.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "Menções",
  "taggedProcessList-tagNotification": "${user} mencionou-o numa publicação em ${process}",
  "taggedProcessList-tagNotificationComment": "${user} comentou numa publicação em ${process}",
  "taggedProcessList-collaborationInvitation": "${user} convidou-o a colaborar na tarefa ${task} para ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Limpar tudo",
  "taggedProcessList-showMore": "Apresentar mais",
  "taggedProcessList-loadingMore": "Carregar mais notificações",
  "taggedProcessList-remove": "Remover da lista",
  "taggedProcessList-empty": "O nome não surge em nenhuma publicação.",
  "taggedProcessList-newMessages": "Novo(a)",
  "taggedProcessList-unknownProcess": "processo desconhecido",
  "taggedProcessList-unknownTask": "tarefa desconhecida",
  "taggedProcessList-defaultProcess": "Processo ${id}",
  "taggedProcessList-defaultTask": "Tarefa ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "Nova notificação",
  "taggedProcessList-newMentionsAvailable": "Tem novas notificações.",

  //Notification

  "userReceivedNewTask": "<div><b>O utilizador</b> recebeu uma nova tarefa com o título <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>${groupname} A equipa</b> recebeu uma nova tarefa com o título <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> mencionou-o numa publicação em <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b>comentou numa publicação em <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> convidou-o para colaborar na tarefa <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> para <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Gestão do caminho projectado",
  "criticalPathManagementWindowTitle": "Gestão de Caminho Projectado para ${name}",
  "changeDueDate": "Alterar data de conclusão",
  "changeDueDateSuccess": "A data de conclusão foi actualizada com sucesso.",
  "changeDueDateError": "Foi encontrado um erro ao actualizar a data de conclusão.",
  "viewAuditHistory": "Ver histórico da auditoria",
  "auditHistoryWindowTitle": "Histórico da auditoria para ${name}",
  "today": "Hoje",
  "tomorrow": "Amanhã",
  "yesterday": "Ontem",
  "date": "Data",
  "time": "Hora",
  "dueDateHeader": "Modificar ocorrência",
  "dueDateSubscript": "Modificar definições para esta ocorrência do processo",

  //@mentions
  "noUsersFound": "Não existe utilizadores disponíveis.",
  //User Profile
  "changeAvatar": "Modificar",
  "removeAvatar": "Remover",
  "language": "Idioma",
  "baseTextDir": "Direcção do Texto Base",
  "calendarType": "Tipo de calendário",
  "portalPreferences": "Preferências do Portal",
  "showConfirmation": "Apresentar uma janela de confirmação quando abro uma tarefa não pedida",
  "sendEmail": "Enviar-me uma mensagem de correio electrónico quando tiver uma nova atribuição de tarefa",
  "sendConnectionsNotification": "Enviar-me uma notificação da IBM Connections quando tenho uma nova tarefa",
  "sendConnectionsNotificationNoEmail": "Tem de especificar um endereço de correio electrónico válido para receber notificações do IBM Connections.",
  "sendConnectionsNotificationNoServer": "O IBM Connections não está configurado para notificações de actividade.",
  "autoFollow": "Apresentar uma mensagem de confirmação quando deixo de seguir um processo",
  "notificationPreferences": "Apresentar uma notificação quando",
  "assignToMe": "É atribuída uma tarefa ao próprio",
  "assignToGroup": "É atribuída uma tarefa à equipa",
  "mentioned": "Sou mencionado numa publicação",
  "jobTitle": "Título do trabalho",
  "phoneNumber": "Número de telefone",
  "emailAddress": "Endereço de correio electrónico",
  "invalidAvatarFileType": "São permitidos apenas ficheiros .jpg, .jpeg, .png ou .gif.",
  "uploadError": "Ocorreu um erro durante o carregamento do avatar.",
  "collaborationSessionFull": "A sessão de colaboração está cheia.Tente novamente mais tarde.",
  "localeChangeWarning": "A respectiva definição de idioma será alterada da próxima vez que iniciar sessão no Process Portal.",
  "invalidEmailAddress": "O endereço de correio electrónico não é válido.",

  "ar": "Árabe",
  "cs": "Checo",
  "de": "Alemão",
  "el": "Grego",
  "en": "Inglês",
  "es": "Espanhol",
  "fr": "Francês",
  "he": "Hebraico",
  "hu": "Húngaro",
  "it": "Italiano",
  "iw": "Hebraico",
  "ja": "Japonês",
  "ko": "Coreano",
  "pl": "Polaco",
  "pt": "Português",
  "pt-br": "Português/Brasil",
  "ro": "Romeno",
  "ru": "Russo",
  "tr": "Turco",
  "zh": "Chinês",
  "da": "Dinamarquês",
  "fi": "Finlandês",
  "sk": "Eslovaco",
  "sv": "Sueco",
  "no": "Norueguês",
  "nb": "Norueguês (Bokmal)",
  "nl": "Holandês",
  "zh-tw": "Chinês/Taiwan",

  //My Work
  "workPage-dashboardBannerTitle": "O meu trabalho",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "O meu desempenho",
  "pmmyteamperformance": "O desempenho da minha equipa",
  "teamperformance": "Desempenho da equipa",
  "pmprocessperformance": "Desempenho do processo",
  "processperformance": "Desempenho do processo",
  "pmslaoverview": "Descrição geral do meu SLA",
  "adhocreports": "Relatórios ad-hoc",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "A actividade foi concluída",
  "dashboard_finished_message": "O serviço foi concluído.",
  "dashboard_restart_button": "Reiniciar",

  // Dialog
  "dialog_details_more": "Ver mais detalhes",
  "dialog_details_hide": "Fechar detalhes",
  "error_dialog_title": "Erro",
  "info_dialog_title": "Informações",
  "warning_dialog_title": "Aviso",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Fechar",
  "closeAuditHistoryTooltip": "Fechar registo de auditoria",
  "closeCriticalPathManagementTooltip": "Fechar gestão de caminho crítico",
  "closeProcessDiagramTooltip": "Fechar diagrama de processo",

  "generalPreference.fields.baseTextDir.default": "Predefinição - não fazer nada",
  "generalPreference.fields.baseTextDir.ltr": "LTR - Da esquerda para a direita",
  "generalPreference.fields.baseTextDir.rtl": "RTL - Da direita para a esquerda",
  "generalPreference.fields.baseTextDir.contextual": "Predefinido (Contextual)",

  "generalPreference.fields.calendarType.gregorian": "Gregoriano",
  "generalPreference.fields.calendarType.islamic": "Islâmico",
  "generalPreference.fields.calendarType.hebrew": "Hebraico",

  // Banner
  "workTab": "Trabalho",
  "dashboardsTab": "Vistas-resumo personalizadas",
  "goToSpaces": "Aceder ao Spaces",
  "bannerHelp": "Ajuda do Process Portal",
  "userMenuProfile": "Perfil de utilizador",
  "userMenuLogout": "Concluir sessão",
  "showLink": "Copie a ligação da página",
  
  // Show link information dialog
  "showLinkDialog": "Copie a ligação da página, cole-a no documento, mensagem de correio electrónico ou navegador.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Seleccione o espaço de negócios que pretende abrir",
  "goToSpaces_filter": "Filtrar Espaços",
  "goToSpaces_filterTitle": "Insira o texto para filtrar os espaços",
  "goToSpaces_ownerLabel": "Proprietário: ${0}",
  "goToSpaces_ownedBy": "Pertence a ${0}",

  // Connections
  "connectionsProxyError": "Ocorreu um erro durante a ligação ao IBM Connections através de um proxy Ajax. Certifique-se de que o seu servidor proxy está configurar para permitir pedidos para {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Definir Página Inicial",
  "page_handler_set_start_page_title": "Tornar esta página na página inicial. Cada vez que iniciar sessão no Process Portal, esta página abre.",
  "page_handler_is_default_page": "Esta é a página inicial do Process Portal.",
  "page_handler_is_default_page_with_reset": "Esta é a página inicial do Process Portal.Faça clique no ícone para utilizar a página inicial predefinida.",

  "page_no_longer_available": "A página que definiu como página inicial já não está disponível. É apresentada a página inicial predefinida.",
  "page_no_longer_available_details": "A página inicial: ${0}",
  
  "page_url_not_valid": "A página solicitada não está disponível. Em vez disso é apresentada a página inicial. ",
  "page_url_not_valid_details": "Página solicitada: ${0}",
  
  "page_handler_saved_search_not_available": "Nem a procura guardada que definiu como página inicial nem a página inicial predefinida estão disponíveis. Em vez disso é apresenta a primeira página disponível da lista de páginas.",
  "page_handler_saved_search_not_available_details": "Nem a procura guardada \"${0}\" nem a página inicial predefinida está disponível. Verifique as procuras guardadas através da área Administrador da Procura Guardada na Process Admin Console ou entre em contacto com o administrador.",
  
  "page_handler_page_not_available": "Nem a página que definiu como página inicial nem a página inicial predefinida estão disponíveis. Em vez disso é apresenta a primeira página disponível da lista de páginas.",
  "page_handler_page_not_available_details": "Nem a página \"${0}\" nem a página inicial predefinida estão disponíveis.",
  
  "page_handler_no_dashboards_available": "Não tem acesso a qualquer vista-resumo. Entre em contracto com o administrador para obter acesso.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "anterior",
  "next_button_label": "seguinte",
  "activity_details_counter_label": "selector dos detalhes da actividade, pressione em Insert Z para entrar no modo dos formulários",
  "avatar_image_label_default": "Avatar de imagem predefinido. Para actualizar a imagem, seleccione Alterar (Change).",
  "avatar_image_label_custom": "Avatar de imagem personalizado. Para actualizar a imagem, seleccione Alterar (Change). Para remover imagem, seleccione Remover."

})
