({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "A concluir:",
  "task_not_available": "A tarefa já não existe.",
  "task_template_not_available": "O modelo da tarefa já não existe.",
  "task_already_completed": "A tarefa já foi concluída.",
  "user_not_authorized_for_task": "Não está autorizado a trabalhar com esta tarefa.",
  "task_owner_not_in_team_anymore": "Já não é um membro da equipa a que foi atribuída esta tarefa. Volte a atribuir a tarefa à equipa ou entre em contacto com o gestor de equipa.",
  "server_not_available": "O serviço não está disponível actualmente.",
  "server_not_available_action": "Tente novamente mais tarde.",
  "fullsize-icon-collapsed": "Faça clique aqui para expandir para tamanho completo",
  "fullsize-icon-expanded": "Faça clique para contrair para tamanho original",
  "back_link_to_work": "Trabalho",
  "task_completion_maximize_coach": "Expandir coach",
  "task_completion_restore_coach": "Restaurar tamanho original",
  "task_completion_no_coach_available": "Não foi possível abrir esta tarefa no Process Portal porque a tarefa não tem um Coach. ",

  //
  // Task list
  //
  "task-list-loading": "A carregar...",
  "task-list-no-tasks": "Não foram encontradas tarefas.",
  "task-list-no-instances": "Não foram encontradas ocorrências.",

  "task-list-expand-all": "Expandir todas as linhas da tarefa",
  "task-list-collapse-all": "Contrair todas as linhas da tarefa",
  "task-list-filter-open": "Tarefas abertas",
  "task-list-filter-completed": "Tarefas concluídas",
  "task-list-search-bar-input-label": "Texto de procura",
  "task-list-search-bar-submit-tooltip": "Faça clique para efectuar a procura.",
  "task-list-search-bar-clear-tooltip": "Faça clique para limpar o resultado da procura.",
  "task-list-search-bar-tooltip": "Introduzir texto de procura",
  "task-list-custom-view-tasks": "Organizado por tarefas",
  "task-list-custom-view-instances": "Organizado por ocorrências",
  "task-list-custom-view-tooltip": "Seleccione uma vista da lista.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Pedir a tarefa agora",
  "task_dialog_confirm_claim_title": "Pedir a tarefa",
  "task_dialog_confirm_claim_button": "Pedir a tarefa",
  "task_dialog_confirm_claim_description": "Esta tarefa ainda não foi pedida. Quando abrir esta tarefa, ela ser-lhe-á atribuída.",
  "task_dialog_confirm_claim_dont_show_again": "Não mostrar novamente esta mensagem",

  // categories, expanded
  "task_category_overdue": "Prazo ultrapassado (${1})",
  "task_category_atRisk": "Em risco (${1})",
  "task_category_dueToday": "A concluir hoje (${1})",
  "task_category_dueTomorrow": "A concluir amanhã (${1})",
  "task_category_dueThisWeek": "A concluir esta semana (${1})",
  "task_category_dueLater": "A concluir mais tarde (${1})",

  "task_category_overdue_more_available": "Prazo ultrapassado (${1}+)",
  "task_category_atRisk_more_available": "Em risco (${1}+)",
  "task_category_dueToday_more_available": "A concluir hoje (${1}+)",
  "task_category_dueTomorrow_more_available": "A concluir amanhã (${1}+)",
  "task_category_dueThisWeek_more_available": "A concluir esta semana (${1}+)",
  "task_category_dueLater_more_available": "A concluir mais tarde (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "Prazo ultrapassado",
  "task_category_atRisk_collapsed": "Em risco",
  "task_category_dueToday_collapsed": "O prazo expira hoje",
  "task_category_dueTomorrow_collapsed": "A concluir amanhã",
  "task_category_dueThisWeek_collapsed": "A concluir esta semana",
  "task_category_dueLater_collapsed": "A concluir mais tarde",
  "task_expand_label": "Expandir",
  "task_collapse_label": "Contrair",

  // title for the My Tasks tab
  "task_myTasks": "As minhas tarefas",
  "task_myTasks_tooltip": "Faça clique para visualizar uma lista das tarefas nas quais pode trabalhar.",

  // title for the Custom Views  tab
  "task_customViews": "Procuras Guardadas",
  "task_customViews_tooltip": "Faça clique para visualizar uma lista de tarefas.",
  "task_customViews_label": "Procura guardada",

  // footer
  "task_showing_x_of_y_results": "Apresentar ${1} de aproximadamente ${2} resultados",
  "task_showing_x_of_y_results_truncated": "Apresentar ${1} de mais de ${2} resultados",
  "task_show_more_button": "Apresentar mais",
  "task_show_more_button_tooltip": "Apresentar mais tarefas.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Modificar tarefa",
  "task_dialog_modifyTask_description": "Escalonar ou modificar as definições para esta tarefa.",
  "task_dialog_modifyTask_description_ext": "Escalonar ou modificar as definições para a tarefa ${1}.",
  "task_dialog_modifyTask_saveButton": "Guardar",
  "task_dialog_modifyTask_saveButtonTooltip": "Guardar as alterações e fechar a caixa de diálogo.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Atribuição de tarefa",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Atribuir a tarefa a um utilizador ou equipa",
  "task_dialog_modifyTask_reassignBackToGroup": "Voltar a atribuir à equipa",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Voltar a atribuir a tarefa seleccionada à equipa ao qual foi atribuída antes de a ter pedido.",
  "task_dialog_modifyTask_assignToTooltip": "Insira o nome do utilizador ou da equipa a qual pretende que a tarefa seleccionada seja atribuída.",
  "task_dialog_modifyTask_assignToFieldHelp": "Escreva um nome de utilizador",
  "task_dialog_modifyTask_prioritySectionTitle": "Prioridade",
  "task_dialog_modifyTask_prioritySectionTooltip": "Escolha a nova prioridade para a tarefa.",
  "task_dialog_modifyTask_DueSectionTitle": "Data de conclusão",
  "task_dialog_modifyTask_DueSectionTooltip": "Defina a nova data e hora de conclusão da tarefa.",
  "task_dialog_modifyTask_DueTime-label": "Hora de conclusão",
  "task_dialog_modifyTask_assignUser-label": "Reatribuir a outro utilizador",
  "task_dialog_modifyTask_User-label": "Executante",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "Gostaria de trabalhar consigo na tarefa '${1}' para '${2}'.",
  "task_dialog_startCollaboration_messageSectionTooltip": "O pedido irá conter esta mensagem.",
  "task_dialog_startCollaboration_saveButton": "Convite",
  "task_dialog_startCollaboration_cancelButton": "Cancelar",
  "task_dialog_startCollaboration_saveButtonTooltip": "Envie o pedido de colaboração para um utilizador especificado.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Seleccione a pessoa com a qual gostaria de colaborar nesta tarefa.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Comece a escrever para visualizar uma lista de utilizadores elegíveis; esta lista pode estar vazia.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Escreva o nome do utilizador com o qual pretende colaborar.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Escreva um nome de utilizador",
  "task_dialog_startCollaboration_invitedUseridField_label": "Convidado",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "Introduza o nome do utilizador com o qual pretende colaborar ou seleccione um colaborador sugerido.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "Introduza o nome de um utilizador com o qual pretende colaborar.",
  "task_dialog_startCollaboration_title": "Convidar um Utilizador para Colaborar nesta Tarefa",
  "task_dialog_startCollaborationInvited_title": "Este utilizador foi convidado a colaborar nesta tarefa.",
  "task_dialog_startCollaborationSuggested_title": "Convidar este utilizador para colaborar nesta tarefa.",
  "task_dialog_startCollaboration_messageSectionTitle": " Incluir uma mensagem no convite:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "Porque pretende colaborar nesta tarefa?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Apenas eu posso concluir a Tarefa",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Qualquer utilizador convidado pode concluir a Tarefa",
  "task_dialog_startCollaboration_suggestedCollaborators": "Colaboradores sugeridos",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "Os colaboradores sugeridos são especialistas designados ou têm experiência com este tipo de tarefa.",
  "task_dialog_startCollaboration_invitedCollaborators": "Colaboradores Convidados",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "Os colaboradores convidados são utilizadores que foram convidados a colaborar nesta tarefa.",
  "task_dialog_startCollaboration_more": "Mostrar mais...",
  "task_dialog_startCollaboration_back": "Mostrar menos...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Utilizador com experiência",
  "task_dialog_startCollaboration_category_expert": "Especialista no assunto",
  "task_dialog_to_many_collaborators": "Já adicionou ${1} colaboradores. Não pode convidar mais utilizadores para colaborar nesta tarefa.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "sim",
  KEY_no: "não",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Muito alta",
  KEY_PrioVeryHighTooltip: "A tarefa tem uma prioridade muito elevada.",
  KEY_PrioHigh: "Alta",
  KEY_PrioHighTooltip: "A tarefa tem uma prioridade elevada.",
  KEY_PrioMedium: "Média",
  KEY_PrioMediumTooltip: "A tarefa tem uma prioridade média.",
  KEY_PrioLow: "Baixa",
  KEY_PrioLowTooltip: "A tarefa tem uma prioridade baixa.",
  KEY_PrioVeryLow: "Muito baixa",
  KEY_PrioVeryLowTooltip: "A tarefa tem uma prioridade muito baixa.",

  // task row
  "task_row_due": "A concluir:",
  "task_row_completed": "Concluído:",
  "task-row-details-loading": "A carregar...",
  "task-row-details-not-found": "Não foram encontrados detalhes.",
  "task-row-details-error-not-available": "A tarefa já não está disponível.",
  "task-row-details-boolean-true": "true",
  "task-row-details-boolean-false": "false",
  "task-row-status-overdue-tooltip": "Tarefa com prazo ultrapassado",
  "task-row-status-at-risk-tooltip": "Tarefa em risco",
  "task-row-status-normal-tooltip": "Tarefa",
  "task-row-status-label": "Estado da tarefa",
  "task-row-task-subject-label": "Assunto da tarefa",
  "task-row-task-name-label": "Nome da tarefa",
  "task-row-task-definition-label": "Descrição da tarefa",
  "task-row-task-details-label": "Detalhes da tarefa",
  "task_row_due-date-label": "Data de conclusão",
  "task-row-process-name-label": "Nome do processo",
  "task-row-instance-name-label": "Nome da ocorrência",
  "task_row_owner-label": "Executante",

  "task-row-priority-very-high-tooltip": "Prioridade muito elevada",
  "task-row-priority-high-tooltip": "Prioridade elevada",
  "task-row-priority-normal-tooltip": "Prioridade normal",
  "task-row-priority-low-tooltip": "Prioridade baixa",
  "task-row-priority-very-low-tooltip": "Prioridade muito baixa",
  "task-row-priority-label": "Prioridade",

  "task-row-milestone": "Marco",
  "task-row-milestone-label": "Marco",
  "task_row_modified": "Modificar data",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} aprovou {1}.",
  "task-inline-simple-approval-comment": "{0} aprovou {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} rejeitou {1}.\n\"{2}\"",
  "task-inline-simple-completion": "{0} concluiu {1}.",
  "task-inline-simple-completion-comment": "{0} concluiu {1}.\n\"{2}\"",
  "task-inline-simple-choice": "{0} concluiu {1} e seleccionou {2}.",
  "task-inline-simple-choice-comment": "{0} concluiu {1} e seleccionou {2}.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Insira um comentário que explique a decisão tomada.",
  "task-inline-comment-placeholder": "Adicione um comentário...",
  "task-inline-reject-title-disabled": "Insira um comentário antes de o rejeitar.",
  "task-inline-reject-title-enabled": "Faça clique para rejeitar.",
  "task-inline-approve-title": "Faça clique para aprovar.",
  "task-inline-reject": "Rejeitar",
  "task-inline-approve": "Aprovar",
  "task-inline-complete-title": "Faça clique para concluir.",
  "task-inline-complete": "Concluído",
  "task-inline-options-title": "Efectue a escolha.",
  "task-inline-already-completed": "{0} já foi/foram concluído(s).",
  "task-inline-already-assigned": "{0} foi/foram atribuído(s) a outro utilizador.",

  KEY_selectAllItems: "Altere a selecção para todos os itens.",
  KEY_selectGroupItems: "Altere a selecção para todos os itens no grupo \"${1}\".",
  KEY_selectGroupItemsUncategorized: "Altere a selecção para todos os itens não categorizados.",
  KEY_selectItemInRow: "Altere a selecção para o item na linha ${1}",
  KEY_SortDirection: "Altere a direcção de ordenação.",
  KEY_SortDirectionAsc: "Faça clique para ordenar na ordem ascendente.",
  KEY_SortDirectionDesc: "Faça clique para ordenar na ordem descendente.",
  KEY_Loading: "A carregar...",
  KEY_SearchFilter: "Filtro de procura",
  KEY_ColumnFilter: "Definir um filtro para esta coluna.",

  // Error Dialog Popup
  "task_info_dialog_title": "Informações",
  "task_warning_dialog_title": "Aviso",
  "task_error_dialog_title": "Erro",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Modificar tarefa",
  "task_menu_cancel": "Voltar a atribuir à equipa",
  "task_menu_collaborate": "Colaborar",
  "process_menu_view_instance": "Visualizar ocorrência",
  "process_menu_modify_instance": "Modificar ocorrência",
  "process_menu_change_due_date_instance": "Alterar a data de conclusão do processo",
  "process_menu_modify_instance_description": "Modificar as definições para esta ocorrência do processo",
  "prcesss_menu_view_audit_history": "Ver histórico da auditoria",
  "process_menu_critical_path_management": "Gestão do caminho projectado",
  "process_menu_add_a_task": "Adicionar uma tarefa",
  "process_menu_show_process_diagram": "Ver o diagrama de processo",
  "process_menu_pending_process_actions": "Obter acções do processo",
  "action_menu_label": "Acção",
  "task_action_menu_label": "Acção da tarefa",
  "process_action_menu_label": "Acção do processo",
  "process_diagram_activity_details": "Visualizar os detalhes da actividade",
  "no_actions_available": "Não existem acções disponíveis",


  // inline actions for table view
  "task_action_run_task": "Executar tarefa",
  "task_action_run_task_description": "Faça clique para trabalhar na tarefa",
  "task_action_view_instance_details": "Ver detalhes",
  "task_action_view_instance_details_description": "Faça clique para ver os detalhes na ocorrência",
  "task_actions_title": "Acções",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "A acção ${0} foi iniciada.",
  "process_ad_hoc_event_failed": "O início da acção ${0} falhou.",

  // Coach Renderer
  KEY_TaskNotOwned: "Não é possível concluir a tarefa pois esta já não lhe pertence",
  KEY_TaskNotOwnedDetails: "A tarefa foi atribuída a outro utilizador.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Novo(a)",
  "task_status_Received": "Recebido",
  "task_status_Replied": "Respondido",
  "task_status_Forwarded": "Reencaminhado",
  "task_status_Sent": "Enviado",
  "task_status_Actioned": "Accionado",
  "task_status_Closed": "Fechado",
  "task_status_Special": "Especial",
  "task_status_Deleted": "Eliminado",
  "task_status_Alert": "Alerta",
  "task_status_Help_Request": "Pedido de ajuda",
  "task_status_Comment": "Comentário",
  "task_status_Answered_Help_Request": "Pedido de ajuda respondido",
  "task_status_Ignored_Help_Request": "Pedido de ajuda ignorado",
  "task_status_Followed": "Seguido",
  "task_status_Tagged": "Identificado",
  "task_status_Collaboration": "Colaboração",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Activo",
  "instance_status_Completed": "Concluído",
  "instance_status_Failed": "Falhou",
  "instance_status_Terminated": "Terminado",
  "instance_status_Did_not_Start": "Não iniciou",
  "instance_status_Suspended": "Suspenso",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "A procura guardada \"${0}\" já não está disponível.",
  "task_error_saved_search_does_not_exists_myTasks_details": "A procura guardada \"${0}\" requerida para a vista As minhas tarefas já não está disponível.  Verifique as procuras guardadas através do Administrador de procuras guardadas no Process Admin Console ou contacte o administrador.",
  "task_info_saved_search_not_available": "A procura guardada que definiu como página inicial já não está disponível. É apresentada a página inicial predefinida.",
  "task_info_saved_search_not_available_details": "A procura guardada \"${0}\" pedida já não está disponível. Verifique as procuras guardadas através da área Procura Guardada na Process Admin Console ou entre em contacto com o administrador.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "A célula não tem nenhum valor.",
  "task_saved_searches_table_description": "Tabela de resultados da procura guardada",

  // END: Last changed by dev 

  "process_instance_not_available": "A ocorrência do processo já não existe.",
  
  // IE8 message
  
  "ie8message": "Esta página é específica para o Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
