({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "Detalii",
  "stream": "Flux",
  "analysis": "Analiză",
  "experts": "Experţi",
  "participants": "Participanţi",
  "help": "Ajutor",
  "follow": "Urmărire",
  "profile": "Profilul meu",
  "show": "Deschidere",
  "hide": "Închidere",
  "post": "Cod poştal",
  "post_ellipse": "Cod poştal ...",
  "attach": "Ataşament:",
  "file": "Ataşament",
  "link": "Legătură",
  "file_attach": "Fişier:",
  "link_attach": "URL:",
  "showLabel": "Afişare:",
  "all": "Toate",
  "people": "Persoane",
  "system": "Sistem",
  "measurement": "Măsurare",
  "attachment": "Ataşament:",
  "linkLable": "Legătură:",
  "more": "Afişare mai multe",
  "showAll": "Afişare tot",
  "comment": "Comentariu",
  "showComments": "Afişare discuţie",
  "hideComments": "Ascundere discuţie",
  "showAudit": "Afişare postambul audit",
  "hideAudit": "Ascundere postambul audit",
  "postComment": "Postare comentariu",
  "editProfile": "Editare profil",
  "saveProfile": "Salvare profil",
  "uploadAvatar": "Actualizare",
  "changeAvatarImage": "Modificare imagine avatar",
  "back": "Înapoi",
  "forward": "Înainte",
  "cancelFile": "Anulare fişier",
  "cancelLink": "Anulare legătură",
  "reply": "Răspuns",
  "ignore": "Ignorare",
  "postReply": "Postare răspuns",
  "browse": "Răsfoire...",
  "expertsHeader": "Experţii care pot să mă ajute",
  "expertsAutoHeader": "Utilizatori experimentaţi",
  "expertsManualHeader": "Experţi în domeniu",
  "expertsMention": "Menţiune",
  "expertsCollaborate": "Colaborare",
  "expertsGetHelp": "Obţinere ajutor",
  "expertsGetHelpCoda": " de la ${user}",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "Chat",
  "expertsChatCoda": "cu",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>Taskuri similare finalizate: ${completed}<br>Timp de finalizare mediu: ${average} ore",
  "expertsTooltip_short": "${userName}<br>Taskuri similare finalizate: ${completed}<br>Finalizare medie ${average} ore",
  "expertsTooltip_completed": "${userName} a finalizat acest task de ${completed} ori.",
  "expertsTooltip_average": "Finalizează acest task în ${average} ore în medie.",
  "expertsTooltip_workload": "În prezent ${userName} deţine ${workload} taskuri.",
  "noExperts_AutoHeader": "Nimeni din sistem nu a finalizat un task similar.  Pentru asistenţă suplimentară, contactaţi administratorul de sistem.",
  "noExperts_ManualHeader": "Administratorul de sistem nu a definit o listă de experţi.",
  "helpRequestHeader": "Cerere de ajutor",
  "helpRequestButton": "Trimitere",
  "helpRequestIgnored": "${user} a ignorat această cerere de ajutor",
  "activityDetailTitle": "Detalii activitate",
  "activityName": "Nume activitate",
  "startDate": "Dată început",
  "started": "Început: ${date}",
  "createDate": "Dată creare",
  "created": "Creat: ${date}",
  "dueDate": "Dată scadenţă",
  "due": "Scadenţă: ${date}",
  "endDate": "Dată sfârşit",
  "completed": "Finalizat: ${date}",
  "overdue": "Depăşit",
  "owner": "Proprietar",
  "activityExpertsTitle": "Experţi activitate",
  "taskOfTasks": "(${current} de ${total})",
  "participantsInfoText": "Pentru a afişa informaţii suplimentare, faceţi clic pe o activitate sau un proprietar de activitate.",
  "expertNoTaskData": "Nu există informaţii privind taskul pentru ${user}.",
  "expertsHelpText": "Aflaţi mai multe despre experţi",
  "profileRole": "Rol primar",
  "profileEmail": "Adresă de e-mail",
  "profilePhone": "Număr de telefon",
  "updateAvatarMessage": "Selectaţi o imagine de folosit ca imagine avatar a profilului.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Eroare la încărcarea imaginii avatar",
  "updateAvatarMessageLabel": "URL imagine avatar:",
  "ok": "OK",
  "cancel": "Anulare",
  "viewProcessDiagram": "Vizualizare diagramă de proces",
  "tasks": "Taskuri",
  "followed": "Urmăriţi acest proces.  Faceţi clic pentru a nu-l mai urmări.",
  "notFollowed": "Nu urmăriţi acest proces.  Faceţi clic pentru a-l urmări.",
  "onlinetracking-offline": "offline",
  "onlinetracking-online": "online",
  "onlinetrackingTooltip":"Logat la Process Portal",
  
  //Followed Process List
  "followedProcessList-tabName": "Următorul",
  "followedProcessList-unfollowDialogTitle": "Neurmărire",
  "followedProcessList-unfollowDialog": "Sunteţi sigur că doriţi să încetaţi urmărirea acestui proces?",
  "followedProcessList-dontShowAgain": "Nu-mi arăta din nou acest mesaj",
  "followedProcessList-unfollowButton": "Neurmărire",
  "followedProcessList-unfollowHover": "Nu urmăriţi acest lucru",
  "followedProcessList-empty": "Nu mai urmăriţi niciun proces.",
  "followedProcessList-defaultProcess": "Proces ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Lansare",
  "launchableProcessList-started": "Lucru pornit pentru ${process}",
  "launchableProcessList-empty": "Fie nu sunteţi autorizat să porniţi niciun proces, fie nu este instalat niciun proces.",
  "launchableprocesslist-launchProcessFailed": "Procesul a eşuat la lansare.",
  "launchableprocesslist-defaultProcess": "Proces ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "File vizibile",
  "dashboardOrganizer-dragToReorder": "Trageţi filele pentru a le ordona.",
  "dashboardOrganizer-hiddenTabs": "File ascunse",
  "dashboardOrganizer-OrganizeTabs": "Organizare file.",
  "snapshotLastUpdated": "Ultima actualizare: ",
  "tipDisplayName": "Sfat",
  "twistieJawsExpandText": "Faceţi clic pentru expandare.",
  "twistieJawsCollapseText": "Faceţi clic pentru restrângere.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "Menţiuni",
  "taggedProcessList-tagNotification": "${user} v-a menţionat într-un post în ${process}",
  "taggedProcessList-tagNotificationComment": "${user} a comentat la un post din ${process}",
  "taggedProcessList-collaborationInvitation": "${user} v-a invitat să colaboraţi pe taskul ${task} pentru ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Curăţare tot",
  "taggedProcessList-showMore": "Afişare mai multe",
  "taggedProcessList-loadingMore": "Încărcare mai multe notificări",
  "taggedProcessList-remove": "Înlăturare din listă",
  "taggedProcessList-empty": "Numele dumneavoastră nu apare în nicio postare.",
  "taggedProcessList-newMessages": "Nou",
  "taggedProcessList-unknownProcess": "proces necunoscut",
  "taggedProcessList-unknownTask": "task necunoscut",
  "taggedProcessList-defaultProcess": "Proces ${id}",
  "taggedProcessList-defaultTask": "Task ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "Notificare nouă",
  "taggedProcessList-newMentionsAvailable": "Aveţi notificări noi.",

  //Notification

  "userReceivedNewTask": "<div><b>Dumneavoastră</b> aţi primit un nou task numit <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>${groupname} Echipa</b> a recepţionat un task nou intitulat <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> v-a menţionat într-un post în <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b> a comentat la un post din <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> v-a invitat să colaboraţi pe taskul <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> pentru <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Gestionare cale proiectată",
  "criticalPathManagementWindowTitle": "Gestionare cale proiectată pentru ${name}",
  "changeDueDate": "Modificare dată de scadenţă",
  "changeDueDateSuccess": "Data scadenţei actualizată cu succes.",
  "changeDueDateError": "A apărut o eroare la actualizarea datei scadenţei.",
  "viewAuditHistory": "Vizualizare istorie audit",
  "auditHistoryWindowTitle": "Istorie audit pentru ${name}",
  "today": "Astăzi",
  "tomorrow": "Mâine",
  "yesterday": "Ieri",
  "date": "Dată",
  "time": "Oră",
  "dueDateHeader": "Modificare instanţă",
  "dueDateSubscript": "Modificare setări pentru această instanţă de proces",

  //@mentions
  "noUsersFound": "Nu sunt disponibili utilizatori care să se potrivească.",
  //User Profile
  "changeAvatar": "Modificare",
  "removeAvatar": "Înlăturare",
  "language": "Limbă",
  "baseTextDir": "Direcţia textului de bază",
  "calendarType": "Tip de calendar",
  "portalPreferences": "Preferinţe de portal",
  "showConfirmation": "Se arată o fereastră de confirmare când deschid un task nerevendicat.",
  "sendEmail": "Să-mi fie trimis un e-mail când am o atribuire de task nou",
  "sendConnectionsNotification": "Să-mi fie trimisă o notificare IBM Connections când am un task nou",
  "sendConnectionsNotificationNoEmail": "Trebuie să specificaţi o adresă de e-mail validă pentru a primi notificări IBM Connections.",
  "sendConnectionsNotificationNoServer": "IBM Connections nu este configurat pentru notificări de activitate.",
  "autoFollow": "Se arată o fereastră de confirmare când mă opresc din urmărirea unui proces.",
  "notificationPreferences": "Afişare notificare când",
  "assignToMe": "Îmi este atribuit un task nou",
  "assignToGroup": "Un nou task este atribuit echipei mele",
  "mentioned": "Sunt menţionat într-o postare",
  "jobTitle": "Titlu job",
  "phoneNumber": "Număr de telefon",
  "emailAddress": "Adresă de e-mail",
  "invalidAvatarFileType": "Doar fişierele .jpg, .jpeg, .png sau .gif sunt permise.",
  "uploadError": "A apărut o eroare în timpul încărcării avatarului.",
  "collaborationSessionFull": "Sesiunea de colaborare este plină. Încercaţi din nou mai târziu.",
  "localeChangeWarning": "Setarea de limbă va fi modificată la următoarea logare la Process Portal.",
  "invalidEmailAddress": "Adresa de e-mail este invalidă.",

  "ar": "Arabă",
  "cs": "Cehă",
  "de": "Germană",
  "el": "Greacă",
  "en": "Engleză",
  "es": "Spaniolă",
  "fr": "Franceză",
  "he": "Ebraică",
  "hu": "Maghiară",
  "it": "Italiană",
  "iw": "Ebraică",
  "ja": "Japoneză",
  "ko": "Coreeană",
  "pl": "Poloneză",
  "pt": "Portugheză",
  "pt-br": "Portugheză/Brazilia",
  "ro": "Română",
  "ru": "Rusă",
  "tr": "Turcă",
  "zh": "Chineză",
  "da": "Daneză",
  "fi": "Finlandeză",
  "sk": "Slovacă",
  "sv": "Suedeză",
  "no": "Norvegiană",
  "nb": "Norvegiană Bokmal",
  "nl": "Olandeză",
  "zh-tw": "Chineză/Taiwan",

  //My Work
  "workPage-dashboardBannerTitle": "Munca mea",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "Performanţa mea",
  "pmmyteamperformance": "Performanţa echipei mele",
  "teamperformance": "Performanţă echipă",
  "pmprocessperformance": "Performanţa procesului",
  "processperformance": "Performanţa procesului",
  "pmslaoverview": "Privire generală a SLA-ului meu",
  "adhocreports": "Rapoarte ad-hc",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "Activitatea s-a terminat",
  "dashboard_finished_message": "Serviciul s-a terminat.",
  "dashboard_restart_button": "Repornire",

  // Dialog
  "dialog_details_more": "Vizualizaţi detalii suplimentare",
  "dialog_details_hide": "Închideţi detaliile",
  "error_dialog_title": "Eroare",
  "info_dialog_title": "Informaţii",
  "warning_dialog_title": "Avertisment",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Închidere",
  "closeAuditHistoryTooltip": "Închidere istorie audit",
  "closeCriticalPathManagementTooltip": "Închidere gestionare cale critică",
  "closeProcessDiagramTooltip": "Închidere diagramă proces",

  "generalPreference.fields.baseTextDir.default": "Implicit - nu faceţi nimic",
  "generalPreference.fields.baseTextDir.ltr": "LTR - De la stânga la dreapta",
  "generalPreference.fields.baseTextDir.rtl": "RTL - De la dreapta la stânga",
  "generalPreference.fields.baseTextDir.contextual": "Implicit (contextual)",

  "generalPreference.fields.calendarType.gregorian": "Gregorian",
  "generalPreference.fields.calendarType.islamic": "Islamic",
  "generalPreference.fields.calendarType.hebrew": "Ebraică",

  // Banner
  "workTab": "Lucru",
  "dashboardsTab": "Tablou de bord personalizat",
  "goToSpaces": "Deplasare la Spaţii",
  "bannerHelp": "Ajutor pentru Process Portal",
  "userMenuProfile": "Profil utilizator",
  "userMenuLogout": "Delogare",
  "showLink": "Copiaţi legătura paginii",
  
  // Show link information dialog
  "showLinkDialog": "Copiaţi legătura paginii, apoi lipiţi-o în documentul, e-mail-ul sau browser-ul dumneavoastră.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Selectaţi spaţiul operaţional pe care vreţi să-l deschideţi",
  "goToSpaces_filter": "Filtrare spaţii",
  "goToSpaces_filterTitle": "Introduceţi text pentru filtrarea spaţiilor",
  "goToSpaces_ownerLabel": "Proprietar: ${0}",
  "goToSpaces_ownedBy": "Deţinut de ${0}",

  // Connections
  "connectionsProxyError": "A apărut o eroare la conectarea la IBM Connections folosind un proxy Ajax.  Asiguraţi-vă că este configuratul serverul proxy pentru a permite cererile la {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Setare pagină de pornire",
  "page_handler_set_start_page_title": "Faceţi asta pagina dumneavoastră de pornire. De fiecare dată când vă logaţi în Process Portal, se deschide această pagină.",
  "page_handler_is_default_page": "Aceasta este pagina dumneavoastră de pornire pentru Process Portal.",
  "page_handler_is_default_page_with_reset": "Aceasta este pagina dumneavoastră de pornire pentru Process Portal. Faceţi clic pe pictogramă pentru a folosi în schimb pagina de pornire implicită.",

  "page_no_longer_available": "Pagina pe care aţi setat-o ca pagină de pornire nu mai este disponibilă. Este arătată în schimb pagina de pornire implicită.",
  "page_no_longer_available_details": "Pagina dumneavoastră de pornire: ${0}",
  
  "page_url_not_valid": "Pagina cerută nu este disponibilă. Este afişată în schimb pagina dumneavoastră de pornire.",
  "page_url_not_valid_details": "Pagină cerută: ${0}",
  
  "page_handler_saved_search_not_available": "Nu sunt disponibile nici căutarea salvată pe care aţi setat-o ca pagină de pornire nici pagina de pornire implicită. Este afişată în schimb prima pagină disponibilă din lista dumneavoastră de pagini.",
  "page_handler_saved_search_not_available_details": "Nu sunt disponibile nici căutarea salvată \"${0}\" nici pagina de pornire implicită. Verificaţi-vă căutările salvate utilizând zona Căutare salvată din Process Admin Console, sau contactaţi administratorul.",
  
  "page_handler_page_not_available": "Nu sunt disponibile nici pagina pe care aţi setat-o ca pagină de pornire nici pagina de pornire implicită. Este afişată în schimb prima pagină disponibilă din lista dumneavoastră de pagini.",
  "page_handler_page_not_available_details": "Nu sunt disponibile nici pagina \"${0}\" nici pagina de pornire implicită.",
  
  "page_handler_no_dashboards_available": "Nu aveţi acces la niciun tablou de bord. Contactaţi-vă administratorul pentru a obţine acces.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "anterior",
  "next_button_label": "următor",
  "activity_details_counter_label": "selector detalii activitate, apăsaţi Insert Z pentru a intra în modul formulare.",
  "avatar_image_label_default": "Imagine avatar implicită. Pentru a actualiza imaginea, selectaţi Modificare.",
  "avatar_image_label_custom": "Imagine avatar personalizată. Pentru a actualiza imaginea, selectaţi Modificare. Pentru a înlătura imaginea, selectaţi Înlăturare."

})
