({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "Detaljer",
  "stream": "Ström",
  "analysis": "Analys",
  "experts": "Experter",
  "participants": "Deltagare",
  "help": "Hjälp",
  "follow": "Bevaka",
  "profile": "Min profil",
  "show": "Öppna",
  "hide": "Stäng",
  "post": "Skicka",
  "post_ellipse": "Skicka...",
  "attach": "Bifoga:",
  "file": "Bilaga",
  "link": "Länk",
  "file_attach": "Fil:",
  "link_attach": "URL-adress:",
  "showLabel": "Visa:",
  "all": "Alla",
  "people": "Personer",
  "system": "System",
  "measurement": "Mätvärde:",
  "attachment": "Bilaga:",
  "linkLable": "Länk:",
  "more": "Visa fler",
  "showAll": "Visa alla",
  "comment": "Kommentera",
  "showComments": "Visa diskussion",
  "hideComments": "Dölj diskussion",
  "showAudit": "Visa granskningsspår",
  "hideAudit": "Dölj granskningsspår",
  "postComment": "Skicka kommentar",
  "editProfile": "Redigera profil",
  "saveProfile": "Spara profil",
  "uploadAvatar": "Uppdatera",
  "changeAvatarImage": "Byt Avatar-bild",
  "back": "Föregående",
  "forward": "Nästa",
  "cancelFile": "Avbryt fil",
  "cancelLink": "Avbryt länk",
  "reply": "Svara",
  "ignore": "Ignorera",
  "postReply": "Skicka svar",
  "browse": "Bläddra...",
  "expertsHeader": "Experter som kan hjälpa mig",
  "expertsAutoHeader": "Erfarna användare",
  "expertsManualHeader": "Ämnesexperter",
  "expertsMention": "Nämn",
  "expertsCollaborate": "Samarbeta",
  "expertsGetHelp": "Få hjälp",
  "expertsGetHelpCoda": "  från ${user}",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "Chatta",
  "expertsChatCoda": "med",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>Liknande slutförda uppgifter: ${completed}<br>Genomsnittlig slutförandetid: ${average} timmar",
  "expertsTooltip_short": "${userName}<br>Liknande slutförda uppgifter: ${completed}<br>Genomsnittligt slutförande ${average} timmar",
  "expertsTooltip_completed": "${userName} har slutfört den här uppgiften ${completed} gånger.",
  "expertsTooltip_average": "Slutför den här uppgiften på i genomsnitt ${average} timmar.",
  "expertsTooltip_workload": "${userName} äger ${workload} uppgift/uppgifter.",
  "noExperts_AutoHeader": "Ingen i systemet har slutfört en liknande uppgift. Kontakta systemadministratören om du behöver mer hjälp.",
  "noExperts_ManualHeader": "Systemadministratören har inte definierat någon lista med experter.",
  "helpRequestHeader": "Hjälpbegäran",
  "helpRequestButton": "Skicka",
  "helpRequestIgnored": "${user} har ignorerat den här hjälpbegäran",
  "activityDetailTitle": "Aktivitetsdetaljer",
  "activityName": "Aktivitetsnamn",
  "startDate": "Startdatum",
  "started": "Startades: ${date}",
  "createDate": "Skapades",
  "created": "Skapades: ${date}",
  "dueDate": "Förfallodatum",
  "due": "Förfallodatum: ${date}",
  "endDate": "Slutdatum",
  "completed": "Slutfördes: ${date}",
  "overdue": "Försenad",
  "owner": "Ägare",
  "activityExpertsTitle": "Aktivitetsexperter",
  "taskOfTasks": "(${current} av ${total})",
  "participantsInfoText": "Om du vill visa mer information klickar du på en aktivitet eller aktivitetsägare.",
  "expertNoTaskData": "Det finns ingen uppgiftsinformation för ${user}.",
  "expertsHelpText": "Mer information om experter",
  "profileRole": "Primär roll",
  "profileEmail": "E-postadress",
  "profilePhone": "Telefonnummer",
  "updateAvatarMessage": "Välj den bild du vill använda som användarbild i din profil.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Det uppstod ett fel när användarbilden skulle överföras.",
  "updateAvatarMessageLabel": "URL-adress till bild för användarbild:",
  "ok": "OK",
  "cancel": "Avbryt",
  "viewProcessDiagram": "Visa processdiagram",
  "tasks": "Uppgifter",
  "followed": "Du bevakar den här processen. Klicka om du vill sluta bevaka den.",
  "notFollowed": "Du bevakar inte den här processen. Klicka här om du vill bevaka.",
  "onlinetracking-offline": "offline",
  "onlinetracking-online": "online",
  "onlinetrackingTooltip":"Inloggad till Process Portal",
  
  //Followed Process List
  "followedProcessList-tabName": "Bevakar",
  "followedProcessList-unfollowDialogTitle": "Sluta bevaka",
  "followedProcessList-unfollowDialog": "Vill du sluta bevaka den här processen?",
  "followedProcessList-dontShowAgain": "Visa inte det här meddelandet igen",
  "followedProcessList-unfollowButton": "Sluta bevaka",
  "followedProcessList-unfollowHover": "Sluta bevaka det här arbetet.",
  "followedProcessList-empty": "Du bevakar inte några processer.",
  "followedProcessList-defaultProcess": "Process: ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Starta",
  "launchableProcessList-started": "Arbete startades för ${process}",
  "launchableProcessList-empty": "Du har inte behörighet att starta processer eller så har inga processer installerats. ",
  "launchableprocesslist-launchProcessFailed": "Det gick inte att starta processen.",
  "launchableprocesslist-defaultProcess": "Process: ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "Synliga flikar",
  "dashboardOrganizer-dragToReorder": "Dra flikar om du vill ordna om dem.",
  "dashboardOrganizer-hiddenTabs": "Dolda flikar",
  "dashboardOrganizer-OrganizeTabs": "Ordna flikar.",
  "snapshotLastUpdated": "Senast uppdaterad: ",
  "tipDisplayName": "Tips",
  "twistieJawsExpandText": "Klicka för att expandera.",
  "twistieJawsCollapseText": "Klicka för att komprimera.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "Omnämnanden",
  "taggedProcessList-tagNotification": "${user} har nämnt dig i ett inlägg i ${process}",
  "taggedProcessList-tagNotificationComment": "${user} kommenterade ett inlägg i ${process}",
  "taggedProcessList-collaborationInvitation": "${user} har bjudit in dig att samarbeta med uppgiften ${task} för ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Rensa allt",
  "taggedProcessList-showMore": "Visa fler",
  "taggedProcessList-loadingMore": "Läser in fler meddelanden",
  "taggedProcessList-remove": "Ta bort från listan",
  "taggedProcessList-empty": "Ditt namn visas inte i några inlägg.",
  "taggedProcessList-newMessages": "Nytt",
  "taggedProcessList-unknownProcess": "okänd process",
  "taggedProcessList-unknownTask": "okänd uppgift",
  "taggedProcessList-defaultProcess": "Process: ${id}",
  "taggedProcessList-defaultTask": "Uppgift: ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "Ny avisering",
  "taggedProcessList-newMentionsAvailable": "Du har nya aviseringar.",

  //Notification

  "userReceivedNewTask": "<div><b>Du</b> har fått en ny uppgift med namnet <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>Team ${groupname}</b> har fått en ny uppgift med namnet <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> har nämnt dig i ett inlägg i <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b> kommenterade ett inlägg i <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> har bjudit in dig att samarbeta med uppgiften<a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> för <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Hantera planerad väg",
  "criticalPathManagementWindowTitle": "Hantera planerad väg för ${name}",
  "changeDueDate": "Ändra förfallodatum",
  "changeDueDateSuccess": "Förfallodatumet har uppdaterats.",
  "changeDueDateError": "Det uppstod ett fel när förfallodatumet skulle uppdateras.",
  "viewAuditHistory": "Visa granskningshistorik",
  "auditHistoryWindowTitle": "Granskningshistorik för ${name}",
  "today": "I dag",
  "tomorrow": "I morgon",
  "yesterday": "I går",
  "date": "Datum",
  "time": "Tid",
  "dueDateHeader": "Ändra förekomst",
  "dueDateSubscript": "Ändra inställningarna för den här processförekomsten",

  //@mentions
  "noUsersFound": "Det finns inga tillgängliga matchande användare.",
  //User Profile
  "changeAvatar": "Ändra",
  "removeAvatar": "Ta bort",
  "language": "Språk",
  "baseTextDir": "Bastextriktning",
  "calendarType": "Kalendertyp",
  "portalPreferences": "Portalinställningar",
  "showConfirmation": "Visa ett bekräftelsefönster när jag öppnar en uppgift som ingen har åtagit sig",
  "sendEmail": "Skicka ett e-postmeddelande när det finns en ny uppgiftstilldelning för mig",
  "sendConnectionsNotification": "Skicka mig en IBM Connections-avisering när jag har en ny uppgift",
  "sendConnectionsNotificationNoEmail": "Du måste ange en giltig e-postadress för att få IBM Connections-aviseringar.",
  "sendConnectionsNotificationNoServer": "IBM Connections är inte konfigurerat för aktivitetsaviseringar.",
  "autoFollow": "Visa ett bekräftelsemeddelande när jag slutar bevaka en process",
  "notificationPreferences": "Visa ett meddelande när",
  "assignToMe": "En uppgift tilldelas till mig",
  "assignToGroup": "En uppgift tilldelas till mitt team",
  "mentioned": "Jag nämns i ett inlägg",
  "jobTitle": "Befattning",
  "phoneNumber": "Telefonnummer",
  "emailAddress": "E-postadress",
  "invalidAvatarFileType": "Det går endast att använda .jpg-, .jpeg-, .png- och .gif-filer.",
  "uploadError": "Det uppstod ett fel när användarbilden skulle överföras.",
  "collaborationSessionFull": "Samarbetssessionen är full. Försök igen senare.",
  "localeChangeWarning": "Dina språkinställningar kommer att ändras nästa gång du loggar in på Process Portal.",
  "invalidEmailAddress": "E-postadressen är ogiltig.",

  "ar": "Arabiska",
  "cs": "Tjeckiska",
  "de": "Tyska",
  "el": "Grekiska",
  "en": "Engelska",
  "es": "Spanska",
  "fr": "Franska",
  "he": "Hebreiska",
  "hu": "Ungerska",
  "it": "Italienska",
  "iw": "Hebreiska",
  "ja": "Japanska",
  "ko": "Koreanska",
  "pl": "Polska",
  "pt": "Portugisiska",
  "pt-br": "Brasiliansk portugisiska",
  "ro": "Rumänska",
  "ru": "Ryska",
  "tr": "Turkiska",
  "zh": "Kinesiska",
  "da": "Danska",
  "fi": "Finska",
  "sk": "Slovakiska",
  "sv": "Svenska",
  "no": "Norska",
  "nb": "Norska (bokmål)",
  "nl": "Nederländska",
  "zh-tw": "Kinesiska (Taiwan)",

  //My Work
  "workPage-dashboardBannerTitle": "Mitt arbete",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "Mina resultat",
  "pmmyteamperformance": "Mitt teams resultat",
  "teamperformance": "Teamresultat",
  "pmprocessperformance": "Processprestanda ",
  "processperformance": "Processprestanda ",
  "pmslaoverview": "Min SLA-översikt",
  "adhocreports": "Tillfälliga rapporter",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "Aktiviteten är slutförd.",
  "dashboard_finished_message": "Tjänsten är slutförd.",
  "dashboard_restart_button": "Starta om",

  // Dialog
  "dialog_details_more": "Visa fler detaljer",
  "dialog_details_hide": "Stäng detaljer",
  "error_dialog_title": "Fel",
  "info_dialog_title": "Information",
  "warning_dialog_title": "Varning",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Stäng",
  "closeAuditHistoryTooltip": "Stäng granskningshistoriken",
  "closeCriticalPathManagementTooltip": "Stäng hanteringen av kritisk väg",
  "closeProcessDiagramTooltip": "Stäng processdiagrammet",

  "generalPreference.fields.baseTextDir.default": "Standard - gör inget",
  "generalPreference.fields.baseTextDir.ltr": "LTR - Vänster till höger",
  "generalPreference.fields.baseTextDir.rtl": "RTL - Höger till vänster",
  "generalPreference.fields.baseTextDir.contextual": "Standard (kontextberoende)",

  "generalPreference.fields.calendarType.gregorian": "Gregoriansk",
  "generalPreference.fields.calendarType.islamic": "Islamisk",
  "generalPreference.fields.calendarType.hebrew": "Hebreisk",

  // Banner
  "workTab": "Arbete",
  "dashboardsTab": "Anpassade kontrollpaneler",
  "goToSpaces": "Gå till områden",
  "bannerHelp": "Hjälp för Process Portal",
  "userMenuProfile": "Användarprofil",
  "userMenuLogout": "Logga ut",
  "showLink": "Kopiera sidlänk",
  
  // Show link information dialog
  "showLinkDialog": "Kopiera sidlänken och klistra sedan in den i dokumentet, e-postmeddelandet eller webbläsaren.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Välj det affärsområde du vill öppna",
  "goToSpaces_filter": "Filtrera områden",
  "goToSpaces_filterTitle": "Text för filtrering av områden",
  "goToSpaces_ownerLabel": "Ägare: ${0}",
  "goToSpaces_ownedBy": "Ägd av ${0}",

  // Connections
  "connectionsProxyError": "Ett fel inträffade vid anslutning till IBM Connections med en Ajax-proxy. Kontrollera att proxyservern är konfigurerad att tillåta {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Ange startsida",
  "page_handler_set_start_page_title": "Gör den här till din startsida. Sidan öppnas varje gång du loggar in till Process Portal.",
  "page_handler_is_default_page": "Det här är din startsida för Process Portal.",
  "page_handler_is_default_page_with_reset": "Det här är din startsida för Process Portal. Klicka på ikonen om du vill använda standardstartsidan i stället.",

  "page_no_longer_available": "Den sida som du ställt in som startsida är inte längre tillgänglig. Standardstartsidan visas i stället.",
  "page_no_longer_available_details": "Din startsida: ${0}",
  
  "page_url_not_valid": "Den begärda sidan är inte tillgänglig. Din startsida visas i stället.",
  "page_url_not_valid_details": "Begärd sida: ${0}",
  
  "page_handler_saved_search_not_available": "Varken den sparade sökning som du har angett som din startsida eller standardstartsidan är tillgänglig. Den första tillgängliga sidan från din lista över sidor visas i stället.",
  "page_handler_saved_search_not_available_details": "Varken den sparade sökningen \"${0}\" eller standardstartsidan är tillgänglig. Kontrollera dina sparade sökningar i området för sparade sökningar i Process Admin Console eller kontakta administratören.",
  
  "page_handler_page_not_available": "Varken den sida som du har angett som din startsida eller standardstartsidan är tillgänglig. Den första tillgängliga sidan från din lista över sidor visas i stället.",
  "page_handler_page_not_available_details": "Varken sidan \"${0}\" eller standardstartsidan är tillgänglig.",
  
  "page_handler_no_dashboards_available": "Du har inte åtkomst till några kontrollpaneler. Kontakta adminstratören för att få åtkomst.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "föregående",
  "next_button_label": "nästa",
  "activity_details_counter_label": "väljare för aktivitetsdetaljer. Tryck på Ins-Z för formulärsläge",
  "avatar_image_label_default": "Standardanvändarbild. Välj Ändra om du vill uppdatera användarbilden.",
  "avatar_image_label_custom": "Anpassad användarbild. Välj Ändra om du vill uppdatera användarbilden. Välj Ta bort om du vill ta bort användarbilden."

})
