({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "明細",
  "stream": "串流",
  "analysis": "分析",
  "experts": "專家",
  "participants": "參與者",
  "help": "說明",
  "follow": "追蹤",
  "profile": "我的設定",
  "show": "開啟",
  "hide": "結案",
  "post": "張貼",
  "post_ellipse": "張貼 ...",
  "attach": "附加：",
  "file": "附件",
  "link": "鏈結",
  "file_attach": "檔案：",
  "link_attach": "URL：",
  "showLabel": "顯示：",
  "all": "全部",
  "people": "人員",
  "system": "系統",
  "measurement": "評估",
  "attachment": "附件：",
  "linkLable": "鏈結：",
  "more": "顯示更多",
  "showAll": "全部顯示",
  "comment": "註解",
  "showComments": "顯示討論",
  "hideComments": "隱藏討論",
  "showAudit": "顯示審核追蹤",
  "hideAudit": "隱藏審核追蹤",
  "postComment": "張貼註解",
  "editProfile": "編輯設定",
  "saveProfile": "儲存設定檔",
  "uploadAvatar": "更新",
  "changeAvatarImage": "變更虛擬人像影像",
  "back": "上一步",
  "forward": "轉遞",
  "cancelFile": "取消檔案",
  "cancelLink": "取消鏈結",
  "reply": "回覆",
  "ignore": "忽略",
  "postReply": "張貼回覆",
  "browse": "瀏覽...",
  "expertsHeader": "可以協助我的專家",
  "expertsAutoHeader": "經驗豐富的使用者",
  "expertsManualHeader": "主題專家",
  "expertsMention": "提及",
  "expertsCollaborate": "分工合作",
  "expertsGetHelp": "取得說明",
  "expertsGetHelpCoda": "  從 ${user}",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "聊天",
  "expertsChatCoda": "與",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>完成的類似作業：${completed}<br>平均完成時間：${average} 小時",
  "expertsTooltip_short": "${userName}<br>完成的類似作業：${completed}<br>平均完成時間：${average} 小時",
  "expertsTooltip_completed": "${userName} 已完成此作業 ${completed} 次。",
  "expertsTooltip_average": "完成此作業平均花 ${average} 小時。",
  "expertsTooltip_workload": "目前 ${userName} 擁有 ${workload} 個作業。",
  "noExperts_AutoHeader": "系統中沒有任何人曾完成類似的作業。如需更多協助，請與系統管理者聯絡。",
  "noExperts_ManualHeader": "系統管理者尚未定義專家清單。",
  "helpRequestHeader": "說明要求",
  "helpRequestButton": "傳送",
  "helpRequestIgnored": "${user} 已忽略此說明要求",
  "activityDetailTitle": "活動詳細資料",
  "activityName": "活動名稱",
  "startDate": "開始日期",
  "started": "開始日期：${date}",
  "createDate": "建立日期",
  "created": "建立日期：${date}",
  "dueDate": "到期日",
  "due": "到期日：${date}",
  "endDate": "結束日期",
  "completed": "完成日期：${date}",
  "overdue": "逾期",
  "owner": "擁有者",
  "activityExpertsTitle": "活動專家",
  "taskOfTasks": "（${current}/${total}）",
  "participantsInfoText": "若要顯示其他資訊，請按一下活動或活動擁有者。",
  "expertNoTaskData": "沒有 ${user} 的作業資訊。",
  "expertsHelpText": "進一步瞭解專家",
  "profileRole": "主要角色",
  "profileEmail": "電子郵件位址",
  "profilePhone": "電話號碼",
  "updateAvatarMessage": "選取要使用作為您的設定檔的虛擬人像圖片。",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "上傳虛擬人像圖片時發生錯誤。",
  "updateAvatarMessageLabel": "虛擬人像圖片 URL：",
  "ok": "確定",
  "cancel": "取消",
  "viewProcessDiagram": "檢視程序圖",
  "tasks": "作業",
  "followed": "您正在追蹤此程序。按一下以解除追蹤。",
  "notFollowed": "您未追蹤此程序。按一下以追蹤。",
  "onlinetracking-offline": "離線",
  "onlinetracking-online": "線上 (online)",
  "onlinetrackingTooltip":"已登入 Process Portal",
  
  //Followed Process List
  "followedProcessList-tabName": "追蹤",
  "followedProcessList-unfollowDialogTitle": "解除追蹤",
  "followedProcessList-unfollowDialog": "您確定要停止追蹤此程序嗎？",
  "followedProcessList-dontShowAgain": "以後不顯示此訊息",
  "followedProcessList-unfollowButton": "解除追蹤",
  "followedProcessList-unfollowHover": "解除追蹤此工作",
  "followedProcessList-empty": "您未追蹤任何程序。",
  "followedProcessList-defaultProcess": "程序 ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "啟動",
  "launchableProcessList-started": "${process} 的工作已開始",
  "launchableProcessList-empty": "您未獲授權啟動任何程序，或未安裝任何程序。",
  "launchableprocesslist-launchProcessFailed": "程序無法啟動。",
  "launchableprocesslist-defaultProcess": "程序 ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "可見的標籤",
  "dashboardOrganizer-dragToReorder": "拖曳標籤以重新排序。",
  "dashboardOrganizer-hiddenTabs": "隱藏的標籤",
  "dashboardOrganizer-OrganizeTabs": "組織標籤。",
  "snapshotLastUpdated": "前次更新：",
  "tipDisplayName": "提示",
  "twistieJawsExpandText": "按一下以展開。",
  "twistieJawsCollapseText": "按一下以收合。",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "提及",
  "taggedProcessList-tagNotification": "${user} 在${process}的貼文中提及您",
  "taggedProcessList-tagNotificationComment": "${user} 在 ${process} 中的貼文加註",
  "taggedProcessList-collaborationInvitation": "${user} 邀請您分工合作完成 ${process} 的 ${task} 作業",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "全部清除",
  "taggedProcessList-showMore": "顯示更多",
  "taggedProcessList-loadingMore": "正在載入更多通知",
  "taggedProcessList-remove": "從清單中移除",
  "taggedProcessList-empty": "您的名字未出現在任何貼文中。",
  "taggedProcessList-newMessages": "新建",
  "taggedProcessList-unknownProcess": "不明程序",
  "taggedProcessList-unknownTask": "不明作業",
  "taggedProcessList-defaultProcess": "程序 ${id}",
  "taggedProcessList-defaultTask": "作業 ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "新通知",
  "taggedProcessList-newMentionsAvailable": "您有新通知。",

  //Notification

  "userReceivedNewTask": "<div><b>您</b>接收到新作業,其標題為 <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>${groupname} 團隊</b>收到新作業，其標題為 <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> 在 <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> 中的貼文中提及您<br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b> 在 <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> 中的貼文加註<br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b>邀請您分工合作完成 <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> 作業，該作業係隸屬於 <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "預估路徑管理",
  "criticalPathManagementWindowTitle": "${name} 的預估路徑管理",
  "changeDueDate": "變更到期日",
  "changeDueDateSuccess": "到期日已順利更新。",
  "changeDueDateError": "更新到期日時發生錯誤。",
  "viewAuditHistory": "檢視審核歷程",
  "auditHistoryWindowTitle": "${name} 的審核歷程",
  "today": "今天",
  "tomorrow": "明天",
  "yesterday": "昨天",
  "date": "日期",
  "time": "時間",
  "dueDateHeader": "修改實例",
  "dueDateSubscript": "修改此程序實例的設定",

  //@mentions
  "noUsersFound": "沒有相符的使用者可用。",
  //User Profile
  "changeAvatar": "變更",
  "removeAvatar": "移除",
  "language": "語言",
  "baseTextDir": "基本文字方向",
  "calendarType": "行事曆類型",
  "portalPreferences": "入口網站喜好設定",
  "showConfirmation": "當我開啟無人認領的作業時，顯示確認視窗",
  "sendEmail": "當我有新的作業指派時傳送電子郵件給我",
  "sendConnectionsNotification": "當我有新作業時傳送 IBM Connections 通知給我",
  "sendConnectionsNotificationNoEmail": "您必須指定有效的電子郵件位址，才能收到 IBM Connections 通知。",
  "sendConnectionsNotificationNoServer": "IBM Connections 未配置成傳送活動通知。",
  "autoFollow": "當我停止追蹤程序時顯示確認訊息",
  "notificationPreferences": "在以下情況顯示通知",
  "assignToMe": "將新作業指派給我",
  "assignToGroup": "將新作業指派給我的團隊",
  "mentioned": "在貼文中提及我",
  "jobTitle": "工作職稱",
  "phoneNumber": "電話號碼",
  "emailAddress": "電子郵件位址",
  "invalidAvatarFileType": "僅容許 .jpg、.jpeg、.png 或 .gif 檔。",
  "uploadError": "上傳虛擬人像時發生錯誤。",
  "collaborationSessionFull": "協同作業階段作業已滿.請稍後重試。",
  "localeChangeWarning": "您的語言設定將在您下次登入 Process Portal 時變更。",
  "invalidEmailAddress": "電子郵件位址是無效的。",

  "ar": "阿拉伯文",
  "cs": "捷克文",
  "de": "德文",
  "el": "希臘文",
  "en": "英文",
  "es": "西班牙文",
  "fr": "法語",
  "he": "希伯來曆",
  "hu": "匈牙利文",
  "it": "義大利文",
  "iw": "希伯來文",
  "ja": "日文",
  "ko": "韓文",
  "pl": "波蘭文",
  "pt": "葡萄牙文",
  "pt-br": "葡萄牙文/巴西",
  "ro": "羅馬尼亞文",
  "ru": "俄文",
  "tr": "土耳其文",
  "zh": "中文",
  "da": "丹麥文",
  "fi": "芬蘭文",
  "sk": "斯洛伐克文",
  "sv": "瑞典文",
  "no": "挪威文",
  "nb": "挪威文（巴克摩）",
  "nl": "荷蘭文",
  "zh-tw": "中文/台灣",

  //My Work
  "workPage-dashboardBannerTitle": "我的工作",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "我的績效",
  "pmmyteamperformance": "我團隊的績效",
  "teamperformance": "團隊績效",
  "pmprocessperformance": "程序績效",
  "processperformance": "程序績效",
  "pmslaoverview": "我的 SLA 概觀",
  "adhocreports": "特定報告",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "活動已完成",
  "dashboard_finished_message": "服務已完成。",
  "dashboard_restart_button": "重新啟動",

  // Dialog
  "dialog_details_more": "檢視其他明細",
  "dialog_details_hide": "關閉明細",
  "error_dialog_title": "錯誤",
  "info_dialog_title": "資訊",
  "warning_dialog_title": "警告",
  "dialog_button_ok": "確定",
  "dialog_heritage_button_close": "結案",
  "closeAuditHistoryTooltip": "關閉審核歷程",
  "closeCriticalPathManagementTooltip": "關閉重要路徑管理",
  "closeProcessDiagramTooltip": "關閉程序圖",

  "generalPreference.fields.baseTextDir.default": "預設值 - 不執行任何動作",
  "generalPreference.fields.baseTextDir.ltr": "LTR - 從左到右",
  "generalPreference.fields.baseTextDir.rtl": "RTL - 從右到左",
  "generalPreference.fields.baseTextDir.contextual": "預設值（環境定義）",

  "generalPreference.fields.calendarType.gregorian": "格里高里曆",
  "generalPreference.fields.calendarType.islamic": "伊斯蘭曆",
  "generalPreference.fields.calendarType.hebrew": "希伯來曆",

  // Banner
  "workTab": "工作",
  "dashboardsTab": "自訂儀表板",
  "goToSpaces": "跳至空間",
  "bannerHelp": "Process Portal 說明",
  "userMenuProfile": "使用者設定檔",
  "userMenuLogout": "登出",
  "showLink": "複製頁面鏈結",
  
  // Show link information dialog
  "showLinkDialog": "複製頁面鏈結，再將其貼到您的文件、電子郵件或瀏覽器中。",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "選取您要開啟的商業空間",
  "goToSpaces_filter": "過濾空間",
  "goToSpaces_filterTitle": "輸入文字以過濾空間",
  "goToSpaces_ownerLabel": "擁有者：${0}",
  "goToSpaces_ownedBy": "擁有者 ${0}",

  // Connections
  "connectionsProxyError": "當使用 ajax Proxy 連接 IBM Connections 時發生錯誤。請確定 Proxy 伺服器已配置為容許要求 {0}。",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "設定起始頁",
  "page_handler_set_start_page_title": "將此作設為您的起始頁。每次您登入 Process Portal，會開啟此頁面。",
  "page_handler_is_default_page": "此為您的 Process Portal 起始頁。",
  "page_handler_is_default_page_with_reset": "此為您的 Process Portal 起始頁。按一下此圖示，以使用預設的起始頁。",

  "page_no_longer_available": "您設為起始頁的頁面已無法再使用。因此改為顯示預設起始頁。",
  "page_no_longer_available_details": "您的起始頁：${0}",
  
  "page_url_not_valid": "所要求的頁面無法使用。將改為顯示您的起始頁。",
  "page_url_not_valid_details": "所要求的頁面：${0}",
  
  "page_handler_saved_search_not_available": "無論是您設為起始頁的已儲存搜尋，或預設起始頁皆無法使用。改為顯示頁面清單中的第一個可用頁面。",
  "page_handler_saved_search_not_available_details": "無論是已儲存的搜尋 \"${0}\" 或預設起始頁皆無法使用。請使用 Process Admin Console 中的「已儲存的搜尋管理」區域查看您所儲存的搜尋，或是聯絡管理者。",
  
  "page_handler_page_not_available": "無論是您設為起始頁的頁面，或預設起始頁皆無法使用。改為顯示頁面清單中的第一個可用頁面。",
  "page_handler_page_not_available_details": "無論是頁面 \"${0}\" 或預設起始頁皆無法使用。",
  
  "page_handler_no_dashboards_available": "您無權存取任何儀表板。請聯絡您的管理者，以取得存取權。",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "前一個",
  "next_button_label": "下一個",
  "activity_details_counter_label": "活動詳細資料選取器，按 Insert Z 鍵以輸入表單模式",
  "avatar_image_label_default": "預設虛擬人像影像。若要更新影像，請選取「變更」。",
  "avatar_image_label_custom": "自訂虛擬人像影像。若要更新影像，請選取「變更」。若要移除影像，請選取「移除」。"

})
