({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "到期：",
  "task_not_available": "作業已不再存在。",
  "task_template_not_available": "作業範本已不再存在。",
  "task_already_completed": "作業已完成。",
  "user_not_authorized_for_task": "您未獲授權來處理此作業。",
  "task_owner_not_in_team_anymore": "您已不再是獲指派此作業之團隊的成員。請將此作業重新指派給團隊，或是聯絡團隊管理者。",
  "server_not_available": "目前沒有服務可用。",
  "server_not_available_action": "請稍後重試。",
  "fullsize-icon-collapsed": "按一下以展開至完整大小",
  "fullsize-icon-expanded": "按一下以收合至原始大小",
  "back_link_to_work": "工作",
  "task_completion_maximize_coach": "展開 Coach",
  "task_completion_restore_coach": "還原原始大小",
  "task_completion_no_coach_available": "無法在 Process Portal 中開啟這項作業，因為該作業沒有 Coach。",

  //
  // Task list
  //
  "task-list-loading": "正在載入...",
  "task-list-no-tasks": "找不到作業。",
  "task-list-no-instances": "找不到實例。",

  "task-list-expand-all": "展開所有作業列",
  "task-list-collapse-all": "收合所有作業列",
  "task-list-filter-open": "開啟的作業",
  "task-list-filter-completed": "已完成作業",
  "task-list-search-bar-input-label": "搜尋文字",
  "task-list-search-bar-submit-tooltip": "按一下以執行搜尋。",
  "task-list-search-bar-clear-tooltip": "按一下以清除搜尋結果。",
  "task-list-search-bar-tooltip": "輸入搜尋文字",
  "task-list-custom-view-tasks": "按作業組織",
  "task-list-custom-view-instances": "按實例組織",
  "task-list-custom-view-tooltip": "從清單中選取視圖。",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "立即要求作業",
  "task_dialog_confirm_claim_title": "要求作業",
  "task_dialog_confirm_claim_button": "要求作業",
  "task_dialog_confirm_claim_description": "此作業仍然未要求。當您開啟此作業時，此作業將指派給您。",
  "task_dialog_confirm_claim_dont_show_again": "以後不顯示此訊息",

  // categories, expanded
  "task_category_overdue": "逾期 (${1})",
  "task_category_atRisk": "有風險 (${1})",
  "task_category_dueToday": "今天到期 (${1})",
  "task_category_dueTomorrow": "明天到期 (${1})",
  "task_category_dueThisWeek": "本週到期 (${1})",
  "task_category_dueLater": "之後到期 (${1})",

  "task_category_overdue_more_available": "逾期 (${1}+)",
  "task_category_atRisk_more_available": "有風險 (${1}+)",
  "task_category_dueToday_more_available": "今天到期 (${1}+)",
  "task_category_dueTomorrow_more_available": "明天到期 (${1}+)",
  "task_category_dueThisWeek_more_available": "本週到期 (${1}+)",
  "task_category_dueLater_more_available": "之後到期 (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "逾期",
  "task_category_atRisk_collapsed": "有風險",
  "task_category_dueToday_collapsed": "今天到期",
  "task_category_dueTomorrow_collapsed": "明天到期",
  "task_category_dueThisWeek_collapsed": "本週到期",
  "task_category_dueLater_collapsed": "之後到期",
  "task_expand_label": "展開",
  "task_collapse_label": "收合",

  // title for the My Tasks tab
  "task_myTasks": "我的作業",
  "task_myTasks_tooltip": "按一下以檢視您可以處理的作業清單。",

  // title for the Custom Views  tab
  "task_customViews": "已儲存的搜尋",
  "task_customViews_tooltip": "按一下以檢視作業清單。",
  "task_customViews_label": "已儲存的搜尋",

  // footer
  "task_showing_x_of_y_results": "顯示約 ${2} 個結果中的 ${1} 個",
  "task_showing_x_of_y_results_truncated": "顯示超過 ${2} 個結果中的 ${1} 個",
  "task_show_more_button": "顯示更多",
  "task_show_more_button_tooltip": "顯示更多作業。",

  // Modify task dialog
  "task_dialog_modifyTask_title": "修改作業",
  "task_dialog_modifyTask_description": "升級或修改作業的設定。",
  "task_dialog_modifyTask_description_ext": "升級或修改作業 ${1} 的設定。",
  "task_dialog_modifyTask_saveButton": "儲存",
  "task_dialog_modifyTask_saveButtonTooltip": "儲存變更及關閉對話框。",
  "task_dialog_modifyTask_assigneeSectionTitle": "作業指派",
  "task_dialog_modifyTask_assigneeSectionTooltip": "將作業指派給使用者或團隊",
  "task_dialog_modifyTask_reassignBackToGroup": "重新指派回團隊",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "重新指派選取的作業給您要求前指派的團隊。",
  "task_dialog_modifyTask_assignToTooltip": "輸入要將所選取作業指派給的使用者或團隊的名稱。",
  "task_dialog_modifyTask_assignToFieldHelp": "輸入使用者名稱",
  "task_dialog_modifyTask_prioritySectionTitle": "優先性",
  "task_dialog_modifyTask_prioritySectionTooltip": "為作業選擇新的優先順序。",
  "task_dialog_modifyTask_DueSectionTitle": "到期日",
  "task_dialog_modifyTask_DueSectionTooltip": "設定作業的新到期日和時間。",
  "task_dialog_modifyTask_DueTime-label": "到期時間",
  "task_dialog_modifyTask_assignUser-label": "重新指派給其他使用者",
  "task_dialog_modifyTask_User-label": "受託人",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "我想與您一起完成 '${2}' 的 '${1}' 作業。",
  "task_dialog_startCollaboration_messageSectionTooltip": "要求將包含此訊息。",
  "task_dialog_startCollaboration_saveButton": "邀請",
  "task_dialog_startCollaboration_cancelButton": "取消",
  "task_dialog_startCollaboration_saveButtonTooltip": "將協同作業要求傳送至指定的使用者。",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "選取要一起分工合作完成此作業的人員。",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "開始輸入以查看合格使用者清單；此清單可能是空的。",
  "task_dialog_startCollaboration_invitedUseridTooltip": "輸入要一起分工合作的使用者名稱。",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "輸入使用者名稱",
  "task_dialog_startCollaboration_invitedUseridField_label": "受邀人",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "輸入要一起分工合作的使用者名稱，或選取建議的合作對象。",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "輸入要一起分工合作的使用者名稱。",
  "task_dialog_startCollaboration_title": "邀請使用者在此作業上分工合作",
  "task_dialog_startCollaborationInvited_title": "此使用者已受邀在此作業上分工合作。",
  "task_dialog_startCollaborationSuggested_title": "邀請此使用者在此作業上分工合作。",
  "task_dialog_startCollaboration_messageSectionTitle": " 在您的邀請中包括訊息：",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "為何您要在此作業上分工合作？",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "只有我可以完成作業",
  "task_dialog_startCollaboration_groupCompletionPolicy": "任何受邀的使用者都可以完成作業",
  "task_dialog_startCollaboration_suggestedCollaborators": "建議的合作對象",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "建議的合作對象為指定的專家，或具有此類作業經驗的資深使用者。",
  "task_dialog_startCollaboration_invitedCollaborators": "受邀的合作對象",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "受邀的合作對象是您邀請在此作業上分工合作的使用者。",
  "task_dialog_startCollaboration_more": "顯示更多...",
  "task_dialog_startCollaboration_back": "簡略顯示...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "經驗豐富的使用者",
  "task_dialog_startCollaboration_category_expert": "主題專家",
  "task_dialog_to_many_collaborators": "您已新增了 ${1} 位合作對象。您不能邀請更多使用者在此作業上分工合作。",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "是",
  KEY_no: "否",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "極高",
  KEY_PrioVeryHighTooltip: "作業具有極高優先順序。",
  KEY_PrioHigh: "高",
  KEY_PrioHighTooltip: "作業具有高優先順序。",
  KEY_PrioMedium: "中",
  KEY_PrioMediumTooltip: "作業具有中優先順序。",
  KEY_PrioLow: "低",
  KEY_PrioLowTooltip: "作業具有低優先順序。",
  KEY_PrioVeryLow: "極低",
  KEY_PrioVeryLowTooltip: "作業具有極低優先順序。",

  // task row
  "task_row_due": "到期：",
  "task_row_completed": "完成時間：",
  "task-row-details-loading": "正在載入...",
  "task-row-details-not-found": "找不到詳細資料。",
  "task-row-details-error-not-available": "作業已無法使用。",
  "task-row-details-boolean-true": "true",
  "task-row-details-boolean-false": "false",
  "task-row-status-overdue-tooltip": "逾期作業",
  "task-row-status-at-risk-tooltip": "有風險作業",
  "task-row-status-normal-tooltip": "作業",
  "task-row-status-label": "作業狀態",
  "task-row-task-subject-label": "作業主題",
  "task-row-task-name-label": "作業名稱",
  "task-row-task-definition-label": "作業說明",
  "task-row-task-details-label": "作業詳細資料",
  "task_row_due-date-label": "到期日",
  "task-row-process-name-label": "程序名稱",
  "task-row-instance-name-label": "實例名稱",
  "task_row_owner-label": "受託人",

  "task-row-priority-very-high-tooltip": "非常高優先順序",
  "task-row-priority-high-tooltip": "高優先順序",
  "task-row-priority-normal-tooltip": "正常優先順序",
  "task-row-priority-low-tooltip": "低優先順序",
  "task-row-priority-very-low-tooltip": "非常低優先順序",
  "task-row-priority-label": "優先性",

  "task-row-milestone": "管制點",
  "task-row-milestone-label": "管制點",
  "task_row_modified": "修改日期",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} 已核准 {1}。",
  "task-inline-simple-approval-comment": "{0} 已核准 {1}。\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} 已拒絕 {1}。\n\"{2}\"",
  "task-inline-simple-completion": "{0} 已完成 {1}。",
  "task-inline-simple-completion-comment": "{0} 已完成 {1}。\n\"{2}\"",
  "task-inline-simple-choice": "{0} 已完成 {1} 並且已選取 {2}。",
  "task-inline-simple-choice-comment": "{0} 已完成 {1} 並且已選取 {2}。\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "輸入註解以說明您的決策。",
  "task-inline-comment-placeholder": "新增註解...",
  "task-inline-reject-title-disabled": "先輸入註解再拒絕。",
  "task-inline-reject-title-enabled": "按一下以拒絕。",
  "task-inline-approve-title": "按一下以核准。",
  "task-inline-reject": "拒絕",
  "task-inline-approve": "核准",
  "task-inline-complete-title": "按一下以完成。",
  "task-inline-complete": "完成",
  "task-inline-options-title": "做出選擇。",
  "task-inline-already-completed": "{0} 已完成。",
  "task-inline-already-assigned": "{0} 已指派給其他使用者。",

  KEY_selectAllItems: "變更所有項目的選取。",
  KEY_selectGroupItems: "變更群組「${1}」中所有項目的選取。",
  KEY_selectGroupItemsUncategorized: "變更所有未分類項目的選取。",
  KEY_selectItemInRow: "變更列 ${1} 中的項目的選取",
  KEY_SortDirection: "變更排序方向。",
  KEY_SortDirectionAsc: "按一下以遞增排序。",
  KEY_SortDirectionDesc: "按一下以遞減排序。",
  KEY_Loading: "正在載入...",
  KEY_SearchFilter: "搜尋過濾器",
  KEY_ColumnFilter: "設定此直欄的過濾器。",

  // Error Dialog Popup
  "task_info_dialog_title": "資訊",
  "task_warning_dialog_title": "警告",
  "task_error_dialog_title": "錯誤",
  "task_dialog_confirmation_button": "確定",

  // Action Drop Down
  "task_menu_modify_task": "修改作業",
  "task_menu_cancel": "重新指派回團隊",
  "task_menu_collaborate": "分工合作",
  "process_menu_view_instance": "檢視實例",
  "process_menu_modify_instance": "修改實例",
  "process_menu_change_due_date_instance": "變更處理程序到期日",
  "process_menu_modify_instance_description": "修改此程序實例的設定",
  "prcesss_menu_view_audit_history": "檢視審核歷程",
  "process_menu_critical_path_management": "預估路徑管理",
  "process_menu_add_a_task": "新增作業",
  "process_menu_show_process_diagram": "檢視程序圖",
  "process_menu_pending_process_actions": "正在擷取程序動作",
  "action_menu_label": "動作",
  "task_action_menu_label": "作業動作",
  "process_action_menu_label": "處理動作",
  "process_diagram_activity_details": "檢視活動明細",
  "no_actions_available": "無可用動作",


  // inline actions for table view
  "task_action_run_task": "執行作業",
  "task_action_run_task_description": "按一下以使用作業",
  "task_action_view_instance_details": "檢視明細",
  "task_action_view_instance_details_description": "按一下以檢視實例的詳細資料",
  "task_actions_title": "動作",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "動作 ${0} 已啟動。",
  "process_ad_hoc_event_failed": "動作 ${0} 無法啟動。",

  // Coach Renderer
  KEY_TaskNotOwned: "您無法完成作業，因為您不再擁有它",
  KEY_TaskNotOwnedDetails: "已將作業指派給別人。",

  // Task status may be displayed in the saved searches
  "task_status_New": "新建",
  "task_status_Received": "已接收",
  "task_status_Replied": "已回覆",
  "task_status_Forwarded": "已轉遞",
  "task_status_Sent": "已傳送",
  "task_status_Actioned": "已動作",
  "task_status_Closed": "結束",
  "task_status_Special": "特殊",
  "task_status_Deleted": "已刪除",
  "task_status_Alert": "警示",
  "task_status_Help_Request": "說明要求",
  "task_status_Comment": "註解",
  "task_status_Answered_Help_Request": "已回答說明要求",
  "task_status_Ignored_Help_Request": "已忽略說明要求",
  "task_status_Followed": "已關注",
  "task_status_Tagged": "已標記",
  "task_status_Collaboration": "協同作業",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "作用中",
  "instance_status_Completed": "已完成",
  "instance_status_Failed": "失敗",
  "instance_status_Terminated": "終止",
  "instance_status_Did_not_Start": "未開始",
  "instance_status_Suspended": "已暫停",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "再也無法使用已儲存的搜尋 \"${0}\"。",
  "task_error_saved_search_does_not_exists_myTasks_details": "再也無法使用「我的作業」視圖所需的儲存搜尋 \"${0}\"。請使用 Process Admin Console 中的「已儲存的搜尋管理」或聯絡管理者，來檢查已儲存的搜尋。",
  "task_info_saved_search_not_available": "再也無法使用您所設定為起始頁已儲存的搜尋。因此改為顯示預設起始頁。",
  "task_info_saved_search_not_available_details": "再也無法使用所要求已儲存的搜尋 \"${0}\"。請使用 Process Admin Console 中的「已儲存的搜尋」區域來檢查已儲存的搜尋，或聯絡管理者。",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "資料格沒有值。",
  "task_saved_searches_table_description": "已儲存的搜尋結果表格",

  // END: Last changed by dev 

  "process_instance_not_available": "程序實例已不再存在。",
  
  // IE8 message
  
  "ie8message": "這個頁面專屬於 Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "虛擬的"

})
