({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "详细信息",
  "stream": "流",
  "analysis": "分析",
  "experts": "专家",
  "participants": "参与者",
  "help": "帮助",
  "follow": "关注",
  "profile": "我的档案",
  "show": "打开",
  "hide": "关闭",
  "post": "发布",
  "post_ellipse": "发布...",
  "attach": "附件：",
  "file": "附件",
  "link": "链接",
  "file_attach": "文件：",
  "link_attach": "URL：",
  "showLabel": "显示：",
  "all": "All",
  "people": "人员",
  "system": "系统",
  "measurement": "测量",
  "attachment": "附件：",
  "linkLable": "链接：",
  "more": "显示更多",
  "showAll": "全部显示",
  "comment": "评论",
  "showComments": "显示讨论",
  "hideComments": "隐藏讨论",
  "showAudit": "显示审计跟踪",
  "hideAudit": "隐藏审计跟踪",
  "postComment": "发布评论",
  "editProfile": "编辑档案",
  "saveProfile": "保存档案",
  "uploadAvatar": "更新",
  "changeAvatarImage": "更改头像图像",
  "back": "上一步",
  "forward": "前进",
  "cancelFile": "取消文件",
  "cancelLink": "取消链接",
  "reply": "Reply",
  "ignore": "忽略",
  "postReply": "发布回复",
  "browse": "浏览(W)...",
  "expertsHeader": "可以帮助我的专家",
  "expertsAutoHeader": "有经验的用户",
  "expertsManualHeader": "主题专家",
  "expertsMention": "提及",
  "expertsCollaborate": "合作",
  "expertsGetHelp": "从",
  "expertsGetHelpCoda": "  ${user} 获取帮助",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "交谈",
  "expertsChatCoda": "与",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>已完成的相似任务：${completed}<br>平均完成时间：${average} 小时",
  "expertsTooltip_short": "${userName}<br>已完成的相似任务：${completed}<br>平均完成时间：${average} 小时",
  "expertsTooltip_completed": "${userName} 已完成此任务 ${completed} 次。",
  "expertsTooltip_average": "在平均 ${average} 小时内完成此任务。",
  "expertsTooltip_workload": "${userName} 当前拥有 ${workload} 个任务。",
  "noExperts_AutoHeader": "系统中没有任何用户已完成相似的任务。要获取更多帮助，请与系统管理员联系。",
  "noExperts_ManualHeader": "系统管理员尚未定义专家列表。",
  "helpRequestHeader": "帮助请求",
  "helpRequestButton": "发送",
  "helpRequestIgnored": "${user} 已忽略此“帮助请求”",
  "activityDetailTitle": "活动详细信息",
  "activityName": "活动名称",
  "startDate": "开始日期",
  "started": "开始时间：${date}",
  "createDate": "创建日期",
  "created": "创建时间：${date}",
  "dueDate": "截止日期",
  "due": "到期时间：${date}",
  "endDate": "结束日期",
  "completed": "完成时间：${date}",
  "overdue": "过期",
  "owner": "所有者",
  "activityExpertsTitle": "活动专家",
  "taskOfTasks": "（${current} 个，共 ${total} 个）",
  "participantsInfoText": "要显示其他信息，请单击活动或活动所有者。",
  "expertNoTaskData": "不存在关于 ${user} 的任何任务信息。",
  "expertsHelpText": "了解有关专家的更多信息",
  "profileRole": "主要角色",
  "profileEmail": "电子邮件地址",
  "profilePhone": "电话号码",
  "updateAvatarMessage": "选择用作档案头像的图像。",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "上载头像时出错。",
  "updateAvatarMessageLabel": "头像 URL：",
  "ok": "确定",
  "cancel": "取消",
  "viewProcessDiagram": "查看流程图",
  "tasks": "任务",
  "followed": "您正在关注此流程。单击以取消关注。",
  "notFollowed": "您未关注此流程。单击以进行关注。",
  "onlinetracking-offline": "脱机",
  "onlinetracking-online": "脱机",
  "onlinetrackingTooltip":"登录到 Process Portal",
  
  //Followed Process List
  "followedProcessList-tabName": "关注",
  "followedProcessList-unfollowDialogTitle": "取消关注",
  "followedProcessList-unfollowDialog": "确定要停止关注此流程吗？",
  "followedProcessList-dontShowAgain": "不要再向我显示此消息",
  "followedProcessList-unfollowButton": "取消关注",
  "followedProcessList-unfollowHover": "取消关注此工作",
  "followedProcessList-empty": "您没有关注任何流程。",
  "followedProcessList-defaultProcess": "流程 ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "启动",
  "launchableProcessList-started": "已为 ${process} 启动工作",
  "launchableProcessList-empty": "您无权启动任何流程，或未安装任何流程。",
  "launchableprocesslist-launchProcessFailed": "该流程未能启动。",
  "launchableprocesslist-defaultProcess": "流程 ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "显示的选项卡",
  "dashboardOrganizer-dragToReorder": "拖动选项卡可对其重新排序。",
  "dashboardOrganizer-hiddenTabs": "隐藏的选项卡",
  "dashboardOrganizer-OrganizeTabs": "组织选项卡",
  "snapshotLastUpdated": "上次更新时间：",
  "tipDisplayName": "提示",
  "twistieJawsExpandText": "单击以展开。",
  "twistieJawsCollapseText": "单击以折叠。",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "提及",
  "taggedProcessList-tagNotification": "${user} 在 ${process} 中的贴子里提到了您",
  "taggedProcessList-tagNotificationComment": "${user} 对 ${process} 中的帖子进行了评论。",
  "taggedProcessList-collaborationInvitation": "${user} 邀请您共同完成 ${process} 的 ${task} 任务",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "全部清除",
  "taggedProcessList-showMore": "显示更多",
  "taggedProcessList-loadingMore": "正在装入更多通知",
  "taggedProcessList-remove": "从列表中除去",
  "taggedProcessList-empty": "您的名字未显示在任何贴子中。",
  "taggedProcessList-newMessages": "新",
  "taggedProcessList-unknownProcess": "未知流程",
  "taggedProcessList-unknownTask": "未知任务",
  "taggedProcessList-defaultProcess": "流程 ${id}",
  "taggedProcessList-defaultTask": "任务 ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "新通知",
  "taggedProcessList-newMentionsAvailable": "您有新通知。",

  //Notification

  "userReceivedNewTask": "<div><b>您</b>接收到具有如下标题的新任务：<a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>${groupname} 团队</b>接收到具有如下标题的新任务：<a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> 在 <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> 中的贴子里提到了您<br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b> 对 <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> 中的帖子进行了评论<br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b>邀请您共同完成<a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a>任务、<a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "预测路径管理",
  "criticalPathManagementWindowTitle": "${name} 的预测路径管理",
  "changeDueDate": "更改截止日期",
  "changeDueDateSuccess": "到期日期已成功更新。",
  "changeDueDateError": "更新到期日期时遇到错误。",
  "viewAuditHistory": "查看审计历史记录",
  "auditHistoryWindowTitle": "${name} 的审计历史记录",
  "today": "当天",
  "tomorrow": "明天",
  "yesterday": "昨天",
  "date": "日期",
  "time": "时间",
  "dueDateHeader": "修改实例",
  "dueDateSubscript": "修改此流程实例的设置",

  //@mentions
  "noUsersFound": "没有匹配的用户可用。",
  //User Profile
  "changeAvatar": "变更",
  "removeAvatar": "除去",
  "language": "语言",
  "baseTextDir": "基本文本方向",
  "calendarType": "日历类型",
  "portalPreferences": "门户网站首选项",
  "showConfirmation": "当我打开未申领的任务时显示确认窗口",
  "sendEmail": "当我有新的任务分配时向我发送电子邮件",
  "sendConnectionsNotification": "当我有新任务时向我发送 IBM Connections 通知",
  "sendConnectionsNotificationNoEmail": "您必须指定用于接收 IBM Connections 通知的有效电子邮件地址。",
  "sendConnectionsNotificationNoServer": "未针对活动通知配置 IBM Connections。",
  "autoFollow": "当我停止关注流程时显示确认消息",
  "notificationPreferences": "在下列情况下显示通知",
  "assignToMe": "向我分配新任务后",
  "assignToGroup": "向我的团队分配新任务",
  "mentioned": "贴子中提到我时",
  "jobTitle": "职称",
  "phoneNumber": "电话号码",
  "emailAddress": "电子邮件地址",
  "invalidAvatarFileType": "只允许 .jpg、.jpeg、.png 或 .gif 文件。",
  "uploadError": "上传头像时出错。",
  "collaborationSessionFull": "合作会话已满。请稍后重试。",
  "localeChangeWarning": "下次登录 Process Portal 时您的语言设置将更改。",
  "invalidEmailAddress": "电子邮件地址无效。",

  "ar": "阿拉伯语 ",
  "cs": "捷克语 ",
  "de": "德语 ",
  "el": "希腊语 ",
  "en": "英语 ",
  "es": "西班牙语 ",
  "fr": "法语 ",
  "he": "希伯来历",
  "hu": "匈牙利语 ",
  "it": "意大利语 ",
  "iw": "希伯来历",
  "ja": "日语 ",
  "ko": "韩国语 ",
  "pl": "波兰语 ",
  "pt": "葡萄牙语 ",
  "pt-br": "葡萄牙语/巴西 ",
  "ro": "罗马尼亚语 ",
  "ru": "俄语 ",
  "tr": "土耳其语 ",
  "zh": "中文 ",
  "da": "丹麦语 ",
  "fi": "芬兰语 ",
  "sk": "斯洛伐克语 ",
  "sv": "瑞典语 ",
  "no": "挪威语 ",
  "nb": "挪威布克摩尔语",
  "nl": "荷兰语 ",
  "zh-tw": "中文／台湾",

  //My Work
  "workPage-dashboardBannerTitle": "我的工作",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "我的业绩",
  "pmmyteamperformance": "我的团队业绩",
  "teamperformance": "团队业绩",
  "pmprocessperformance": "流程业绩",
  "processperformance": "流程业绩",
  "pmslaoverview": "我的 SLA 概述",
  "adhocreports": "特别报告",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "活动已完成",
  "dashboard_finished_message": "服务已完成。",
  "dashboard_restart_button": "重新启动",

  // Dialog
  "dialog_details_more": "查看更多详细信息",
  "dialog_details_hide": "关闭详细信息",
  "error_dialog_title": "错误",
  "info_dialog_title": "信息",
  "warning_dialog_title": "警告",
  "dialog_button_ok": "确定",
  "dialog_heritage_button_close": "关闭",
  "closeAuditHistoryTooltip": "关闭审计历史记录",
  "closeCriticalPathManagementTooltip": "关闭关键路径管理",
  "closeProcessDiagramTooltip": "关闭流程图",

  "generalPreference.fields.baseTextDir.default": "缺省 - 无操作",
  "generalPreference.fields.baseTextDir.ltr": "LTR - 从左到右",
  "generalPreference.fields.baseTextDir.rtl": "RTL - 从右到左",
  "generalPreference.fields.baseTextDir.contextual": "缺省（上下文相关）",

  "generalPreference.fields.calendarType.gregorian": "公历",
  "generalPreference.fields.calendarType.islamic": "伊斯兰历",
  "generalPreference.fields.calendarType.hebrew": "希伯来历",

  // Banner
  "workTab": "工作",
  "dashboardsTab": "定制仪表板",
  "goToSpaces": "转至空间",
  "bannerHelp": "Process Portal 帮助",
  "userMenuProfile": "用户档案",
  "userMenuLogout": "注销",
  "showLink": "复制页面链接",
  
  // Show link information dialog
  "showLinkDialog": "复制页面链接，然后将其粘贴到您的文档、电子邮件或浏览器中。",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "选择要打开的业务空间",
  "goToSpaces_filter": "过滤空间",
  "goToSpaces_filterTitle": "输入文本以过滤空间",
  "goToSpaces_ownerLabel": "所有者：${0}",
  "goToSpaces_ownedBy": "所有者：${0}",

  // Connections
  "connectionsProxyError": "在使用 ajax 代理连接到 IBM Connections 时出错。请确保您的代理服务器配置为允许针对 {0} 的请求。",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "设置起始页",
  "page_handler_set_start_page_title": "将此页面作为起始页。每次您登录 Process Portal 时，都会打开该页面。",
  "page_handler_is_default_page": "这是 Process Portal 的起始页。",
  "page_handler_is_default_page_with_reset": "这是 Process Portal 的起始页。单击该图标以改为使用缺省起始页。",

  "page_no_longer_available": "您设置为起始页的页面不再可用。将显示缺省起始页代替。",
  "page_no_longer_available_details": "您的起始页：${0}",
  
  "page_url_not_valid": "请求的页面不可用。将改为显示您的起始页。",
  "page_url_not_valid_details": "请求的页面：${0}",
  
  "page_handler_saved_search_not_available": "您设置为起始页的已保存搜索和缺省起始页都不可用。将改为显示页面列表中的第一个可用页面。",
  "page_handler_saved_search_not_available_details": "已保存搜索“${0}”和缺省起始页都不可用。请使用 Process Admin Console 中的“已保存的搜索管理”区域检查您已保存的搜索，或者联系管理员。",
  
  "page_handler_page_not_available": "您设置为起始页的页面和缺省起始页都不可用。将改为显示页面列表中的第一个可用页面。",
  "page_handler_page_not_available_details": "页面“${0}”和缺省起始页都不可用。",
  
  "page_handler_no_dashboards_available": "您无权访问任何仪表板。请联系您的管理员以获取访问权。",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "上一步",
  "next_button_label": "下一步",
  "activity_details_counter_label": "活动详细信息选择器，按 Insert Z 进入表单方式",
  "avatar_image_label_default": "缺省头像图像。要更新图像，请选择“更改”。",
  "avatar_image_label_custom": "定制头像图像。要更新图像，请选择“更改”。要除去图像，请选择“除去”。"

})
