dojo.provide("com.ibm.bpm.social.util.ui.userchooser.models.OCStaticModel");

dojo.require("com.ibm.bpm.social.util.ui.userchooser.models.AbstractModel");
dojo.require("com.ibm.bpm.social.util.ui.userchooser.util.CollectionUtil");

dojo.declare( "com.ibm.bpm.social.util.ui.userchooser.models.OCStaticModel", com.ibm.bpm.social.util.ui.userchooser.models.AbstractModel,
{
  options: null,
  
  constructor: function( /*{cn,userID}[]*/ options )
  {
    //this._log("constructor() - options:" + dojo.toJson(options));
    this.options = options;
  },
  
  
  query: function( /*String*/ searchText, /*int*/ offset, /*int*/ size ) /*{cn,userID}[]*/
  {
    // Remove wildcards
    searchText = this._removeWildcards(searchText).toUpperCase();

    // Filter.
    var matches = function(x) 
    {
      return (x && x.cn) ? (x.cn.toUpperCase().indexOf(searchText) != -1) : false;
    }
    
    // Because of IE incompatibility, cannot use "this.options.filter( matches );"
    var filtered = com.ibm.bpm.social.util.ui.userchooser.util.CollectionUtil.filterArray(this.options, matches);

    // Truncate to the desired paging window.
    return filtered.splice( offset, size );
  },

  
  _log: function( message )
  {
    console.log( "OCStaticModel: " + message );
  }  
}
);

