// Constants.js
// BEGIN COPYRIGHT
// *************************************************************************
//
// Licensed Materials - Property of IBM
// 5725-C94
// Copyright IBM Corporation 2009, 2012. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.
//
// *************************************************************************
// END COPYRIGHT


// **************************************
//
// Version: 1.30 11/10/18 13:26:25
//
// **************************************

dojo.provide("com.ibm.bpm.social.widgets.task.util.Constants");

dojo.require("dojo.i18n");
dojo.require("dijit.form.ValidationTextBox");

//config version and widget version
com.ibm.bpm.social.widgets.task.util.Constants.WIDGETVERSION = "7.5.1.0";
com.ibm.bpm.social.widgets.task.util.Constants.CONFIGVERSION = "7.5.1.0";

// Global configuration constants for List Configuration
com.ibm.bpm.social.widgets.task.util.Constants.TITLE_CONFIG = "displayName";
com.ibm.bpm.social.widgets.task.util.Constants.TITLEKEY_CONFIG = "titleKey";
com.ibm.bpm.social.widgets.task.util.Constants.ITEM_CONFIG = "item";
com.ibm.bpm.social.widgets.task.util.Constants.ORDER_BY_CONFIG = "orderBy";
com.ibm.bpm.social.widgets.task.util.Constants.WHERE_CLAUSE_CONFIG = "whereClause";
com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_CONFIG = "property";
com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_DISPLAYED_CONFIG = "displayed";
com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_LABELDISPLAYED_CONFIG = "labelDisplayed";
com.ibm.bpm.social.widgets.task.util.Constants.PROPERTIES_CONFIG = "properties";
com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_CONFIG = "type";
com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_TEXT_CONFIG = "text";
com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_DATE_CONFIG = "date";
com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_NUMBER_CONFIG = "number";
com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_DECIMAL_CONFIG = "float";
com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_PRIORITY_CONFIG = "priority";
com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_STATUS_CONFIG = "status";
com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_TEXTCHECK_CONFIG = "textcheck";
com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_ID_CONFIG = "id";
com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_PENDING_CONFIG = "pending";
com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_BOOLEAN = "boolean";
com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_USER = "user";
com.ibm.bpm.social.widgets.task.util.Constants.PRIORITIES_CONFIG = "priorities";
com.ibm.bpm.social.widgets.task.util.Constants.MULTIPLE_SELECTION = "multipleSelection";
com.ibm.bpm.social.widgets.task.util.Constants.PRIOHIGH_CONFIG = "high";
com.ibm.bpm.social.widgets.task.util.Constants.PRIOHIGH_TITLEKEY_CONFIG = "highTitleKey";
com.ibm.bpm.social.widgets.task.util.Constants.PRIOHIGH_CSSLCASS_CONFIG = "highCssClass";
com.ibm.bpm.social.widgets.task.util.Constants.PRIOMEDIUM_TITLEKEY_CONFIG = "mediumTitleKey";
com.ibm.bpm.social.widgets.task.util.Constants.PRIOMEDIUM_CSSCLASS_CONFIG = "mediumCssClass";
com.ibm.bpm.social.widgets.task.util.Constants.PRIOLOW_CONFIG = "low";
com.ibm.bpm.social.widgets.task.util.Constants.PRIOLOW_TITLEKEY_CONFIG = "lowTitleKey";
com.ibm.bpm.social.widgets.task.util.Constants.PRIOLOW_CSSLCASS_CONFIG = "lowCssClass";
com.ibm.bpm.social.widgets.task.util.Constants.FILTER_CONFIG = "filterTemplate";
com.ibm.bpm.social.widgets.task.util.Constants.LIST_PROPERTIES = "listProperties";
com.ibm.bpm.social.widgets.task.util.Constants.QUEUE_PROPERTIES_MAP = "queuePropertiesMap";
com.ibm.bpm.social.widgets.task.util.Constants.LIST_TEMPLATE_WHERE_CLAUSE = "templateWhereClause";
com.ibm.bpm.social.widgets.task.util.Constants.ACTIVE_USER_ROLE = "activeUserRole";
com.ibm.bpm.social.widgets.task.util.Constants.DEFAULT_USER_ROLE = "defaultUserRole";
com.ibm.bpm.social.widgets.task.util.Constants.DEFAULT_GROUP = "defaultGroup";
com.ibm.bpm.social.widgets.task.util.Constants.DISABLE_GROUPING = "disableGrouping";
com.ibm.bpm.social.widgets.task.util.Constants.USER_ROLES = "userRoles";
com.ibm.bpm.social.widgets.task.util.Constants.FILTER_TYPE_MAPPING = "pushFilterTypeMapping";
com.ibm.bpm.social.widgets.task.util.Constants.FILTERS = "filters";
com.ibm.bpm.social.widgets.task.util.Constants.DEFAULT_QUEUE = "defaultQueue";
com.ibm.bpm.social.widgets.task.util.Constants.ACTIVE_QUEUE = "activeQueue";
com.ibm.bpm.social.widgets.task.util.Constants.TASK_TYPE = "com.ibm.task.Task";
com.ibm.bpm.social.widgets.task.util.Constants.TASK_TEMPLATE_TYPE = "com.ibm.task.TaskTemplate";
com.ibm.bpm.social.widgets.task.util.Constants.PROCESS_TYPE = "com.ibm.bfm.Process";
com.ibm.bpm.social.widgets.task.util.Constants.PROCESS_TEMPLATE_TYPE = "com.ibm.bfm.ProcessTemplate";
com.ibm.bpm.social.widgets.task.util.Constants.ESCALATION_TYPE = "com.ibm.task.Escalation";
com.ibm.bpm.social.widgets.task.util.Constants.NO_ITEMS_FOUND = "noItemsFoundKey";
com.ibm.bpm.social.widgets.task.util.Constants.NO_ITEMS_FOUND_WITH_FILTER_POSTFIX = "_Filter";
com.ibm.bpm.social.widgets.task.util.Constants.VIEW_TYPE = "viewType";
com.ibm.bpm.social.widgets.task.util.Constants.VIEW_TYPE_TABLE = "table";
com.ibm.bpm.social.widgets.task.util.Constants.VIEW_TYPE_LIST = "list";
com.ibm.bpm.social.widgets.task.util.Constants.VIEW_TYPE_TREE = "tree";
com.ibm.bpm.social.widgets.task.util.Constants.NAVIGATION_TYPE = "navigationType";
com.ibm.bpm.social.widgets.task.util.Constants.NAVIGATION_TYPE_PAGING = "paging";
com.ibm.bpm.social.widgets.task.util.Constants.NAVIGATION_TYPE_SCROLLING = "scrolling";

com.ibm.bpm.social.widgets.task.util.Constants.WORK_BASKET_TYPE = "com.ibm.task.WorkBasket";
com.ibm.bpm.social.widgets.task.util.Constants.BUSINESS_CATEGORY_TYPE = "com.ibm.task.BusinessCategory";

//type of the work basket
com.ibm.bpm.social.widgets.task.util.Constants.WB_INFO_TAB_GENERAL_TYPE_OPTION1 = "TYPE_INDIVIDUAL";
com.ibm.bpm.social.widgets.task.util.Constants.WB_INFO_TAB_GENERAL_TYPE_OPTION2 = "TYPE_GROUP";
com.ibm.bpm.social.widgets.task.util.Constants.WB_INFO_TAB_GENERAL_TYPE_OPTION3 = "TYPE_CLEARANCE";
com.ibm.bpm.social.widgets.task.util.Constants.WB_INFO_TAB_GENERAL_TYPE_OPTION4 = "TYPE_TOPIC";

//actions performed on the work basket
com.ibm.bpm.social.widgets.task.util.Constants.ACTION_CREATE = "create";
com.ibm.bpm.social.widgets.task.util.Constants.ACTION_EDIT = "edit";
com.ibm.bpm.social.widgets.task.util.Constants.ACTION_DUPLICATE = "copy";

//name of the default QT of the work basket
com.ibm.bpm.social.widgets.task.util.Constants.WB_DEFAULT_QT = "IBM.DEFAULTALLWORKBASKETSLST";
//name of the default QT of the business category
com.ibm.bpm.social.widgets.task.util.Constants.BC_DEFAULT_QT = "IBM.DEFAULTALLBUSCATSLIST";

com.ibm.bpm.social.widgets.task.util.Constants.TYPE_WORK_BASKET_INFO = "TYPE.WORKBASKET.INFO";
com.ibm.bpm.social.widgets.task.util.Constants.TYPE_BUSINESS_CATEGORY_INFO = "TYPE.BUSINESSCATEGORY.INFO";

com.ibm.bpm.social.widgets.task.util.Constants.TYPE_WORK_BASKET_ENTITY = "TYPE.WORKBASKET.ENTITY";
com.ibm.bpm.social.widgets.task.util.Constants.TYPE_BUSINESS_CATEGORY_ENTITY = "TYPE.BUSINESSCATEGORY.ENTITY";

com.ibm.bpm.social.widgets.task.util.Constants.TASK_LIST_QT_REQU_ATTRIBUTES = "TASK.KIND,TASK.STATE";

com.ibm.bpm.social.widgets.task.util.Constants.BUSINESS_CATEGORIES_DEFAULT_ASSIGNMENT_REASON = "REASON_READER";
com.ibm.bpm.social.widgets.task.util.Constants.BUSINESS_CATEGORIES_DEFAULT_ASSIGNMENT_TYPE = "TYPE_EVERYBODY";

com.ibm.bpm.social.widgets.task.util.Constants.WORK_BASKETS_IDENTIFIER_DATABASE_NAME = "WORK_BASKET.WBID";

com.ibm.bpm.social.widgets.task.util.Constants.getEntityPostFix = function(type){
  switch (type) {
    case com.ibm.bpm.social.widgets.task.util.Constants.PROCESS_TEMPLATE_TYPE :
      return "__ProcessDefinition";
      break;
    case com.ibm.bpm.social.widgets.task.util.Constants.PROCESS_TYPE :
      return "__Process";
      break;
    case com.ibm.bpm.social.widgets.task.util.Constants.TASK_TEMPLATE_TYPE :
      return "__TaskDefinition";
      break;
    case com.ibm.bpm.social.widgets.task.util.Constants.ESCALATION_TYPE :
      return "__Escalation";
      break;
    case com.ibm.bpm.social.widgets.task.util.Constants.WORK_BASKET_TYPE :
      return "__WorkBasket";
      break;
    case com.ibm.bpm.social.widgets.task.util.Constants.BUSINESS_CATEGORY_TYPE :
      return "__BusinessCategory";
      break;
    case com.ibm.bpm.social.widgets.task.util.Constants.TASK_TYPE :
    default:
      return "__Task";
  }
  return "__Task";
};

com.ibm.bpm.social.widgets.task.util.Constants.propertyKeyMapper = function(value){
  var key = null;
  if (value < 15) {
    key = "VeryHigh";
  }
  else if (15 <= value && value < 25) {
    key = "High";
  }
  else if (25 <= value && value < 35) {
    key = "Medium";
  }
  else if (35 <= value && value < 45) {
    key = "Low";
  }
  else if (45 <= value) {
    key = "VeryLow";
  }
  return key;
};

com.ibm.bpm.social.widgets.task.util.Constants.propertyValueMapper = function(key){
  var range = {};
  if (key == "VeryHigh") {
    range = {
      high: 15
    };
  }
  else if (key == "High") {
    range = {
      low: 15,
      high: 25
    };
  }
  else if (key == "Medium") {
    range = {
      low: 25,
      high: 35
    };
  }
  else if (key == "Low") {
    range = {
      low: 35,
      high: 45
    };
  }
  else if (key == "VeryLow") {
    range = {
      low: 45
    };
  }
  return range;
};

com.ibm.bpm.social.widgets.task.util.Constants.PRIORITY_MIN = 0;
com.ibm.bpm.social.widgets.task.util.Constants.PRIORITY_MAX = 2147483647;

com.ibm.bpm.social.widgets.task.util.Constants.getPropertyEnumerations = function(propertyType, systems, domain){
  var rc = null;

  var isWpsOnly = false;
  var isWleOnly = false;
  if (systems) {
    isWpsOnly = systems.isWpsOnly(domain);
    isWleOnly = systems.isWleOnly(domain);
  }

  switch (propertyType) {
    case "TASK.PRIORITY" :
      rc = []; // Not sure about this?
      break;
    case "TASK.STATE" :
      // add state properties depending on backend, keep order of states in "lifecycle"
      //Duplicate values ["STATE_RUNNING", "STATE_CLAIMED"], 
      rc = ["STATE_INACTIVE",
            "STATE_READY",
            "STATE_RUNNING"];
      if (isWleOnly) {
        rc = rc.concat(["STATE_SUSPENDED_BY_PARENT"]);
      }
      rc = rc.concat(["STATE_FINISHED"]);
      if (isWpsOnly) {
        //Duplicate values ["STATE_FAILED", "STATE_EXPIRED"]
        rc = rc.concat(["STATE_FAILED"]);
      }
      rc = rc.concat(["STATE_TERMINATED"]);
      if (isWpsOnly) {
        rc = rc.concat(["STATE_FORWARDED"]);
      }
      break;
    case "TASK.KIND" :
      rc = ["KIND_HUMAN",
            "KIND_ORIGINATING",
            "KIND_PARTICIPATING",
            "KIND_ADMINISTRATIVE"];
      break;
    case "PROCESS_INSTANCE.STATE" :
      // Duplicate values ["STATE_FAILED","STATE_FAILING","STATE_TERMINATED","STATE_TERMINATING"], ["STATE_COMPENSATING","STATE_COMPENSATED"]
      // Unsupported values in WLE ["STATE_TERMINATING", "STATE_COMPENSATED", "STATE_COMPENSATING", "STATE_FAILING", "STATE_COMPENSATION_FAILED"]
      rc = ["STATE_RUNNING",
            "STATE_FINISHED"];
      if (isWpsOnly) {
        rc = rc.concat(["STATE_COMPENSATING"]);
      }
      rc = rc.concat(["STATE_FAILED",
                      "STATE_SUSPENDED"]);
      if (isWpsOnly) {
        rc = rc.concat(["STATE_COMPENSATION_FAILED"]);
      }
      break;
    case "PROCESS_TEMPLATE.EXECUTION_MODE" :
      rc = ["EXECUTION_MODE_MICROFLOW",
            "EXECUTION_MODE_LONG_RUNNING"];
      break;
    case "PROCESS_TEMPLATE.STATE" :
      rc = ["STATE_STARTED",
            "STATE_STOPPED"];
      break;
    case "TASK_TEMPL.KIND" :
      rc = ["KIND_HUMAN",
            "KIND_ORIGINATING",
            "KIND_PARTICIPATING",
            "KIND_ADMINISTRATIVE"];
      break;
    case "TASK_TEMPL.STATE" :
      rc = ["STATE_STARTED",
            "STATE_STOPPED"];
      break;
    case "ESCALATION.ACTION" :
    case "ESC_TEMPL.ACTION" :
      rc = ["ACTION_CREATE_EVENT",
            "ACTION_CREATE_WORK_ITEM",
            "ACTION_SEND_EMAIL"];
      break;
    case "ESCALATION.STATE" :
      rc = ["STATE_INACTIVE",
            "STATE_WAITING",
            "STATE_ESCALATED",
            "STATE_SUPERFLUOUS"];
      break;
    case "ESCALATION.ACTIVATION_STATE" :
    case "ESC_TEMPL.ACTIVATION_STATE" :
      // Duplicate values ["ACTIVATION_STATE_RUNNING", "ACTIVATION_STATE_CLAIMED"],
      rc = ["ACTIVATION_STATE_READY",
            "ACTIVATION_STATE_RUNNING",
            "ACTIVATION_STATE_WAITING_FOR_SUBTASK"];
      break;
    case "ESCALATION.AT_LEAST_EXP_STATE" :
    case "ESC_TEMPL.AT_LEAST_EXP_STATE" :
      rc = ["AT_LEAST_EXPECTED_STATE_CLAIMED",
            "AT_LEAST_EXPECTED_STATE_ENDED",
            "AT_LEAST_EXPECTED_STATE_SUBTASKS_COMPLETED"];
      break;
    case "WORK_BASKET.TYPE" :
      return ["TYPE_GROUP",
              "TYPE_INDIVIDUAL",
              "TYPE_TOPIC",
              "TYPE_CLEARANCE"];
      break;
    default:
      rc = [];
      break;
  }

  return rc;
};

com.ibm.bpm.social.widgets.task.util.Constants.mapPropertyType = function(property, priority){
  var type;
  switch (property.content) {
    case "TASK.OWNER" :
      type = com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_USER;
      break;
    case "TASK.STARTER" :
      type = com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_USER;
      break;
    case "TASK.ORIGINATOR" :
      type = com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_USER;
      break;
    case "PROCESS_INSTANCE.STARTER" :
      type = com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_USER;
      break;
    case "TASK.PRIORITY" :
      if (priority) {
        if (priority.type == "defaultPriority") {
          type = "defaultPriority";
        }
        else if (priority.type == "priority") {
          type = "priority";
        }
        else {
          type = "numericPriority";
        }
      }
      else {
        type = "numericPriority";
      }
      break;
    case "TASK_DESC.DESCRIPTION" :
      type = com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_TEXTCHECK_CONFIG;
      break;
    case "TASK.IS_WAIT_FOR_SUB_TK" :
      type = com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_PENDING_CONFIG;
      break;
    case "TASK.IS_ESCALATED" :
      type = "TASK.IS_ESCALATED";
      break;
    case "TASK.STATE" :
      type = "TASK.STATE";
      break;
    case "TASK.KIND" :
      type = "TASK.KIND";
      break;
    case "PROCESS_INSTANCE.STATE" :
      type = "PROCESS_INSTANCE.STATE";
      break;
    case "PROCESS_TEMPLATE.STATE" :
      type = "PROCESS_TEMPLATE.STATE";
      break;
    case "PROCESS_TEMPLATE.EXECUTION_MODE" :
      type = "PROCESS_TEMPLATE.EXECUTION_MODE";
      break;
    case "TASK_TEMPL.KIND" :
      type = "TASK_TEMPL.KIND";
      break; // Use keys from TASK
    case "TASK_TEMPL.STATE" :
      type = "TASK_TEMPL.STATE";
      break;
    case "TASK_TEMPL_DESC.DESCRIPTION" :
      type = com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_TEXTCHECK_CONFIG;
      break;
    case "ESCALATION.ACTION" :
      type = "ESCALATION.ACTION";
      break;
    case "ESCALATION.STATE" :
      type = "ESCALATION.STATE";
      break;
    case "ESCALATION.ACTIVATION_STATE" :
      type = "ESCALATION.ACTIVATION_STATE";
      break;
    case "ESCALATION.AT_LEAST_EXP_STATE" :
      type = "ESCALATION.AT_LEAST_EXP_STATE";
      break;
    case "ESCALATION_DESC.DESCRIPTION" :
      type = com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_TEXTCHECK_CONFIG;
      break;
    case "ESC_TEMPL.ACTION" :
      type = "ESC_TEMPL.ACTION";
      break; // Use keys form ESCALATION
    case "ESC_TEMPL.ACTIVATION_STATE" :
      type = "ESC_TEMPL.ACTIVATION_STATE";
      break; // Use keys form ESCALATION
    case "ESC_TEMPL.AT_LEAST_EXP_STATE" :
      type = "ESC_TEMPL.AT_LEAST_EXP_STATE";
      break; // Use keys form ESCALATION
    case "WORK_BASKET.TYPE" :
      type = "WORK_BASKET.TYPE";
      break;
    case "WORK_BASKET.OWNER" :
      type = "usergroup";
      break;
    default:
      switch (property.type) {
        case "TIMESTAMP" :
          type = com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_DATE_CONFIG;
          break;
        case "NUMERIC" :
          type = com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_NUMBER_CONFIG;
          break;
        case "NUMBER" :
          type = com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_NUMBER_CONFIG;
          break;
        case "DECIMAL" :
          type = com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_DECIMAL_CONFIG;
          break;
        case "ID" :
          type = com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_ID_CONFIG;
          break;
        case "BOOLEAN" :
          type = com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_BOOLEAN;
          break;
        default:
          type = com.ibm.bpm.social.widgets.task.util.Constants.PROPERTY_TYPE_TEXT_CONFIG;
          break;
      }
  }
  return type;
};

com.ibm.bpm.social.widgets.task.util.Constants.getGMTISOString = function(date){
  // create the iso date string in gmt
  var dateString = dojo.date.stamp.toISOString(date, {
    zulu: "true"
  });
  // but the dojo function returns a Z at the end, which
  // is not allowed for the sql select statement
  var pos = dateString.lastIndexOf("Z");
  if (pos > 0) {
    dateString = dateString.substring(0, pos);
  }
  return dateString;
};

//com.ibm.bpm.social.widgets.task.util.Constants.drawAdminDomainsGUI =
//  function(parentNode, idSuffix, labelStyle, controlStyle){
//    var adminDomainTxtBoxID = idSuffix + "~_AdminDomainTextfield_~";
//
//    var nlsResources = dojo.i18n.getLocalization("com.ibm.bpc.widget.bcm", "BusinessCategoryInfo");
//
//    // === admin domain label ===  
//    var adminDomainLabel = document.createElement("label");
//    adminDomainLabel.type = "text";
//    adminDomainLabel.htmlFor = adminDomainTxtBoxID;
//    adminDomainLabel.innerHTML = nlsResources["KEY_CONFIG_BC_GENERAL_ADMDOM"];
//
//    if (labelStyle) {
//      dojo.mixin(adminDomainLabel.style, labelStyle);
//    }
//
//    dijit.setWaiRole(adminDomainLabel, "label");
//    parentNode.appendChild(adminDomainLabel);
//
//    var adminDomainDiv = document.createElement("div");
//    dojo.addClass(adminDomainDiv, "tabContent workBasketInputField");
//
//    if (controlStyle) {
//      dojo.mixin(adminDomainDiv.style, controlStyle);
//    }
//
//    // === admin domain validation textfield ===
//    //set the parameter used for creating the validation text box
//    var parameter =
//      {
//        id: adminDomainTxtBoxID,
//        //required: true, 
//        invalidMessage: nlsResources.KEY_EDIT_INVALID_VALUE_MSG,
//        regExp: "([a-zA-Z_\\u00C0-\\u00D6\\u00D8-\\u00F6\\u00F8-\\u02FF\\u0370-\\u037D\\u037F-\\u1FFF\\u200C-\\u200D\\u2070-\\u218F\\u2C00-\\u2FEF\\u3001-\\uD7FF\\uF900-\\uFDCF\\uFDF0-\\uFFFD][a-zA-Z_.0-9`\\u00C0-\\u00D6\\u00D8-\\u00F6\\u00F8-\\u02FF\\u0370-\\u037D\\u037F-\\u1FFF\\u200C-\\u200D\\u2070-\\u218F\\u2C00-\\u2FEF\\u3001-\\uD7FF\\uF900-\\uFDCF\\uFDF0-\\uFFFD\\u00B7\\u0300-\\u036F\\u203F-\\u2040-]{0,253})",
//        maxLength: 254
//      };
//
//    var adminDomainTxtBox = new dijit.form.ValidationTextBox(parameter);
//    adminDomainTxtBox.domNode.style.marginTop = "-3px";
//    adminDomainTxtBox.domNode.style.marginLeft = "20px";
//    adminDomainTxtBox.domNode.style.width = "214px";
//
//    adminDomainDiv.appendChild(adminDomainTxtBox.domNode);
//    parentNode.appendChild(adminDomainDiv);
//    adminDomainTxtBox.startup();
//  };