// ProcessQueues.js
//BEGIN COPYRIGHT
//*************************************************************************
//
// Licensed Materials - Property of IBM
// 5725-C96
// (C) Copyright IBM Corporation 2012. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.
//
//*************************************************************************
//END COPYRIGHT 

dojo.provide("com.ibm.bpm.social.widgets.task.util.ProcessQueues");

dojo.require("com.ibm.bpm.social.util.common.QueryRestHandler");
dojo.require("com.ibm.bpm.social.widgets.task.util.Queue");
dojo.require("com.ibm.bpm.social.widgets.task.util.Constants");
dojo.require("com.ibm.bpm.social.widgets.task.util.QueueLister");


dojo.declare("com.ibm.bpm.social.widgets.task.util.ProcessQueues", [com.ibm.bpm.social.widgets.task.util.QueueLister], {

  type: com.ibm.bpm.social.widgets.task.util.Constants.PROCESS_TYPE,

  statics: {
    _instance: null,
    _getInstance: function(){
      if (this._instance === null) {
        this._instance = new com.ibm.bpm.social.widgets.task.util.ProcessQueues();
      }
      return this._instance;
    }
  }
});

com.ibm.bpm.social.widgets.task.util.ProcessQueues.getInstance = function(){
  return com.ibm.bpm.social.widgets.task.util.ProcessQueues.prototype.statics._getInstance();
};
