({
//Licensed Materials - Property of IBM
//5725-C96
// Copyright IBM Corporation 2011, 2012, 2013. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.

//NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // work on a task        
  KEY_ClaimTask: "You cannot claim the task '${1}' because it is no longer available to you.",
  KEY_ClaimTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  KEY_ClaimNotExistingTask: "You cannot claim the task '${1}' because it no longer exists.",
  KEY_ClaimNotExistingTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  KEY_ClaimSuspendedTask: "You cannot claim the task '${1}' because its process instance is suspended.",
  KEY_ClaimSuspendedTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  KEY_OpenNotExistingTask: "You cannot open the task because it no longer exists.",
  KEY_OpenNotExistingTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  KEY_WorkOnTask: "You cannot work on the task because you are no longer assigned to it.",
  KEY_WorkOnTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  //KEY_WorkOnNotExistingTask: "You cannot work on the task '${1}' because it no longer exists.",
  //KEY_WorkOnNotExistingTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  //KEY_WorkOnSuspendedTask: "You cannot work on the task '${1}' because its process instance is suspended.",
  //KEY_WOrkonSuspendedTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  // list cannot be displayed
  KEY_LoadListData__Task: "Your list of tasks cannot be displayed.",
  KEY_LoadListData__Process: "Your list of processes cannot be displayed.",
  
  // AB inserted 06/19/2012
  KEY_LoadListDataTimeout: "The request timed out. No data can be displayed.",
  KEY_LoadListDataTimeout_Action: "Contact your system administrator.",
  
  // work on ad hoc tasks
  KEY_process_ad_hoc_event_failed: "The action ${0} failed.",
  KEY_process_ad_hoc_event_failedAction: "Refresh your workspace to make sure that you have the most recent data.",

  // custom views
  KEY_CustomViewNotValid: "The custom view ${1} is no longer available.",
  KEY_CustomViewNotValidAction: "Select another custom view or return to My Tasks view.",

  KEY_CustomViewAttributeNotExistsMessage: "For the custom view ${1}, the ${2) properties are no longer available.",
  KEY_CustomViewAttributeNotExistsMessageAction: "Refresh your workspace to make sure that you have the most recent data.",

  KEY_CustomViewNotExistsMessage: "The custom view ${1} is no longer available.",
  KEY_CustomViewNotExistsMessageAction: "Refresh your workspace to make sure that you have the most recent data.",

  // Added for inline task completion
  KEY_TaskInlineAlreadyCompleted: "${1} has already been completed.",
  KEY_TaskInlineAlreadyAssigned: "${1} has been assigned to another user.",
  KEY_TaskInlineCouldNotBeCompleted: "${1} could not be completed.",

  // Error cases for start collaboration dialog
  KEY_TaskInvitedUserDoesNotExist: "The collaboration request could not be sent because the user '${1}' does not exist.",
  KEY_TaskInviteTaskNotFound: "The collaboration request could not be sent because the task no longer exists.",
  KEY_TaskInviteTaskNotClaimed: "The collaboration request could not be sent because you do not own the task.",
  KEY_TaskInviteNotAllowedForTask: "Collaboration is not allowed for this task.",
  // Currently, the REST API issues the same error message (same message id) 
  // for the two cases "inviter not authorized" vs. "invitee not authorized" (RTC defect 65984)
  // Until this is fixed, we issue this common message that covers both cases:  
  KEY_TaskInviteNotAllowedForUserid: "Collaboration is not allowed for the user '${1}'.",
  // The following two messages can be used as soon as RTC defect 65984 is fixed: 
  KEY_TaskInviteNotAllowedForInviter: "You are not authorized to invite the user '${1}' to collaborate on this task.",
  KEY_TaskInviteNotAllowedForInvitee: "The user '${1}' is not authorized to collaborate with you on this task.",

  // Modify task errors
  KEY_TaskModifyCancelNotAvailable: "You cannot reassign the task '${1}' back to the team because the task is no longer available.",
  KEY_TaskModifyCancelNotExisting: "You cannot reassign the task '${1}' back to the team because the task no longer exists.",
  KEY_TaskModifyCancelNotAssigned: "You cannot reassign the task '${1}' back to the team because you are no longer assigned to the task.",
  KEY_TaskModifyCancelNotAuthorized: "You cannot reassign the task '${1}' back to the team you are no longer authorized to work on the task.",
  KEY_TaskModifyNotAvailable: "You cannot modify the task '${1}' because it is no longer available.",
  KEY_UpdateNotExistingTask: "You cannot modify the task '${1}' because it no longer exists.",
  KEY_TaskModifyNotAuthorized: "You cannot modify the task '${1}' because you are no longer authorized to work on the task.",
  KEY_UpdateTaskError: "You cannot modify the task '${1}'.",
  KEY_UpdateTaskNotAuthorized: "You are not authorized to modify the task '${1}'.",
  KEY_delegationNotSupported: "The task cannot be reassigned because delegation is not supported for this task.",
  KEY_delegateNotExistingTask: "The task cannot be reassigned because it no longer exists.",
  KEY_delegationForUnauthUser: "The specified user is not authorized to work on this task.",
  KEY_transferGroupDoesNotExist: "The task cannot be reassigned because the team ${1} does not exist.",
  KEY_TransferUserDoesNotExist: "The tasks cannot be reassigned because the user '${1}' does not exist.",

  KEY_AssignUserToTask: "Your updates to task '${1}' cannot be submitted to start the task because you are no longer assigned to it.",
  KEY_AssignUserToTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  KEY_TransferTask: "You cannot reassign the task '${1}'.",

  KEY_Dialog_Error_CreatePriority: "The priority of the task cannot be saved.",
  KEY_Dialog_Error_CreatePriorityAction: "Contact your system administrator.",

  KEY_Dialog_Error_CreateDueDate: "The due date of the task cannot be saved.",
  KEY_Dialog_Error_CreateDueDateAction: "Contact your system administrator.",

  // default saved search missing
  KEY_SavedSearchMissing: "The task list cannot be displayed because the data cannot be loaded.",
  KEY_SavedSearchMissingAction: "The default IBM.DEFAULTALLTASKSLIST_75 saved search is missing. Contact your system administrator.",

  // Search Bar  
  KEY_Search_Error: "The search text is not valid. Refine your search text and try again.\n\nApply the following rules. Type \\ before any of the following characters in your search term (+ - &amp;&amp; || ! ( ) { } [ ] ^ &quot; ~ * ? : \) or put quotations marks around the text. A colon is allowed only in a field search, for example, subject:Task",
  KEY_Search_Simple_Error: "The search text is not valid. Refine your search text and try again.",
  // inserted AB 06/18/2012 
  KEY_Search_To_Large_Error: "The search result is too large. Refine your search and try again.",


  // REST server error messages for HTTP status codes
  //
  // Expected error situations - additional error information is provided depending on the error type:
  // "400 Bad Request" - parameters are not valid or they are missing
  KEY_REST_BAD_REQUEST: "The server request did not work.",
  // "401 Unauthorized" - caller is not authorized for this request
  KEY_REST_UNAUTHORIZED: "You are not allowed to perform this action.",
  //"403 Forbidden" - caller is not allowed to complete this request
  KEY_REST_FORBIDDEN: "You are not allowed to perform this action.",
  // "404 Not Found" - resource does not exist
  KEY_REST_NOT_FOUND: "The resource does not exist.",
  // "406 Not Acceptable" - unsupported content type or content encoding requested
  KEY_REST_NOT_ACCEPTABLE: "An unsupported content type or content encoding was requested.",
  // "409 Conflict" - conflict exists with the current state of the resource
  KEY_REST_CONFLICT: "Conflicting action. The action cannot be performed.",
  // "415 Unsupported Media Type" - unsupported content type or content encoding of the request
  KEY_REST_UNSUPPORTED_MEDIA_TYPE: "The request contains an unsupported content type or content encoding.",

  // Unexpected error:
  // "500 Internal Server Error" - severe problem - programmer's details provided
  KEY_REST_INTERNAL_SERVER_ERROR: "An internal server error occurred.",
  // "501 Not Implemented" - used for certain federated requests
  KEY_REST_NOT_IMPLEMENTED: "The request is not implemented.",
  // "503 Service Unavailable" - federated requests could not be delivered to individual federation targets
  KEY_REST_SERVICE_UNAVAILABLE: "The request cannot be delivered.",
  // "504 Gateway Timeout" - federated response has partial content due to missing individual responses
  KEY_REST_GATEWAY_TIMEOUT: "The federated response has only partial content because responses from some systems are missing.",

  // common errors and error templates
  KEY_HttpErrorAction: "Contact your system administrator.",
  KEY_RefreshAction: "Refresh your workspace to make sure that you have the most recent data.",

  KEY_ErrorMessageTemplate: "Message: ${1}",
  KEY_ErrorActionMessageTemplate: "Message: ${1}<br>Action:${2}",

  KEY_InternalError: "An error occurred.",

  KEY_UnsupportedBrowser: "Your Internet browser does not recognize the function '${1}'.",
  KEY_UnsupportedBrowserAction: "Use a browser supported by the system. Contact your system administrator for more information.",

  KEY_IPadUnsupported: "This functionality is not available for iPad.",
  KEY_IPadUnsupportedAction: "Use one of the other supported browsers to perform this action.",

  // Federation, Bulk errors
  KEY_HTTPStatusCode: "HTTP Status Code: ${0}"
})
