({
//Licensed Materials - Property of IBM
//5725-C96
// Copyright IBM Corporation 2011, 2012, 2013. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.

//NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // work on a task        
  KEY_ClaimTask: "Du kan ikke overtage opgaven '${1}', da den ikke længere er tilgængelig for dig.",
  KEY_ClaimTaskAction: "Opfrisk arbejdsområdet for at være sikker på, at du har de nyeste data.",

  KEY_ClaimNotExistingTask: "Du kan ikke overtage opgaven '${1}', da den ikke længere findes.",
  KEY_ClaimNotExistingTaskAction: "Opfrisk arbejdsområdet for at være sikker på, at du har de nyeste data.",

  KEY_ClaimSuspendedTask: "Du kan ikke overtage opgaven '${1}', da dens procesforekomst er midlertidigt stoppet.",
  KEY_ClaimSuspendedTaskAction: "Opfrisk arbejdsområdet for at være sikker på, at du har de nyeste data.",

  KEY_OpenNotExistingTask: "Du kan ikke åbne opgaven, da den ikke længere findes.",
  KEY_OpenNotExistingTaskAction: "Opfrisk arbejdsområdet for at være sikker på, at du har de nyeste data.",

  KEY_WorkOnTask: "Du kan ikke arbejde på opgaven, da du ikke længere er tildelt til den.",
  KEY_WorkOnTaskAction: "Opfrisk arbejdsområdet for at være sikker på, at du har de nyeste data.",

  //KEY_WorkOnNotExistingTask: "You cannot work on the task '${1}' because it no longer exists.",
  //KEY_WorkOnNotExistingTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  //KEY_WorkOnSuspendedTask: "You cannot work on the task '${1}' because its process instance is suspended.",
  //KEY_WOrkonSuspendedTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  // list cannot be displayed
  KEY_LoadListData__Task: "Din liste med opgaver kan ikke vises.",
  KEY_LoadListData__Process: "Din liste med processer kan ikke vises.",
  
  // AB inserted 06/19/2012
  KEY_LoadListDataTimeout: "Tidsfristen for anmodningen er udløbet. Ingen data kan vises.",
  KEY_LoadListDataTimeout_Action: "Kontakt systemadministratoren.",
  
  // work on ad hoc tasks
  KEY_process_ad_hoc_event_failed: "Handlingen ${0} er ikke udført.",
  KEY_process_ad_hoc_event_failedAction: "Opfrisk arbejdsområdet for at være sikker på, at du har de nyeste data.",

  // custom views
  KEY_CustomViewNotValid: "Den tilpassede oversigt ${1} er ikke længere tilgængelig.",
  KEY_CustomViewNotValidAction: "Vælg en anden tilpasset oversigt, eller vend tilbage til oversigten Mine opgaver.",

  KEY_CustomViewAttributeNotExistsMessage: "Egenskaberne ${2} for den tilpassede oversigt ${1} er ikke længere tilgængelige.",
  KEY_CustomViewAttributeNotExistsMessageAction: "Opfrisk arbejdsområdet for at være sikker på, at du har de nyeste data.",

  KEY_CustomViewNotExistsMessage: "Den tilpassede oversigt ${1} er ikke længere tilgængelig.",
  KEY_CustomViewNotExistsMessageAction: "Opfrisk arbejdsområdet for at være sikker på, at du har de nyeste data.",

  // Added for inline task completion
  KEY_TaskInlineAlreadyCompleted: "${1} er allerede udført.",
  KEY_TaskInlineAlreadyAssigned: "${1} er tildelt til en anden bruger.",
  KEY_TaskInlineCouldNotBeCompleted: "${1} kan ikke afsluttes.",

  // Error cases for start collaboration dialog
  KEY_TaskInvitedUserDoesNotExist: "Anmodningen om samarbejde kan ikke sendes, fordi brugeren '${1}' ikke findes.",
  KEY_TaskInviteTaskNotFound: "Anmodningen om samarbejde kan ikke sendes, fordi opgaven ikke længere findes.",
  KEY_TaskInviteTaskNotClaimed: "Anmodningen om samarbejde kan ikke sendes, fordi du ikke ejer opgaven.",
  KEY_TaskInviteNotAllowedForTask: "Samarbejde er ikke tilladt for denne opgave.",
  // Currently, the REST API issues the same error message (same message id) 
  // for the two cases "inviter not authorized" vs. "invitee not authorized" (RTC defect 65984)
  // Until this is fixed, we issue this common message that covers both cases:  
  KEY_TaskInviteNotAllowedForUserid: "Samarbejde er ikke tilladt for brugeren '${1}'.",
  // The following two messages can be used as soon as RTC defect 65984 is fixed: 
  KEY_TaskInviteNotAllowedForInviter: "Du har ikke tilladelse til at invitere brugeren '${1}' til at samarbejde om denne opgave.",
  KEY_TaskInviteNotAllowedForInvitee: "Brugeren '${1}' har ikke tilladelse til at samarbejde med dig om denne opgave.",

  // Modify task errors
  KEY_TaskModifyCancelNotAvailable: "Du kan ikke give opgaven '${1}' tilbage til teamet, fordi opgaven ikke er tilgængelig længere.",
  KEY_TaskModifyCancelNotExisting: "Du kan ikke give opgaven '${1}' tilbage til teamet, fordi opgaven ikke længere findes.",
  KEY_TaskModifyCancelNotAssigned: "Du kan ikke give opgaven '${1}' tilbage til teamet, fordi du ikke længere er tildelt opgaven. ",
  KEY_TaskModifyCancelNotAuthorized: "Du kan ikke give opgaven '${1}' tilbage til teamet, fordi du ikke længere har autorisation til at arbejde med opgaven. ",
  KEY_TaskModifyNotAvailable: "Du kan ikke ændre opgaven '${1}', da den ikke længere er tilgængelig.",
  KEY_UpdateNotExistingTask: "Du kan ikke ændre opgaven '${1}', da den ikke længere findes.",
  KEY_TaskModifyNotAuthorized: "Du kan ikke ændre opgaven '${1}', da du ikke længere har tilladelse til at arbejde på den.",
  KEY_UpdateTaskError: "Du kan ikke ændre opgaven '${1}'.",
  KEY_UpdateTaskNotAuthorized: "Du har ikke tilladelse til at ændre opgaven '${1}'.",
  KEY_delegationNotSupported: "Opgaven kan ikke omfordeles, fordi delegering ikke understøttes for denne opgave.",
  KEY_delegateNotExistingTask: "Opgaven kan ikke omfordeles, fordi den ikke længere findes.",
  KEY_delegationForUnauthUser: "Den angivne bruger er ikke autoriseret til at arbejde på opgaven.",
  KEY_transferGroupDoesNotExist: "Opgaven kan ikke omfordeles, fordi teamet ${1} ikke findes.",
  KEY_TransferUserDoesNotExist: "Opgaverne kan ikke omfordeles, fordi brugeren '${1}' ikke findes.",

  KEY_AssignUserToTask: "Dine opdateringer til opgaven '${1}' kan ikke sendes for at starte opgaven, da du ikke længere er tildelt til den.",
  KEY_AssignUserToTaskAction: "Opfrisk arbejdsområdet for at være sikker på, at du har de nyeste data.",

  KEY_TransferTask: "Du kan ikke omfordele opgaven '${1}'.",

  KEY_Dialog_Error_CreatePriority: "Opgavens prioritet kan ikke gemmes.",
  KEY_Dialog_Error_CreatePriorityAction: "Kontakt systemadministratoren.",

  KEY_Dialog_Error_CreateDueDate: "Opgavens tidsfrist kan ikke gemmes.",
  KEY_Dialog_Error_CreateDueDateAction: "Kontakt systemadministratoren.",

  // default saved search missing
  KEY_SavedSearchMissing: "Opgavelisten kan ikke vises, fordi dataene ikke kan indlæses.",
  KEY_SavedSearchMissingAction: "Den gemte standardsøgning IBM.DEFAULTALLTASKSLIST_75 mangler. Kontakt systemadministratoren.",

  // Search Bar  
  KEY_Search_Error: "Søgeteksten er ugyldig. Ret søgeteksten, og prøv igen.\n\nAnvend følgende regler. Skriv \\ før følgende tegn i søgeordet (+ - &amp;&amp; || ! ( ) { } [ ] ^ &quot; ~ * ? : \). Eller sæt anførselstegn rundt om teksten. Et kolon må kun bruges i en feltsøgning, f.eks. emne:Opgave",
  KEY_Search_Simple_Error: "Søgeteksten er ugyldig. Ret søgeteksten, og prøv igen.",
  // inserted AB 06/18/2012 
  KEY_Search_To_Large_Error: "Søgeresultatet er for stort. Ret søgningen, og prøv igen.",


  // REST server error messages for HTTP status codes
  //
  // Expected error situations - additional error information is provided depending on the error type:
  // "400 Bad Request" - parameters are not valid or they are missing
  KEY_REST_BAD_REQUEST: "Serveranmodningen fungerede ikke.",
  // "401 Unauthorized" - caller is not authorized for this request
  KEY_REST_UNAUTHORIZED: "Du har ikke tilladelse til at udføre denne handling.",
  //"403 Forbidden" - caller is not allowed to complete this request
  KEY_REST_FORBIDDEN: "Du har ikke tilladelse til at udføre denne handling.",
  // "404 Not Found" - resource does not exist
  KEY_REST_NOT_FOUND: "Ressource findes ikke.",
  // "406 Not Acceptable" - unsupported content type or content encoding requested
  KEY_REST_NOT_ACCEPTABLE: "Der blev anmodet om en ikke-understøttet indholdstype eller indholdskodning.",
  // "409 Conflict" - conflict exists with the current state of the resource
  KEY_REST_CONFLICT: "Modstridende handling. Handlingen kan ikke udføres.",
  // "415 Unsupported Media Type" - unsupported content type or content encoding of the request
  KEY_REST_UNSUPPORTED_MEDIA_TYPE: "Anmodningen indeholder en ikke-understøttet indholdstype eller indholdskodning.",

  // Unexpected error:
  // "500 Internal Server Error" - severe problem - programmer's details provided
  KEY_REST_INTERNAL_SERVER_ERROR: "Der er opstået en intern serverfejl.",
  // "501 Not Implemented" - used for certain federated requests
  KEY_REST_NOT_IMPLEMENTED: "Forespørgslen er ikke implementeret.",
  // "503 Service Unavailable" - federated requests could not be delivered to individual federation targets
  KEY_REST_SERVICE_UNAVAILABLE: "Forespørgslen kan ikke leveres.",
  // "504 Gateway Timeout" - federated response has partial content due to missing individual responses
  KEY_REST_GATEWAY_TIMEOUT: "Det fødererede svar har kun delvist indhold, fordi der mangler svar fra visse systemer.",

  // common errors and error templates
  KEY_HttpErrorAction: "Kontakt systemadministratoren.",
  KEY_RefreshAction: "Opfrisk arbejdsområdet for at være sikker på, at du har de nyeste data.",

  KEY_ErrorMessageTemplate: "Meddelelse: ${1}",
  KEY_ErrorActionMessageTemplate: "Meddelelse: ${1}<br>Handling: ${2}",

  KEY_InternalError: "Der er opstået en fejl.",

  KEY_UnsupportedBrowser: "Din internetbrowser genkender ikke funktionen '${1}'.",
  KEY_UnsupportedBrowserAction: "Brug en browser, der understøttes af systemet. Kontakt systemadministratoren for at få flere oplysninger.",

  KEY_IPadUnsupported: "Denne funktionalitet findes ikke til iPad.",
  KEY_IPadUnsupportedAction: "Brug en af de andre understøttede browsere for at udføre denne handling.",

  // Federation, Bulk errors
  KEY_HTTPStatusCode: "HTTP-statuskode: ${0}"
})
