({
//Licensed Materials - Property of IBM
//5725-C96
// Copyright IBM Corporation 2011, 2012, 2013. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.

//NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // work on a task        
  KEY_ClaimTask: "No puede reclamar la tarea '${1}' porque ya no está disponible para el usuario.",
  KEY_ClaimTaskAction: "Renueve el espacio de trabajo para asegurarse de que tiene los datos más recientes.",

  KEY_ClaimNotExistingTask: "No puede reclamar la tarea '${1}' porque ya no existe.",
  KEY_ClaimNotExistingTaskAction: "Renueve el espacio de trabajo para asegurarse de que tiene los datos más recientes.",

  KEY_ClaimSuspendedTask: "No puede reclamar la tarea '${1}' porque se ha suspendido la instancia de proceso.",
  KEY_ClaimSuspendedTaskAction: "Renueve el espacio de trabajo para asegurarse de que tiene los datos más recientes.",

  KEY_OpenNotExistingTask: "No puede abrir la tarea porque ya no existe.",
  KEY_OpenNotExistingTaskAction: "Renueve el espacio de trabajo para asegurarse de que tiene los datos más recientes.",

  KEY_WorkOnTask: "No puede trabajar en la tarea porque ya no la tiene asignada.",
  KEY_WorkOnTaskAction: "Renueve el espacio de trabajo para asegurarse de que tiene los datos más recientes.",

  //KEY_WorkOnNotExistingTask: "You cannot work on the task '${1}' because it no longer exists.",
  //KEY_WorkOnNotExistingTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  //KEY_WorkOnSuspendedTask: "You cannot work on the task '${1}' because its process instance is suspended.",
  //KEY_WOrkonSuspendedTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  // list cannot be displayed
  KEY_LoadListData__Task: "La lista de tareas no se puede mostrar.",
  KEY_LoadListData__Process: "La lista de procesos no se puede mostrar.",
  
  // AB inserted 06/19/2012
  KEY_LoadListDataTimeout: "La solicitud ha excedido el tiempo de espera. Los datos no se pueden visualizar.",
  KEY_LoadListDataTimeout_Action: "Póngase en contacto con el administrador del sistema.",
  
  // work on ad hoc tasks
  KEY_process_ad_hoc_event_failed: "Ha fallado la acción ${0}.",
  KEY_process_ad_hoc_event_failedAction: "Renueve el espacio de trabajo para asegurarse de que tiene los datos más recientes.",

  // custom views
  KEY_CustomViewNotValid: "La vista personalizada ${1} ya no está disponible.",
  KEY_CustomViewNotValidAction: "Seleccione otra vista personalizada o vuelva a la vista Mis tareas.",

  KEY_CustomViewAttributeNotExistsMessage: "Para la vista personalizada ${1}, las propiedades de ${2) ya no están disponibles.",
  KEY_CustomViewAttributeNotExistsMessageAction: "Renueve el espacio de trabajo para asegurarse de que tiene los datos más recientes.",

  KEY_CustomViewNotExistsMessage: "La vista personalizada ${1} ya no está disponible.",
  KEY_CustomViewNotExistsMessageAction: "Renueve el espacio de trabajo para asegurarse de que tiene los datos más recientes.",

  // Added for inline task completion
  KEY_TaskInlineAlreadyCompleted: "${1} ya se ha completado.",
  KEY_TaskInlineAlreadyAssigned: "${1} se ha asignado a otro usuario.",
  KEY_TaskInlineCouldNotBeCompleted: "${1} no se ha podido completar.",

  // Error cases for start collaboration dialog
  KEY_TaskInvitedUserDoesNotExist: "La solicitud de colaboración no se ha podido enviar porque el usuario '${1}' no existe.",
  KEY_TaskInviteTaskNotFound: "La solicitud de colaboración no se ha podido enviar porque la tarea ya no existe.",
  KEY_TaskInviteTaskNotClaimed: "La solicitud de colaboración no se ha podido enviar porque ya no posee la tarea.",
  KEY_TaskInviteNotAllowedForTask: "La colaboración no está permitida para esta tarea.",
  // Currently, the REST API issues the same error message (same message id) 
  // for the two cases "inviter not authorized" vs. "invitee not authorized" (RTC defect 65984)
  // Until this is fixed, we issue this common message that covers both cases:  
  KEY_TaskInviteNotAllowedForUserid: "La colaboración no está permitida para el usuario '${1}'.",
  // The following two messages can be used as soon as RTC defect 65984 is fixed: 
  KEY_TaskInviteNotAllowedForInviter: "No está autorizado para invitar al usuario '${1}' a colaborar en esta tarea.",
  KEY_TaskInviteNotAllowedForInvitee: "El usuario '${1}' no está autorizado a colaborar con usted en esta tarea.",

  // Modify task errors
  KEY_TaskModifyCancelNotAvailable: "No puede volver a reasignar la tarea '${1}' al equipo porque la tarea ya no está disponible.",
  KEY_TaskModifyCancelNotExisting: "No puede volver a reasignar la tarea '${1}' al equipo porque la tarea ya no existe.",
  KEY_TaskModifyCancelNotAssigned: "No puede volver a reasignar la tarea '${1}' al equipo porque usted ya no está asignado a la tarea.",
  KEY_TaskModifyCancelNotAuthorized: "No puede volver a reasignar la tarea '${1}' al equipo porque usted ya no está autorizado a trabajar en la tarea.",
  KEY_TaskModifyNotAvailable: "No puede modificar la tarea '${1}' porque ya no está disponible.",
  KEY_UpdateNotExistingTask: "No puede modificar la tarea '${1}' porque ya no existe.",
  KEY_TaskModifyNotAuthorized: "No puede modificar la tarea '${1}' porque usted ya no está autorizado a trabajar en la tarea.",
  KEY_UpdateTaskError: "No puede modificar la tarea '${1}'.",
  KEY_UpdateTaskNotAuthorized: "No tiene autorización para modificar la tarea '${1}'.",
  KEY_delegationNotSupported: "La tarea no se puede reasignar porque la delegación no está soportada para esta tarea.",
  KEY_delegateNotExistingTask: "La tarea no se puede reasignar porque ya no existe.",
  KEY_delegationForUnauthUser: "El usuario especificado no tiene autorización para trabajar en esta tarea.",
  KEY_transferGroupDoesNotExist: "La tarea no se puede reasignar porque el equipo ${1} no existe.",
  KEY_TransferUserDoesNotExist: "La tarea no se puede reasignar porque el usuario '${1}' no existe.",

  KEY_AssignUserToTask: "No se pueden someter las actualizaciones de la tarea '${1}' para iniciar la tarea porque ya no las tiene asignadas.",
  KEY_AssignUserToTaskAction: "Renueve el espacio de trabajo para asegurarse de que tiene los datos más recientes.",

  KEY_TransferTask: "No puede reasignar la tarea '${1}'.",

  KEY_Dialog_Error_CreatePriority: "La prioridad de la tarea no se puede guardar.",
  KEY_Dialog_Error_CreatePriorityAction: "Póngase en contacto con el administrador del sistema.",

  KEY_Dialog_Error_CreateDueDate: "No se puede guardar la fecha de vencimiento de la tarea.",
  KEY_Dialog_Error_CreateDueDateAction: "Póngase en contacto con el administrador del sistema.",

  // default saved search missing
  KEY_SavedSearchMissing: "La lista de tareas no se puede visualizar porque no se pueden cargar los datos.",
  KEY_SavedSearchMissingAction: "Falta la búsqueda guardada predeterminada IBM.DEFAULTALLTASKSLIST_75. Póngase en contacto con el administrador del sistema.",

  // Search Bar  
  KEY_Search_Error: "El texto de búsqueda no es válido. Refine el texto de búsqueda y vuelva a intentarlo.\n\nAplique las reglas siguientes. Escriba \\ delante de cualquiera de estos caracteres en el término de búsqueda (+ - &amp;&amp; || ! ( ) { } [ ] ^ &quot; ~ * ? : \) o ponga comillas alrededor del texto. Solo se puede utilizar dos puntos en una búsqueda de campo, por ejemplo: sujeto:Tarea",
  KEY_Search_Simple_Error: "El texto de búsqueda no es válido. Refine el texto de búsqueda y vuelva a intentarlo.",
  // inserted AB 06/18/2012 
  KEY_Search_To_Large_Error: "El resultado de búsqueda es demasiado largo. Refine la búsqueda y vuelva a intentarlo.",


  // REST server error messages for HTTP status codes
  //
  // Expected error situations - additional error information is provided depending on the error type:
  // "400 Bad Request" - parameters are not valid or they are missing
  KEY_REST_BAD_REQUEST: "La solicitud de servidor no ha funcionado.",
  // "401 Unauthorized" - caller is not authorized for this request
  KEY_REST_UNAUTHORIZED: "No tiene permiso para realizar esta acción.",
  //"403 Forbidden" - caller is not allowed to complete this request
  KEY_REST_FORBIDDEN: "No tiene permiso para realizar esta acción.",
  // "404 Not Found" - resource does not exist
  KEY_REST_NOT_FOUND: "El recurso no existe.",
  // "406 Not Acceptable" - unsupported content type or content encoding requested
  KEY_REST_NOT_ACCEPTABLE: "Se ha solicitado un tipo de contenido o codificación de contenido no soportado.",
  // "409 Conflict" - conflict exists with the current state of the resource
  KEY_REST_CONFLICT: "Acción en conflicto. La acción no se puede realizar.",
  // "415 Unsupported Media Type" - unsupported content type or content encoding of the request
  KEY_REST_UNSUPPORTED_MEDIA_TYPE: "La solicitud contiene un tipo de contenido o codificación de contenido no soportado.",

  // Unexpected error:
  // "500 Internal Server Error" - severe problem - programmer's details provided
  KEY_REST_INTERNAL_SERVER_ERROR: "Se ha producido un error interno del servidor.",
  // "501 Not Implemented" - used for certain federated requests
  KEY_REST_NOT_IMPLEMENTED: "La solicitud no está implementada.",
  // "503 Service Unavailable" - federated requests could not be delivered to individual federation targets
  KEY_REST_SERVICE_UNAVAILABLE: "No se puede entregar la solicitud.",
  // "504 Gateway Timeout" - federated response has partial content due to missing individual responses
  KEY_REST_GATEWAY_TIMEOUT: "La respuesta federada solo tiene contenido parcial debido a que faltan respuestas de algunos sistemas.",

  // common errors and error templates
  KEY_HttpErrorAction: "Póngase en contacto con el administrador del sistema.",
  KEY_RefreshAction: "Renueve el espacio de trabajo para asegurarse de que tiene los datos más recientes.",

  KEY_ErrorMessageTemplate: "Mensaje: ${1}",
  KEY_ErrorActionMessageTemplate: "Mensaje: ${1}<br>Acción:${2}",

  KEY_InternalError: "Se ha producido un error.",

  KEY_UnsupportedBrowser: "El navegador de Internet no reconoce la función '${1}'.",
  KEY_UnsupportedBrowserAction: "Utilice un navegador soportado por el sistema. Póngase en contacto con el administrador del sistema para obtener más información.",

  KEY_IPadUnsupported: "Esta funcionalidad no está disponible para iPad.",
  KEY_IPadUnsupportedAction: "Utilice otro de los navegadores soportados para realizar esta acción.",

  // Federation, Bulk errors
  KEY_HTTPStatusCode: "Código de estado HTTP: ${0}"
})
