({
//Licensed Materials - Property of IBM
//5725-C96
// Copyright IBM Corporation 2011, 2012, 2013. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.

//NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // work on a task        
  KEY_ClaimTask: "Vous ne pouvez pas réclamer la tâche '${1}' car elle n'est plus disponible.",
  KEY_ClaimTaskAction: "Régénérez votre espace de travail pour disposer des données les plus récentes.",

  KEY_ClaimNotExistingTask: "Vous ne pouvez pas réclamer la tâche '${1}' car elle n'existe plus.",
  KEY_ClaimNotExistingTaskAction: "Régénérez votre espace de travail pour disposer des données les plus récentes.",

  KEY_ClaimSuspendedTask: "Vous ne pouvez pas réclamer la tâche '${1}' car son instance de processus est suspendue.",
  KEY_ClaimSuspendedTaskAction: "Régénérez votre espace de travail pour disposer des données les plus récentes.",

  KEY_OpenNotExistingTask: "Vous ne pouvez pas ouvrir la tâche car elle n'existe plus.",
  KEY_OpenNotExistingTaskAction: "Régénérez votre espace de travail pour disposer des données les plus récentes.",

  KEY_WorkOnTask: "Vous ne pouvez pas travailler sur la tâche car elle ne vous est plus attribuée.",
  KEY_WorkOnTaskAction: "Régénérez votre espace de travail pour disposer des données les plus récentes.",

  //KEY_WorkOnNotExistingTask: "You cannot work on the task '${1}' because it no longer exists.",
  //KEY_WorkOnNotExistingTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  //KEY_WorkOnSuspendedTask: "You cannot work on the task '${1}' because its process instance is suspended.",
  //KEY_WOrkonSuspendedTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  // list cannot be displayed
  KEY_LoadListData__Task: "Impossible d'afficher votre liste de tâches.",
  KEY_LoadListData__Process: "Impossible d'afficher votre liste de processus.",
  
  // AB inserted 06/19/2012
  KEY_LoadListDataTimeout: "Le délai de la requête a expiré. Aucune donnée ne peut être affichée.",
  KEY_LoadListDataTimeout_Action: "Contactez l'administrateur système.",
  
  // work on ad hoc tasks
  KEY_process_ad_hoc_event_failed: "L'action ${0} a échoué.",
  KEY_process_ad_hoc_event_failedAction: "Régénérez votre espace de travail pour disposer des données les plus récentes.",

  // custom views
  KEY_CustomViewNotValid: "La vue personnalisée ${1} n'est plus disponible.",
  KEY_CustomViewNotValidAction: "Sélectionnez une autre vue personnalisée ou revenez à la vue Mes tâches.",

  KEY_CustomViewAttributeNotExistsMessage: "Pour la vue personnalisée ${1}, les propriétés ${2) ne sont plus disponibles.",
  KEY_CustomViewAttributeNotExistsMessageAction: "Régénérez votre espace de travail pour disposer des données les plus récentes.",

  KEY_CustomViewNotExistsMessage: "La vue personnalisée ${1} n'est plus disponible.",
  KEY_CustomViewNotExistsMessageAction: "Régénérez votre espace de travail pour disposer des données les plus récentes.",

  // Added for inline task completion
  KEY_TaskInlineAlreadyCompleted: "${1} a déjà été terminé.",
  KEY_TaskInlineAlreadyAssigned: "${1} a été affecté à un autre utilisateur.",
  KEY_TaskInlineCouldNotBeCompleted: "${1} n'a pas pu être terminé.",

  // Error cases for start collaboration dialog
  KEY_TaskInvitedUserDoesNotExist: "La demande de collaboration n'a pas pu être envoyée car l'utilisateur '${1}' n'existe pas.",
  KEY_TaskInviteTaskNotFound: "La demande de collaboration n'a pas pu être envoyée car la tâche n'existe plus.",
  KEY_TaskInviteTaskNotClaimed: "La demande de collaboration n'a pas pu être envoyée car vous n'êtes pas propriétaire de la tâche.",
  KEY_TaskInviteNotAllowedForTask: "La collaboration n'est pas autorisée pour cette tâche.",
  // Currently, the REST API issues the same error message (same message id) 
  // for the two cases "inviter not authorized" vs. "invitee not authorized" (RTC defect 65984)
  // Until this is fixed, we issue this common message that covers both cases:  
  KEY_TaskInviteNotAllowedForUserid: "La collaboration n'est pas autorisée pour l'utilisateur '${1}'.",
  // The following two messages can be used as soon as RTC defect 65984 is fixed: 
  KEY_TaskInviteNotAllowedForInviter: "Vous n'êtes pas autorisé à inviter l'utilisateur '${1}' pour collaborer sur cette tâche.",
  KEY_TaskInviteNotAllowedForInvitee: "L'utilisateur '${1}' n'est pas autorisé à collaborer avec vous sur cette tâche.",

  // Modify task errors
  KEY_TaskModifyCancelNotAvailable: "Vous ne pouvez pas réaffecter la tâche '${1}' à l'équipe car la tâche n'est plus disponible.",
  KEY_TaskModifyCancelNotExisting: "Vous ne pouvez pas réaffecter la tâche '${1}' à l'équipe car la tâche n'existe plus.",
  KEY_TaskModifyCancelNotAssigned: "Vous ne pouvez pas réaffecter la tâche '${1}' à l'équipe car vous n'êtes plus affecté à la tâche.",
  KEY_TaskModifyCancelNotAuthorized: "Vous ne pouvez pas réaffecter la tâche '${1}' à l'équipe car vous n'êtes plus autorisé à travailler sur la tâche.",
  KEY_TaskModifyNotAvailable: "Vous ne pouvez pas modifier la tâche '${1}' car elle n'est plus disponible.",
  KEY_UpdateNotExistingTask: "Vous ne pouvez pas modifier la tâche '${1}' car elle n'existe plus.",
  KEY_TaskModifyNotAuthorized: "Vous ne pouvez pas modifier la tâche '${1}' car vous n'êtes plus autorisé à travailler dessus.",
  KEY_UpdateTaskError: "Vous ne pouvez pas modifier la tâche '${1}'.",
  KEY_UpdateTaskNotAuthorized: "Vous n'êtes pas autorisé à modifier la tâche '${1}'.",
  KEY_delegationNotSupported: "La tâche ne peut pas être réaffectée car la délégation n'est pas prise en charge pour cette tâche.",
  KEY_delegateNotExistingTask: "La tâche ne peut pas être réaffectée car elle n'existe plus.",
  KEY_delegationForUnauthUser: "L'utilisateur indiqué n'est pas autorisé à utiliser cette tâche.",
  KEY_transferGroupDoesNotExist: "La tâche ne peut pas être réaffectée car l'équipe ${1} n'existe pas.",
  KEY_TransferUserDoesNotExist: "La tâche ne peut pas être réaffectée car l'utilisateur ${1} n'existe pas.",

  KEY_AssignUserToTask: "Impossible de soumettre les mises à jour à la tâche '${1}' car elle ne vous est plus attribuée.",
  KEY_AssignUserToTaskAction: "Régénérez votre espace de travail pour disposer des données les plus récentes.",

  KEY_TransferTask: "Vous ne pouvez pas réaffecter la tâche '${1}'.",

  KEY_Dialog_Error_CreatePriority: "Impossible de sauvegarder la priorité de la tâche.",
  KEY_Dialog_Error_CreatePriorityAction: "Contactez l'administrateur système.",

  KEY_Dialog_Error_CreateDueDate: "Impossible de sauvegarder la date de fin de la tâche.",
  KEY_Dialog_Error_CreateDueDateAction: "Contactez l'administrateur système.",

  // default saved search missing
  KEY_SavedSearchMissing: "La liste de tâches ne peut pas être affichée car les données ne peuvent pas être chargées.",
  KEY_SavedSearchMissingAction: "La recherche sauvegardée IBM.DEFAULTALLTASKSLIST_75 par défaut est manquante. Contactez l'administrateur système.",

  // Search Bar  
  KEY_Search_Error: "Le texte à rechercher n'est pas valide. Affinez le texte à rechercher et réessayez.\n\nAppliquez les règles suivantes. Tapez \\ avant n'importe lequel des caractères suivants dans votre recherche (+ - &amp;&amp; || ! ( ) { } [ ] ^ &quot; ~ * ? : \) ou placez le texte entre guillemets. Les deux points ne sont autorisés que dans une recherche de champs, par exemple objet: tâche",
  KEY_Search_Simple_Error: "Le texte à rechercher n'est pas valide. Affinez le texte à rechercher, puis réessayez.",
  // inserted AB 06/18/2012 
  KEY_Search_To_Large_Error: "La recherche a retourné un nombre de résultats trop important. Affinez votre recherche, puis réessayez.",


  // REST server error messages for HTTP status codes
  //
  // Expected error situations - additional error information is provided depending on the error type:
  // "400 Bad Request" - parameters are not valid or they are missing
  KEY_REST_BAD_REQUEST: "La demande du serveur n'a pas fonctionné.",
  // "401 Unauthorized" - caller is not authorized for this request
  KEY_REST_UNAUTHORIZED: "Vous n'êtes pas autorisé à effectuer cette action.",
  //"403 Forbidden" - caller is not allowed to complete this request
  KEY_REST_FORBIDDEN: "Vous n'êtes pas autorisé à effectuer cette action.",
  // "404 Not Found" - resource does not exist
  KEY_REST_NOT_FOUND: "La ressource n'existe pas.",
  // "406 Not Acceptable" - unsupported content type or content encoding requested
  KEY_REST_NOT_ACCEPTABLE: "Un type de contenu ou un codage de contenu non pris en charge a été demandé.",
  // "409 Conflict" - conflict exists with the current state of the resource
  KEY_REST_CONFLICT: "Action en conflit. L'action ne peut pas être effectuée.",
  // "415 Unsupported Media Type" - unsupported content type or content encoding of the request
  KEY_REST_UNSUPPORTED_MEDIA_TYPE: "La demande contient un type de contenu ou un codage de contenu non pris en charge.",

  // Unexpected error:
  // "500 Internal Server Error" - severe problem - programmer's details provided
  KEY_REST_INTERNAL_SERVER_ERROR: "Une erreur de serveur interne s'est produite.",
  // "501 Not Implemented" - used for certain federated requests
  KEY_REST_NOT_IMPLEMENTED: "La demande n'est pas implémentée.",
  // "503 Service Unavailable" - federated requests could not be delivered to individual federation targets
  KEY_REST_SERVICE_UNAVAILABLE: "La demande ne peut pas être distribuée.",
  // "504 Gateway Timeout" - federated response has partial content due to missing individual responses
  KEY_REST_GATEWAY_TIMEOUT: "La réponse fédérée n'est pas complète car il manque des réponses de certains systèmes.",

  // common errors and error templates
  KEY_HttpErrorAction: "Contactez l'administrateur système.",
  KEY_RefreshAction: "Régénérez votre espace de travail pour disposer des données les plus récentes.",

  KEY_ErrorMessageTemplate: "Message : ${1}",
  KEY_ErrorActionMessageTemplate: "Message : ${1}<br>Action :${2}",

  KEY_InternalError: "Une erreur s'est produite.",

  KEY_UnsupportedBrowser: "Votre navigateur Internet ne reconnaît pas la fonction '${1}'.",
  KEY_UnsupportedBrowserAction: "Utilisez un navigateur pris en charge par le système. Pour plus d'informations, contactez l'administrateur système.",

  KEY_IPadUnsupported: "Cette fonctionnalité n'est pas disponible sur un iPad.",
  KEY_IPadUnsupportedAction: "Utilisez un des autres navigateurs pris en charge pour exécuter cette action.",

  // Federation, Bulk errors
  KEY_HTTPStatusCode: "Code de statut HTTP : ${0}"
})
