({
//Licensed Materials - Property of IBM
//5725-C96
// Copyright IBM Corporation 2011, 2012, 2013. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.

//NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // work on a task        
  KEY_ClaimTask: "タスク '${1}' は既に使用可能でないため、このタスクを要求することはできません。",
  KEY_ClaimTaskAction: "ワークスペースを最新表示して、最新のデータがあることを確認します。",

  KEY_ClaimNotExistingTask: "タスク '${1}' は既に存在しないため、このタスクを要求することはできません。",
  KEY_ClaimNotExistingTaskAction: "ワークスペースを最新表示して、最新のデータがあることを確認します。",

  KEY_ClaimSuspendedTask: "タスク '${1}' のプロセス・インスタンスが中断されたため、このタスクを要求することはできません。",
  KEY_ClaimSuspendedTaskAction: "ワークスペースを最新表示して、最新のデータがあることを確認します。",

  KEY_OpenNotExistingTask: "タスクはもう存在しないため、開くことはできません。",
  KEY_OpenNotExistingTaskAction: "ワークスペースを最新表示して、最新のデータがあることを確認します。",

  KEY_WorkOnTask: "あなたはこのタスクにもう割り当てられていないため、タスクを処理できません。",
  KEY_WorkOnTaskAction: "ワークスペースを最新表示して、最新のデータがあることを確認します。",

  //KEY_WorkOnNotExistingTask: "You cannot work on the task '${1}' because it no longer exists.",
  //KEY_WorkOnNotExistingTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  //KEY_WorkOnSuspendedTask: "You cannot work on the task '${1}' because its process instance is suspended.",
  //KEY_WOrkonSuspendedTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  // list cannot be displayed
  KEY_LoadListData__Task: "タスクのリストを表示できません。",
  KEY_LoadListData__Process: "プロセスのリストを表示できません。",
  
  // AB inserted 06/19/2012
  KEY_LoadListDataTimeout: "要求はタイムアウトになりました。 表示できるデータはありません。",
  KEY_LoadListDataTimeout_Action: "システム管理者にお問い合わせください。",
  
  // work on ad hoc tasks
  KEY_process_ad_hoc_event_failed: "アクション ${0} は失敗しました。",
  KEY_process_ad_hoc_event_failedAction: "ワークスペースを最新表示して、最新のデータがあることを確認します。",

  // custom views
  KEY_CustomViewNotValid: "カスタム・ビュー ${1} はもはや使用できません。",
  KEY_CustomViewNotValidAction: "別のカスタム・ビューを選択するか、さもなければ「マイ・タスク」ビューに戻ってください。",

  KEY_CustomViewAttributeNotExistsMessage: "カスタム・ビュー ${1} の場合、${2) プロパティーはもはや使用できません。",
  KEY_CustomViewAttributeNotExistsMessageAction: "ワークスペースを最新表示して、最新のデータがあることを確認します。",

  KEY_CustomViewNotExistsMessage: "カスタム・ビュー ${1} はもはや使用できません。",
  KEY_CustomViewNotExistsMessageAction: "ワークスペースを最新表示して、最新のデータがあることを確認します。",

  // Added for inline task completion
  KEY_TaskInlineAlreadyCompleted: "${1} は既に完了しています。",
  KEY_TaskInlineAlreadyAssigned: "${1} は別のユーザーに割り当て済みです。",
  KEY_TaskInlineCouldNotBeCompleted: "${1} は完了できませんでした。",

  // Error cases for start collaboration dialog
  KEY_TaskInvitedUserDoesNotExist: "ユーザー '${1}' が存在しないため、コラボレーション要求を送信できませんでした。",
  KEY_TaskInviteTaskNotFound: "タスクが既に存在しないため、コラボレーション要求を送信できませんでした。",
  KEY_TaskInviteTaskNotClaimed: "所有しているタスクでないため、コラボレーション要求を送信できませんでした。",
  KEY_TaskInviteNotAllowedForTask: "このタスクのコラボレーションは許可されません。",
  // Currently, the REST API issues the same error message (same message id) 
  // for the two cases "inviter not authorized" vs. "invitee not authorized" (RTC defect 65984)
  // Until this is fixed, we issue this common message that covers both cases:  
  KEY_TaskInviteNotAllowedForUserid: "ユーザー '${1}' のコラボレーションは許可されません。",
  // The following two messages can be used as soon as RTC defect 65984 is fixed: 
  KEY_TaskInviteNotAllowedForInviter: "ユーザー '${1}' をこのタスクでのコラボレーションに招待することは許可されていません。",
  KEY_TaskInviteNotAllowedForInvitee: "ユーザー '${1}' は、このタスクであなたとコラボレーションすることを許可されていません。",

  // Modify task errors
  KEY_TaskModifyCancelNotAvailable: "タスク '${1}' はもはや使用可能でないため、このタスクをチームに再割り当てすることはできません。",
  KEY_TaskModifyCancelNotExisting: "タスク '${1}' は既に存在しないため、このタスクをチームに再割り当てすることはできません。",
  KEY_TaskModifyCancelNotAssigned: "もはやタスク '${1}' に割り当てられていないため、このタスクをチームに再割り当てすることはできません。",
  KEY_TaskModifyCancelNotAuthorized: "もはやタスク '${1}' を操作する権限がないため、このタスクをチームに再割り当てすることはできません。",
  KEY_TaskModifyNotAvailable: "タスク '${1}' はもはや使用可能でないため、このタスクを変更することはできません。",
  KEY_UpdateNotExistingTask: "タスク '${1}' は既に存在しないため、このタスクを変更することはできません。",
  KEY_TaskModifyNotAuthorized: "もはやタスク '${1}' を操作する権限がないため、このタスクを変更することはできません。",
  KEY_UpdateTaskError: "タスク '${1}' を変更することはできません。",
  KEY_UpdateTaskNotAuthorized: "タスク '${1}' の変更は許可されていません。",
  KEY_delegationNotSupported: "このタスクの委任はサポートされていないため、このタスクを再割り当てすることはできません。",
  KEY_delegateNotExistingTask: "このタスクは既に存在しないため、再割り当てすることはできません。",
  KEY_delegationForUnauthUser: "指定されたユーザーには、このタスクを操作する権限がありません。",
  KEY_transferGroupDoesNotExist: "チーム ${1} が存在しないため、このタスクを再割り当てすることはできません。",
  KEY_TransferUserDoesNotExist: "ユーザー '${1}' が存在しないため、このタスクを再割り当てすることはできません。",

  KEY_AssignUserToTask: "タスク '${1}' への割り当ては解除されたため、このタスクに対する更新をサブミットしてタスクを開始することはできません。",
  KEY_AssignUserToTaskAction: "ワークスペースを最新表示して、最新のデータがあることを確認します。",

  KEY_TransferTask: "タスク '${1}' を再割り当てすることはできません。",

  KEY_Dialog_Error_CreatePriority: "タスクの優先順位を保存できません。",
  KEY_Dialog_Error_CreatePriorityAction: "システム管理者にお問い合わせください。",

  KEY_Dialog_Error_CreateDueDate: "タスクの期限を保存できません。",
  KEY_Dialog_Error_CreateDueDateAction: "システム管理者にお問い合わせください。",

  // default saved search missing
  KEY_SavedSearchMissing: "データをロードできないため、タスク・リストを表示できません。",
  KEY_SavedSearchMissingAction: "デフォルトの保存済み検索 IBM.DEFAULTALLTASKSLIST_75 がありません。 システム管理者にお問い合わせください。",

  // Search Bar  
  KEY_Search_Error: "検索テキストが無効です。検索テキストを絞り込んで再試行してください。\n\n次のルールに従ってください。検索語に文字 + - &amp;&amp; || ! ( ) { } [ ] ^ &quot; ~ * ? : \ が含まれている場合は、その文字の前に \\ と入力するか、またはテキスト全体を引用符で囲みます。コロンは、フィールド検索でのみ使用できます (例えば、subject:Task など)。",
  KEY_Search_Simple_Error: "検索テキストが無効です。検索テキストを絞り込んで再試行してください。",
  // inserted AB 06/18/2012 
  KEY_Search_To_Large_Error: "検索結果が多すぎます。検索を詳細化し、再試行してください。",


  // REST server error messages for HTTP status codes
  //
  // Expected error situations - additional error information is provided depending on the error type:
  // "400 Bad Request" - parameters are not valid or they are missing
  KEY_REST_BAD_REQUEST: "サーバー要求が動作しませんでした。",
  // "401 Unauthorized" - caller is not authorized for this request
  KEY_REST_UNAUTHORIZED: "このアクションの実行は許可されていません。",
  //"403 Forbidden" - caller is not allowed to complete this request
  KEY_REST_FORBIDDEN: "このアクションの実行は許可されていません。",
  // "404 Not Found" - resource does not exist
  KEY_REST_NOT_FOUND: "このリソースは存在しません。",
  // "406 Not Acceptable" - unsupported content type or content encoding requested
  KEY_REST_NOT_ACCEPTABLE: "サポートされていないコンテンツ・タイプまたはコンテンツ・エンコードが要求されました。",
  // "409 Conflict" - conflict exists with the current state of the resource
  KEY_REST_CONFLICT: "アクションが競合しています。アクションを実行できません。",
  // "415 Unsupported Media Type" - unsupported content type or content encoding of the request
  KEY_REST_UNSUPPORTED_MEDIA_TYPE: "この要求には、サポートされていないコンテンツ・タイプまたはコンテンツ・エンコードが含まれています。",

  // Unexpected error:
  // "500 Internal Server Error" - severe problem - programmer's details provided
  KEY_REST_INTERNAL_SERVER_ERROR: "内部サーバー・エラーが発生しました。",
  // "501 Not Implemented" - used for certain federated requests
  KEY_REST_NOT_IMPLEMENTED: "要求は未実装です。",
  // "503 Service Unavailable" - federated requests could not be delivered to individual federation targets
  KEY_REST_SERVICE_UNAVAILABLE: "要求を配信できません。",
  // "504 Gateway Timeout" - federated response has partial content due to missing individual responses
  KEY_REST_GATEWAY_TIMEOUT: "一部のシステムからの応答が欠落しているため、統合された応答に含まれているコンテンツは一部分のみです。",

  // common errors and error templates
  KEY_HttpErrorAction: "システム管理者にお問い合わせください。",
  KEY_RefreshAction: "ワークスペースを最新表示して、最新のデータがあることを確認します。",

  KEY_ErrorMessageTemplate: "メッセージ: ${1}",
  KEY_ErrorActionMessageTemplate: "メッセージ: ${1}<br>アクション:${2}",

  KEY_InternalError: "エラーが発生しました。",

  KEY_UnsupportedBrowser: "インターネット・ブラウザーが関数 '${1}' を認識しません。",
  KEY_UnsupportedBrowserAction: "システムでサポートされているブラウザーを使用してください。詳しくは、システム管理者に連絡してください。",

  KEY_IPadUnsupported: "この機能は iPad では使用できません。",
  KEY_IPadUnsupportedAction: "このアクションを実行するには、サポートされている他のブラウザーの 1 つを使用します。",

  // Federation, Bulk errors
  KEY_HTTPStatusCode: "HTTP 状況コード: ${0}"
})
