({
//Licensed Materials - Property of IBM
//5725-C96
// Copyright IBM Corporation 2011, 2012, 2013. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.

//NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // work on a task        
  KEY_ClaimTask: "Não é possível solicitar a tarefa '${1}' porque ela não está mais disponível para você.",
  KEY_ClaimTaskAction: "Atualize seu espaço de trabalho para verificar se você tem os dados mais recentes.",

  KEY_ClaimNotExistingTask: "Não é possível solicitar a tarefa '${1}' porque ela não existe mais.",
  KEY_ClaimNotExistingTaskAction: "Atualize seu espaço de trabalho para verificar se você tem os dados mais recentes.",

  KEY_ClaimSuspendedTask: "Não é possível solicitar a tarefa '${1}' porque sua instância de processo está suspensa.",
  KEY_ClaimSuspendedTaskAction: "Atualize seu espaço de trabalho para verificar se você tem os dados mais recentes.",

  KEY_OpenNotExistingTask: "Não é possível abrir a tarefa porque ela não existe mais.",
  KEY_OpenNotExistingTaskAction: "Atualize seu espaço de trabalho para verificar se você tem os dados mais recentes.",

  KEY_WorkOnTask: "Não é possível trabalhar na tarefa porque você não está mais designado para ela.",
  KEY_WorkOnTaskAction: "Atualize seu espaço de trabalho para verificar se você tem os dados mais recentes.",

  //KEY_WorkOnNotExistingTask: "You cannot work on the task '${1}' because it no longer exists.",
  //KEY_WorkOnNotExistingTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  //KEY_WorkOnSuspendedTask: "You cannot work on the task '${1}' because its process instance is suspended.",
  //KEY_WOrkonSuspendedTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  // list cannot be displayed
  KEY_LoadListData__Task: "Sua lista de tarefas não pode ser exibida.",
  KEY_LoadListData__Process: "Sua lista de processos não pode ser exibida.",
  
  // AB inserted 06/19/2012
  KEY_LoadListDataTimeout: "A solicitação atingiu o tempo limite. Nenhum dado pode ser exibido.",
  KEY_LoadListDataTimeout_Action: "Entre em contato com seu administrador do sistema.",
  
  // work on ad hoc tasks
  KEY_process_ad_hoc_event_failed: "A ação ${0} falhou.",
  KEY_process_ad_hoc_event_failedAction: "Atualize seu espaço de trabalho para verificar se você tem os dados mais recentes.",

  // custom views
  KEY_CustomViewNotValid: "A visualização customizada ${1} não está mais disponível.",
  KEY_CustomViewNotValidAction: "Selecione outra visualização customizada ou retorne para a visualização Minhas Tarefas.",

  KEY_CustomViewAttributeNotExistsMessage: "Para a visualização customizada ${1}, as propriedades ${2) não estão mais disponíveis.",
  KEY_CustomViewAttributeNotExistsMessageAction: "Atualize seu espaço de trabalho para verificar se você tem os dados mais recentes.",

  KEY_CustomViewNotExistsMessage: "A visualização customizada ${1} não está mais disponível.",
  KEY_CustomViewNotExistsMessageAction: "Atualize seu espaço de trabalho para verificar se você tem os dados mais recentes.",

  // Added for inline task completion
  KEY_TaskInlineAlreadyCompleted: "${1} já foi concluída.",
  KEY_TaskInlineAlreadyAssigned: "${1} foi designada para outro usuário.",
  KEY_TaskInlineCouldNotBeCompleted: "${1} não pôde ser concluída.",

  // Error cases for start collaboration dialog
  KEY_TaskInvitedUserDoesNotExist: "A solicitação de colaboração não pôde ser enviada porque o usuário '${1}' não existe.",
  KEY_TaskInviteTaskNotFound: "A solicitação de colaboração não pôde ser enviada porque a tarefa não existe mais.",
  KEY_TaskInviteTaskNotClaimed: "A solicitação de colaboração não pôde ser enviada porque você não possui a tarefa.",
  KEY_TaskInviteNotAllowedForTask: "A colaboração não é permitida para essa tarefa.",
  // Currently, the REST API issues the same error message (same message id) 
  // for the two cases "inviter not authorized" vs. "invitee not authorized" (RTC defect 65984)
  // Until this is fixed, we issue this common message that covers both cases:  
  KEY_TaskInviteNotAllowedForUserid: "A colaboração não é permitida para o usuário '${1}'.",
  // The following two messages can be used as soon as RTC defect 65984 is fixed: 
  KEY_TaskInviteNotAllowedForInviter: "Você não está autorizado a convidar o usuário '${1}' a colaborar nessa tarefa.",
  KEY_TaskInviteNotAllowedForInvitee: "O usuário '${1}' não está autorizado a colaborar com você nesse tarefa.",

  // Modify task errors
  KEY_TaskModifyCancelNotAvailable: "Não é possível redesignar a tarefa '${1}' de volta para a equipe porque a tarefa não está mais disponível.",
  KEY_TaskModifyCancelNotExisting: "Não é possível redesignar a tarefa '${1}' de volta para a equipe porque a tarefa não existe mais.",
  KEY_TaskModifyCancelNotAssigned: "Não é possível redesignar a tarefa '${1}' de volta para a equipe porque você não está mais designado para a tarefa.",
  KEY_TaskModifyCancelNotAuthorized: "Não é possível redesignar a tarefa '${1}' de volta para a equipe porque você não está mais autorizado a trabalhar na tarefa.",
  KEY_TaskModifyNotAvailable: "Não é possível modificar a tarefa '${1}' porque ela não está mais disponível.",
  KEY_UpdateNotExistingTask: "Não é possível modificar a tarefa '${1}' porque ela não existe mais.",
  KEY_TaskModifyNotAuthorized: "Não é possível modificar a tarefa '${1}' porque você não está mais autorizado a trabalhar nela.",
  KEY_UpdateTaskError: "Não é possível modificar a tarefa '${1}'.",
  KEY_UpdateTaskNotAuthorized: "Você não está autorizado a modificar a tarefa '${1}'.",
  KEY_delegationNotSupported: "A tarefa não pode ser redesignada porque a delegação não é suportada para essa tarefa.",
  KEY_delegateNotExistingTask: "A tarefa não pode ser redesignada porque ela não existe mais.",
  KEY_delegationForUnauthUser: "O usuário especificado não está autorizado a trabalhar nesta tarefa.",
  KEY_transferGroupDoesNotExist: "A tarefa não pode ser redesignada porque a equipe ${1} não existe.",
  KEY_TransferUserDoesNotExist: "As tarefas não podem ser redesignadas porque o usuário ${1} não existe.",

  KEY_AssignUserToTask: "Suas atualizações para a tarefa '${1}' não podem ser enviadas para iniciar a tarefa, porque você não é mais designado a ela.",
  KEY_AssignUserToTaskAction: "Atualize seu espaço de trabalho para verificar se você tem os dados mais recentes.",

  KEY_TransferTask: "Não é possível redesignar a tarefa '${1}'.",

  KEY_Dialog_Error_CreatePriority: "A prioridade da tarefa não pode ser salva.",
  KEY_Dialog_Error_CreatePriorityAction: "Entre em contato com seu administrador do sistema.",

  KEY_Dialog_Error_CreateDueDate: "A data de vencimento da tarefa não pode ser salva.",
  KEY_Dialog_Error_CreateDueDateAction: "Entre em contato com seu administrador do sistema.",

  // default saved search missing
  KEY_SavedSearchMissing: "A lista de tarefas não pode ser exibida porque os dados não podem ser carregados.",
  KEY_SavedSearchMissingAction: "A procura salva IBM.DEFAULTALLTASKSLIST_75 padrão está ausente. Entre em contato com seu administrador do sistema.",

  // Search Bar  
  KEY_Search_Error: "O texto da procura não é válido. Refine o texto da procura e tente novamente.\n\nAplique as regras a seguir. Digite \\ antes de qualquer um dos seguintes caracteres em seu termo de procura (+ - &amp;&amp; || ! ( ) { } [ ] ^ &quot; ~ * ? : \) ou coloque o texto entre aspas. É permitido dois pontos apenas em uma procura por campo, por exemplo, subject:Task",
  KEY_Search_Simple_Error: "O texto da procura não é válido. Refine seu texto da procura e tente novamente.",
  // inserted AB 06/18/2012 
  KEY_Search_To_Large_Error: "O resultado da procura é muito grande. Refine a sua procura e tente novamente.",


  // REST server error messages for HTTP status codes
  //
  // Expected error situations - additional error information is provided depending on the error type:
  // "400 Bad Request" - parameters are not valid or they are missing
  KEY_REST_BAD_REQUEST: "O pedido do servidor não funcionou.",
  // "401 Unauthorized" - caller is not authorized for this request
  KEY_REST_UNAUTHORIZED: "Você não tem permissão para executar essa tarefa.",
  //"403 Forbidden" - caller is not allowed to complete this request
  KEY_REST_FORBIDDEN: "Você não tem permissão para executar essa tarefa.",
  // "404 Not Found" - resource does not exist
  KEY_REST_NOT_FOUND: "O recurso não existe.",
  // "406 Not Acceptable" - unsupported content type or content encoding requested
  KEY_REST_NOT_ACCEPTABLE: "Um tipo de conteúdo ou codificação de conteúdo não suportado foi solicitado.",
  // "409 Conflict" - conflict exists with the current state of the resource
  KEY_REST_CONFLICT: "Ação em conflito. A ação não pode ser desempenhada.",
  // "415 Unsupported Media Type" - unsupported content type or content encoding of the request
  KEY_REST_UNSUPPORTED_MEDIA_TYPE: "A solicitação contém um tipo de conteúdo ou codificação de conteúdo não suportado.",

  // Unexpected error:
  // "500 Internal Server Error" - severe problem - programmer's details provided
  KEY_REST_INTERNAL_SERVER_ERROR: "Ocorreu um erro interno no servidor",
  // "501 Not Implemented" - used for certain federated requests
  KEY_REST_NOT_IMPLEMENTED: "A solicitação não foi implementada.",
  // "503 Service Unavailable" - federated requests could not be delivered to individual federation targets
  KEY_REST_SERVICE_UNAVAILABLE: "A solicitação não pode ser entregue.",
  // "504 Gateway Timeout" - federated response has partial content due to missing individual responses
  KEY_REST_GATEWAY_TIMEOUT: "A resposta federada tem apenas conteúdo parcial porque as respostas de alguns sistemas estão ausentes.",

  // common errors and error templates
  KEY_HttpErrorAction: "Entre em contato com seu administrador do sistema.",
  KEY_RefreshAction: "Atualize seu espaço de trabalho para verificar se você tem os dados mais recentes.",

  KEY_ErrorMessageTemplate: "Mensagem: ${1}",
  KEY_ErrorActionMessageTemplate: "Mensagem: ${1}<br>Ação:${2}",

  KEY_InternalError: "Ocorreu um erro.",

  KEY_UnsupportedBrowser: "Seu navegador da Internet não reconhece a função '${1}'.",
  KEY_UnsupportedBrowserAction: "Utilize um navegador suportado pelo sistema. Entre em contato com o administrador do sistema para obter mais informações.",

  KEY_IPadUnsupported: "Essa funcionalidade não está disponível para iPad.",
  KEY_IPadUnsupportedAction: "Use um dos outros navegadores suportados para executar essa ação.",

  // Federation, Bulk errors
  KEY_HTTPStatusCode: "Código de Status HTTP: ${0}"
})
