({
//Licensed Materials - Property of IBM
//5725-C96
// Copyright IBM Corporation 2011, 2012, 2013. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.

//NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // work on a task        
  KEY_ClaimTask: "Невозможно затребовать задачу '${1}', так как она больше недоступна.",
  KEY_ClaimTaskAction: "Обновите рабочую область, чтобы убедиться в наличии новых данных.",

  KEY_ClaimNotExistingTask: "Невозможно затребовать задачу '${1}', так как она больше не существует.",
  KEY_ClaimNotExistingTaskAction: "Обновите рабочую область, чтобы убедиться в наличии новых данных.",

  KEY_ClaimSuspendedTask: "Невозможно затребовать задачу '${1}', так как ее экземпляр процесса приостановлен.",
  KEY_ClaimSuspendedTaskAction: "Обновите рабочую область, чтобы убедиться в наличии новых данных.",

  KEY_OpenNotExistingTask: "Невозможно открыть задачу, так как она больше не существует.",
  KEY_OpenNotExistingTaskAction: "Обновите рабочую область, чтобы убедиться в наличии новых данных.",

  KEY_WorkOnTask: "Продолжение работы задачи невозможно, так как вы уже не являетесь ее исполнителем.",
  KEY_WorkOnTaskAction: "Обновите рабочую область, чтобы убедиться в наличии новых данных.",

  //KEY_WorkOnNotExistingTask: "You cannot work on the task '${1}' because it no longer exists.",
  //KEY_WorkOnNotExistingTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  //KEY_WorkOnSuspendedTask: "You cannot work on the task '${1}' because its process instance is suspended.",
  //KEY_WOrkonSuspendedTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  // list cannot be displayed
  KEY_LoadListData__Task: "Невозможно показать список задач.",
  KEY_LoadListData__Process: "Невозможно показать список процессов.",
  
  // AB inserted 06/19/2012
  KEY_LoadListDataTimeout: "Тайм-аут запроса. Нет данных для отображения.",
  KEY_LoadListDataTimeout_Action: "Обратитесь к системному администратору.",
  
  // work on ad hoc tasks
  KEY_process_ad_hoc_event_failed: "Действие ${0} не выполнено.",
  KEY_process_ad_hoc_event_failedAction: "Обновите рабочую область, чтобы убедиться в наличии новых данных.",

  // custom views
  KEY_CustomViewNotValid: "Пользовательское представление ${1} больше недоступно.",
  KEY_CustomViewNotValidAction: "Выберите другое пользовательское представление или вернитесь на панель Мои задачи.",

  KEY_CustomViewAttributeNotExistsMessage: "Для пользовательского представления ${1} больше недоступны свойства ${2) .",
  KEY_CustomViewAttributeNotExistsMessageAction: "Обновите рабочую область, чтобы убедиться в наличии новых данных.",

  KEY_CustomViewNotExistsMessage: "Пользовательское представление ${1} больше недоступно.",
  KEY_CustomViewNotExistsMessageAction: "Обновите рабочую область, чтобы убедиться в наличии новых данных.",

  // Added for inline task completion
  KEY_TaskInlineAlreadyCompleted: "${1} уже выполнена.",
  KEY_TaskInlineAlreadyAssigned: "${1} назначена другому пользователю.",
  KEY_TaskInlineCouldNotBeCompleted: "Не удалось выполнить ${1}.",

  // Error cases for start collaboration dialog
  KEY_TaskInvitedUserDoesNotExist: "Не удалось отправить запрос на совместную работу, так как пользователь '${1}' не существует.",
  KEY_TaskInviteTaskNotFound: "Не удалось отправить запрос на совместную работу, так как задача больше не существует.",
  KEY_TaskInviteTaskNotClaimed: "Не удалось отправить запрос на совместную работу, так как вы не являетесь владельцем задачи.",
  KEY_TaskInviteNotAllowedForTask: "Совместная работа для этой задачи не разрешена.",
  // Currently, the REST API issues the same error message (same message id) 
  // for the two cases "inviter not authorized" vs. "invitee not authorized" (RTC defect 65984)
  // Until this is fixed, we issue this common message that covers both cases:  
  KEY_TaskInviteNotAllowedForUserid: "Для пользователя '${1}' не разрешена совместная работа.",
  // The following two messages can be used as soon as RTC defect 65984 is fixed: 
  KEY_TaskInviteNotAllowedForInviter: "У вас недостаточно прав доступа для приглашения пользователя '${1}' к совместной работе над этой задачей.",
  KEY_TaskInviteNotAllowedForInvitee: "У пользователя '${1}' недостаточно прав доступа для приглашения вас к совместной работе над этой задачей.",

  // Modify task errors
  KEY_TaskModifyCancelNotAvailable: "Невозможно повторно присвоить задачу '${1}' коллективу, так как эта задача уже недоступна.",
  KEY_TaskModifyCancelNotExisting: "Невозможно повторно присвоить задачу '${1}' коллективу, так как эта задача больше не существует.",
  KEY_TaskModifyCancelNotAssigned: "Невозможно повторно присвоить задачу '${1}' коллективу, так как эта задача больше вам не присвоена.",
  KEY_TaskModifyCancelNotAuthorized: "Невозможно повторно присвоить задачу '${1}' коллективу, так как у вас больше нет прав для работы с этой задачей.",
  KEY_TaskModifyNotAvailable: "Невозможно изменить задачу '${1}', так как она больше не доступна.",
  KEY_UpdateNotExistingTask: "Невозможно изменить задачу '${1}', так как она больше не существует.",
  KEY_TaskModifyNotAuthorized: "Невозможно изменить задачу '${1}', так как у вас больше нет прав для работы с этой задачей.",
  KEY_UpdateTaskError: "Невозможно изменить задачу '${1}'.",
  KEY_UpdateTaskNotAuthorized: "Недостаточно прав доступа для изменения задачи '${1}'.",
  KEY_delegationNotSupported: "Невозможно повторно присвоить задачу, так как для нее не поддерживается делегирование.",
  KEY_delegateNotExistingTask: "Невозможно повторно присвоить задачу, так как она больше не существует.",
  KEY_delegationForUnauthUser: "Указанный пользователь не имеет прав доступа для работы с этой задачей.",
  KEY_transferGroupDoesNotExist: "Невозможно повторно присвоить задачу, так как коллектив ${1} не существует.",
  KEY_TransferUserDoesNotExist: "Невозможно повторно присвоить задачу, так как пользователь '${1}' не существует.",

  KEY_AssignUserToTask: "Обновления задачи '${1}' невозможно отправить для запуска задачи, так как вы больше не являетесь ее исполнителем.",
  KEY_AssignUserToTaskAction: "Обновите рабочую область, чтобы убедиться в наличии новых данных.",

  KEY_TransferTask: "Невозможно повторно присвоить задачу '${1}'.",

  KEY_Dialog_Error_CreatePriority: "Невозможно сохранить приоритет задачи.",
  KEY_Dialog_Error_CreatePriorityAction: "Обратитесь к системному администратору.",

  KEY_Dialog_Error_CreateDueDate: "Невозможно сохранить дату выполнения задачи.",
  KEY_Dialog_Error_CreateDueDateAction: "Обратитесь к системному администратору.",

  // default saved search missing
  KEY_SavedSearchMissing: "Не удалось получить список задач, так как невозможно загрузить данные.",
  KEY_SavedSearchMissingAction: "Отсутствует сохраненный поиск по умолчанию IBM.DEFAULTALLTASKSLIST_75. Обратитесь к системному администратору.",

  // Search Bar  
  KEY_Search_Error: "Недопустимый текст для поиска. Уточните текст и повторите операцию.\n\nИспользуйте следующие правила. В условии поиска вводите \\ перед следующими символами (+ - &amp;&amp; || ! ( ) { } [ ] ^ &quot; ~ * ? : \) или выделяйте текст кавычками. Двоеточие разрешено только при поиске поля, например subject:Task",
  KEY_Search_Simple_Error: "Текст поиска недопустим. Уточните текст и повторите операцию.",
  // inserted AB 06/18/2012 
  KEY_Search_To_Large_Error: "Слишком много результатов поиска. Уточните поиск и повторите операцию.",


  // REST server error messages for HTTP status codes
  //
  // Expected error situations - additional error information is provided depending on the error type:
  // "400 Bad Request" - parameters are not valid or they are missing
  KEY_REST_BAD_REQUEST: "Запрос сервера не выполнен.",
  // "401 Unauthorized" - caller is not authorized for this request
  KEY_REST_UNAUTHORIZED: "Вам запрещено выполнять это действие.",
  //"403 Forbidden" - caller is not allowed to complete this request
  KEY_REST_FORBIDDEN: "Вам запрещено выполнять это действие.",
  // "404 Not Found" - resource does not exist
  KEY_REST_NOT_FOUND: "Ресурс не существует.",
  // "406 Not Acceptable" - unsupported content type or content encoding requested
  KEY_REST_NOT_ACCEPTABLE: "Запрошены неподдерживаемые тип или кодировка содержимого.",
  // "409 Conflict" - conflict exists with the current state of the resource
  KEY_REST_CONFLICT: "Конфликтующее действие. Действие не выполнено.",
  // "415 Unsupported Media Type" - unsupported content type or content encoding of the request
  KEY_REST_UNSUPPORTED_MEDIA_TYPE: "Запрос содержит неподдерживаемые тип или кодировку содержимого.",

  // Unexpected error:
  // "500 Internal Server Error" - severe problem - programmer's details provided
  KEY_REST_INTERNAL_SERVER_ERROR: "Возникла внутренняя ошибка сервера.",
  // "501 Not Implemented" - used for certain federated requests
  KEY_REST_NOT_IMPLEMENTED: "Запрос не реализован.",
  // "503 Service Unavailable" - federated requests could not be delivered to individual federation targets
  KEY_REST_SERVICE_UNAVAILABLE: "Не удалось доставить запрос.",
  // "504 Gateway Timeout" - federated response has partial content due to missing individual responses
  KEY_REST_GATEWAY_TIMEOUT: "Объединенный ответ имеет неполное содержимое, поскольку ответы от некоторых систем отсутствуют.",

  // common errors and error templates
  KEY_HttpErrorAction: "Обратитесь к системному администратору.",
  KEY_RefreshAction: "Обновите рабочую область, чтобы убедиться в наличии новых данных.",

  KEY_ErrorMessageTemplate: "Сообщение: ${1}",
  KEY_ErrorActionMessageTemplate: "Сообщение: ${1}<br>Действие:${2}",

  KEY_InternalError: "Произошла ошибка.",

  KEY_UnsupportedBrowser: "Браузер не распознает функцию '${1}'.",
  KEY_UnsupportedBrowserAction: "Используйте поддерживаемый браузер. За дополнительной информацией обратитесь к системному администратору.",

  KEY_IPadUnsupported: "Эта функция недоступна для iPad.",
  KEY_IPadUnsupportedAction: "Для выполнения этого действия воспользуйтесь другим поддерживаемым браузером.",

  // Federation, Bulk errors
  KEY_HTTPStatusCode: "Код состояния HTTP ${0}"
})
