({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "التفاصيل",
  "stream": "التسلسل",
  "analysis": "تحليلات",
  "experts": "الخبراء",
  "participants": "المشتركين",
  "help": "مساعدة",
  "follow": "متابعة",
  "profile": "ملف المواصفات الخاص بي",
  "show": "فتح",
  "hide": "اغلاق",
  "post": "ادخال",
  "post_ellipse": "ادخال...",
  "attach": "الحاق:",
  "file": "الملحقات",
  "link": "الوصلة",
  "file_attach": "الملف:",
  "link_attach": "عنوان URL:",
  "showLabel": "عرض:",
  "all": "كل",
  "people": "الأشخاص",
  "system": "النظام",
  "measurement": "المقاييس",
  "attachment": "الملحقات:",
  "linkLable": "الوصلة:",
  "more": "عرض المزيد",
  "showAll": "عرض كل",
  "comment": "التعقيب",
  "showComments": "عرض المناقشة",
  "hideComments": "اخفاء المناقشة",
  "showAudit": "عرض مسار المراجعة",
  "hideAudit": "اخفاء مسار المراجعة",
  "postComment": "ادخال تعقيب",
  "editProfile": "تحرير ملف المواصفات",
  "saveProfile": "حفظ ملف المواصفات",
  "uploadAvatar": "تحديث",
  "changeAvatarImage": "تغيير الصورة",
  "back": "للخلف",
  "forward": "اعادة توجيه",
  "cancelFile": "الغاء ملف",
  "cancelLink": "الغاء الوصلة",
  "reply": "الرد",
  "ignore": "تجاهل",
  "postReply": "ادخال الرد",
  "browse": "استعراض...",
  "expertsHeader": "الخبراء الذين يمكنهم مساعدتي",
  "expertsAutoHeader": "مستخدمين ذوي خبرة",
  "expertsManualHeader": "خبراء موضوع الدعوى",
  "expertsMention": "الاشارة",
  "expertsCollaborate": "مشاركة",
  "expertsGetHelp": "الحصول على مساعدة",
  "expertsGetHelpCoda": " من ${user}",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "محادثة",
  "expertsChatCoda": "مع",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>المهام المماثلة التي تم استكمالها: ${completed}<br>متوسط وقت الاتمام: ${average} ساعات",
  "expertsTooltip_short": "${userName}<br>المهام المماثلة التي تم استكمالها: ${completed}<br>متوسط الاتمام ${average} ساعات",
  "expertsTooltip_completed": "قام ‏${userName}‏ باستكمال هذه المهمة ‏${completed}‏ مرة/مرات.",
  "expertsTooltip_average": "يقوم بانهاء هذه المهمة في متوسط ${average} ساعة/ساعات.",
  "expertsTooltip_workload": "يمتلك ${userName} المهام ${workload} حاليا.",
  "noExperts_AutoHeader": "لم يقم أي شخص في النظام باستكمال مهمة مماثلة. للحصول على المزيد من المساعدة، اتصل بموجه النظام.",
  "noExperts_ManualHeader": "لم يقم موجه النظام بتعريف كشف الخبراء.",
  "helpRequestHeader": "طلب المساعدة",
  "helpRequestButton": "ارسال",
  "helpRequestIgnored": "قام ${user} بتجاهل طلب المساعدة هذا",
  "activityDetailTitle": "تفاصيل النشاط",
  "activityName": "اسم النشاط",
  "startDate": "تاريخ البدء",
  "started": "بدء في: ${date}",
  "createDate": "تاريخ التكوين",
  "created": "تاريخ التكوين:${date}",
  "dueDate": "تاريخ الاستحقاق",
  "due": "تاريخ الاستحقاق: ${date}",
  "endDate": "تاريخ الانتهاء",
  "completed": "تاريخ الاتمام: ${date}",
  "overdue": "منتهي الاستحقاق",
  "owner": "المالك",
  "activityExpertsTitle": "خبراء النشاط",
  "taskOfTasks": "(${current} من ${total})",
  "participantsInfoText": "لعرض معلومات اضافية، اضغط على نشاط أو مالك النشاط.",
  "expertNoTaskData": "لا توجد معلومات مهمة موجودة الى ${user}.",
  "expertsHelpText": "التعرف على المزيد عن الخبراء",
  "profileRole": "الوظيفة الأساسية",
  "profileEmail": "عنوان البريد الالكتروني",
  "profilePhone": "رقم التليفون",
  "updateAvatarMessage": "حدد صورة لاستخدامها كصورة شخصية لملف المواصفات الخاص بك.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "حدث خطأ أثناء تحميل الصورة الشخصية.",
  "updateAvatarMessageLabel": "عنوان URL للصورة الشخصية:",
  "ok": "حسنا",
  "cancel": "الغاء",
  "viewProcessDiagram": "مشاهدة الرسم البياني للعملية",
  "tasks": "المهام",
  "followed": "تقوم بمتابعة هذه العملية. اضغط لالغاء المتابعة.",
  "notFollowed": "لا تقوم بمتابعة هذه العملية. اضغط للمتابعة.",
  "onlinetracking-offline": "دون اتصال",
  "onlinetracking-online": "متصل",
  "onlinetrackingTooltip":"تم بدء الاتصال الى Portal للعملية",
  
  //Followed Process List
  "followedProcessList-tabName": "متابعة",
  "followedProcessList-unfollowDialogTitle": "الغاء متابعة",
  "followedProcessList-unfollowDialog": "هل تريد بالفعل ايقاف متابعة هذه العملية؟",
  "followedProcessList-dontShowAgain": "عدم عرض هذه الرسالة مرة أخرى",
  "followedProcessList-unfollowButton": "الغاء متابعة",
  "followedProcessList-unfollowHover": "الغاء متابعة هذا العمل",
  "followedProcessList-empty": "لا تقوم بمتابعة أية عمليات.",
  "followedProcessList-defaultProcess": "العملية ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "بدء تشغيل",
  "launchableProcessList-started": "تم بدء العمل الى ${process}",
  "launchableProcessList-empty": "لا يتوافر لديك الصلاحية لبدء تشغيل أية عمليات، أو لم يتم تركيب أية عمليات.",
  "launchableprocesslist-launchProcessFailed": "فشل في بدء تشغيل العملية.",
  "launchableprocesslist-defaultProcess": "العملية ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "علامات تبويب مرئية",
  "dashboardOrganizer-dragToReorder": "قم بسحب علامات التبويب لاعادة ترتيبها.",
  "dashboardOrganizer-hiddenTabs": "علامات تبويب تم اخفائها",
  "dashboardOrganizer-OrganizeTabs": "تنظيم علامات التبويب.",
  "snapshotLastUpdated": "أخر تحديث: ",
  "tipDisplayName": "ملحوظة",
  "twistieJawsExpandText": "اضغط للعرض.",
  "twistieJawsCollapseText": "اضغط للطي.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "الاشارات",
  "taggedProcessList-tagNotification": "قام ‏${user} ‏بالاشارة اليك في أحد الادخالات في ‏${process}‏",
  "taggedProcessList-tagNotificationComment": "قام ${user} بالتعقيب على الادخال في ${process}",
  "taggedProcessList-collaborationInvitation": "قام ‏${user} ‏بدعوتك للمشاركة في المهمة ‏${task}‏ الى ‏${process}‏",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "محو كل",
  "taggedProcessList-showMore": "عرض المزيد",
  "taggedProcessList-loadingMore": "تحميل المزيد من الاعلامات",
  "taggedProcessList-remove": "ازالة من الكشف",
  "taggedProcessList-empty": "لا يتم عرض الاسم الخاص بك في أية ادخالات.",
  "taggedProcessList-newMessages": "جديد",
  "taggedProcessList-unknownProcess": "عملية غير معروفة",
  "taggedProcessList-unknownTask": "مهمة غير معروفة",
  "taggedProcessList-defaultProcess": "العملية ${id}",
  "taggedProcessList-defaultTask": "المهمة ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "اعلام جديد",
  "taggedProcessList-newMentionsAvailable": "لديك اعلامات جديدة.",

  //Notification

  "userReceivedNewTask": "<div>لقد <b>قمت</b> باستلام مهمة جديدة بالاسم <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div>قام فريق <b>${groupname} </b> باستلام مهمة جديدة بالاسم <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div>قام ‏<b>${actor}</b> ‏بالاشارة اليك في أحد الادخالات في ‏<a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a>‏<br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div>قام <b>${actor}</b> بالتعقيب على الادخال في <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div>قام <b>${actor}</b> بدعوتك للمشاركة في المهمة <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> الى <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "ادارة المسارات المتوقعة",
  "criticalPathManagementWindowTitle": "ادارة المسارات المتوقعة الى ${name}",
  "changeDueDate": "تغيير تاريخ الاستحقاق",
  "changeDueDateSuccess": "تم تحديث تاريخ الاستحقاق بنجاح.",
  "changeDueDateError": "تم اكتشاف خطأ أثناء تحديث تاريخ الاستحقاق.",
  "viewAuditHistory": "مشاهدة السجل التاريخي للمراجعة",
  "auditHistoryWindowTitle": "السجل التاريخي للمراجعة الى ${name}",
  "today": "اليوم",
  "tomorrow": "غدا",
  "yesterday": "أمس",
  "date": "تاريخ",
  "time": "الوقت",
  "dueDateHeader": "تعديل النسخة",
  "dueDateSubscript": "تعديل المحددات لنسخة العملية هذه",

  //@mentions
  "noUsersFound": "لا يوجد مستخدمين مطابقين متاحين.",
  //User Profile
  "changeAvatar": "تغيير",
  "removeAvatar": "ازالة",
  "language": "اللغة",
  "baseTextDir": "اتجاه النص الأساسي",
  "calendarType": "نوع التقويم",
  "portalPreferences": "تفضيلات Portal",
  "showConfirmation": "عرض نافذة تأكيد عندما أقوم بفتح مهمة غير مطلوبة",
  "sendEmail": "ارسال بريد الكتروني عند وجود تخصيص لمهمة جديدة",
  "sendConnectionsNotification": "ارسال اعلام IBM Connections عند وجود مهمة جديدة",
  "sendConnectionsNotificationNoEmail": "يجب تحديد عنوان بريد الكتروني صحيح لاستلام اعلامات IBM Connections.",
  "sendConnectionsNotificationNoServer": "لم يتم توصيف IBM Connections لاعلامات النشاط.",
  "autoFollow": "عرض رسالة تأكيد عندما أقوم بايقاف تتبع عملية",
  "notificationPreferences": "عرض اعلام عند",
  "assignToMe": "تخصيص مهمة جديدة لي",
  "assignToGroup": "تم تخصيص مهمة جديدة للفريق الخاص بي",
  "mentioned": "ذكري في أحد الادخالات",
  "jobTitle": "اللقب الوظيفي",
  "phoneNumber": "رقم التليفون",
  "emailAddress": "عنوان البريد الالكتروني",
  "invalidAvatarFileType": "يسمح بملفات ‏‎.jpg‎‏ أو ‏‎.jpeg‎‏ أو ‏‎.png‎‏ أو ‏‎.gif‎‏ فقط.",
  "uploadError": "حدث خطأ اثناء تحميل avatar.",
  "collaborationSessionFull": "جلسة المشاركة كاملة. أعد المحاولة لاحقا.",
  "localeChangeWarning": "سيتم تغيير محددات اللغة الخاصة بك في المرة التالية التي تقوم فيها ببدء الاتصال الى Portal الخاص بالعمليات.",
  "invalidEmailAddress": "عنوان البريد الالكتروني غير صحيح.",

  "ar": "عربية",
  "cs": "تشيكية",
  "de": "ألمانية",
  "el": "يونانية",
  "en": "انجليزية",
  "es": "أسبانية",
  "fr": "فرنسية",
  "he": "عبرية",
  "hu": "مجرية",
  "it": "ايطالية",
  "iw": "عبرية",
  "ja": "يابانية",
  "ko": "كورية",
  "pl": "بولندية",
  "pt": "برتغالية",
  "pt-br": "برتغالية/البرازيل",
  "ro": "رومانية",
  "ru": "روسية",
  "tr": "تركية",
  "zh": "صينية",
  "da": "دنماركية",
  "fi": "فنلندية",
  "sk": "سلوفاكية",
  "sv": "سويدية",
  "no": "نرويجية",
  "nb": "نرويجية بوكمال",
  "nl": "هولندية",
  "zh-tw": "صينية/تايوان",

  //My Work
  "workPage-dashboardBannerTitle": "العمل الخاص بي",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "الأداء الخاص بي",
  "pmmyteamperformance": "أداء الفريق الخاص بي",
  "teamperformance": "أداء الفريق",
  "pmprocessperformance": "أداء العملية",
  "processperformance": "أداء العملية",
  "pmslaoverview": "مقدمة عن SLA الخاصة بي",
  "adhocreports": "التقارير المهيأة",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "انتهاء النشاط",
  "dashboard_finished_message": "تم الانتهاء من تنفيذ النشاط.",
  "dashboard_restart_button": "اعادة البدء",

  // Dialog
  "dialog_details_more": "مشاهدة المزيد من التفاصيل",
  "dialog_details_hide": "اغلاق التفاصيل",
  "error_dialog_title": "خطأ",
  "info_dialog_title": "معلومات",
  "warning_dialog_title": "تحذير",
  "dialog_button_ok": "حسنا",
  "dialog_heritage_button_close": "اغلاق",
  "closeAuditHistoryTooltip": "اغلاق السجل التاريخي للمراجعة",
  "closeCriticalPathManagementTooltip": "اغلاق ادارة المسار الحرج",
  "closeProcessDiagramTooltip": "اغلاق الرسم البياني للعملية",

  "generalPreference.fields.baseTextDir.default": "المفترض - لا تفعل شيء",
  "generalPreference.fields.baseTextDir.ltr": "LTR - من اليسار الى اليمين",
  "generalPreference.fields.baseTextDir.rtl": "RTL - من اليمين الى اليسار",
  "generalPreference.fields.baseTextDir.contextual": "المفترض (سياقي)",

  "generalPreference.fields.calendarType.gregorian": "قبطي",
  "generalPreference.fields.calendarType.islamic": "اسلامي",
  "generalPreference.fields.calendarType.hebrew": "عبرية",

  // Banner
  "workTab": "العمل",
  "dashboardsTab": "الاستعراضات البيانية المهيأة",
  "goToSpaces": "الانتقال الى المساحات",
  "bannerHelp": "مساعدة Portal العملية",
  "userMenuProfile": "ملف مواصفات المستخدم",
  "userMenuLogout": "انهاء الاتصال",
  "showLink": "نسخ وصلة الصفحة",
  
  // Show link information dialog
  "showLinkDialog": "قم بنسخ وصلة الصفحة، ثم لصقها في الوثيقة أو البريد الالكتروني أو برنامج الاستعراض.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "حدد مساحة الأعمال التى تريد فتحها",
  "goToSpaces_filter": "ترشيح المساحات",
  "goToSpaces_filterTitle": "أدخل النص لترشيح المساحات",
  "goToSpaces_ownerLabel": "المالك: ${0}",
  "goToSpaces_ownedBy": "مملوك بواسطة ${0}",

  // Connections
  "connectionsProxyError": "ظهور خطأ أثناء الاتصال الى  IBM Connections باستخدام ajax proxy.  تأكد من أن وحدة خدمة proxy الخاصة بك تم توصيفها للسماح بطلبات الى {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "تحديد صفحة بدء",
  "page_handler_set_start_page_title": "اجعل هذه صفحة البدء الخاصة بك. في كل مرة تقوم فيها ببدء الاتصال الى Portal الخاص بالعمليات، سيتم فتح هذه الصفحة.",
  "page_handler_is_default_page": "هذه هي صفحة بدء Portal الخاص بالعمليات الخاصة بك.",
  "page_handler_is_default_page_with_reset": "هذه هي صفحة بدء Portal الخاص بالعمليات الخاصة بك. اضغط الشارة لاستخدام صفحة البدء المفترضة بدلا من ذلك.",

  "page_no_longer_available": "لم تعد الصفحة التي قمت بتحديدها كصفحة البدء الخاصة بك متاحة. يتم عرض صفحة البدء المفترضة بدلا من ذلك.",
  "page_no_longer_available_details": "صفحة البدء الخاصة بك: ${0}",
  
  "page_url_not_valid": "الصفحة المطلوبة غير متاحة: يتم عرض صفحة البدء الخاصة بك بدلا من ذلك.",
  "page_url_not_valid_details": "الصفحة المطلوبة: ${0}",
  
  "page_handler_saved_search_not_available": "عملية البحث التي تم حفظها التي قمت بتحديدها كصفحة البدء الخاصة بك أو كصفحة البدء المفترضة غير متاحة. سيتم عرض الصفحة الأولى المتاحة من كشف الصفحات بدلا من ذلك.",
  "page_handler_saved_search_not_available_details": "عملية البحث التي تم حفظها \"${0}\" أو صفحة البدء المفترضة غير متاحة. تحقق من عمليات البحث التي تم حفظها الخاصة بك باستخدام مساحة ادارة عملية البحث التي تم حفظها لشاشة التحكم الرئيسية لادارة العملية، أو اتصل بموجه النظام.",
  
  "page_handler_page_not_available": "الصفحة التي قمت بتحديدها كصفحة البدء الخاصة بك أو صفحة البدء المفترضة غير متاحة. سيتم عرض الصفحة الأولى المتاحة من كشف الصفحات بدلا من ذلك.",
  "page_handler_page_not_available_details": "الصفحة \"${0}\" أو صفحة البدء المفترضة غير متاحة.",
  
  "page_handler_no_dashboards_available": "لا يتوافر لديك امكانية التوصل الى أية استعراضات بيانية. اتصل بموجه النظام للحصول على امكانية التوصل.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "السابق",
  "next_button_label": "التالي",
  "activity_details_counter_label": "محدد تفاصيل النشاط، اضغط Insert Z للدخول الى نمط النماذج",
  "avatar_image_label_default": "الصورة الشخصية المفترضة. لتعديل الصورة، حدد تغيير.",
  "avatar_image_label_custom": "تهيئة الصورة الشخصية. لتعديل الصورة، حدد تغيير. لازالة الصورة، حدد ازالة."

})
