({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "الاستحقاق:",
  "task_not_available": "لم تعد المهمة موجودة.",
  "task_template_not_available": "لم يعد قالب المهمة موجودا.",
  "task_already_completed": "تم استكمال المهمة بالفعل.",
  "user_not_authorized_for_task": "لا يتوافر لديك الصلاحية للتعامل مع هذه المهمة.",
  "task_owner_not_in_team_anymore": "لم تعد عضوا في الفريق الذي تم تخصيص هذه المهمة له. أعد تخصيص المهمة الى الفريق أو اتصل مدير الفريق.",
  "server_not_available": "الخدمة غير متاحة حاليا.",
  "server_not_available_action": "أعد المحاولة لاحقا.",
  "fullsize-icon-collapsed": "اضغط للعرض بالحجم الكامل",
  "fullsize-icon-expanded": "اضغط للطي للحجم الأصلي",
  "back_link_to_work": "العمل",
  "task_completion_maximize_coach": "عرض coach",
  "task_completion_restore_coach": "استعادة الحجم الأصلي",
  "task_completion_no_coach_available": "لا يمكن فتح هذه المهمة في Portal للعملية لأن المهمة لا تحتوي على Coach. ",

  //
  // Task list
  //
  "task-list-loading": "جاري التحميل...",
  "task-list-no-tasks": "لم يتم ايجاد أي مهام.",
  "task-list-no-instances": "لم يتم ايجاد أية نسخ.",

  "task-list-expand-all": "عرض كل صفوف المهمة",
  "task-list-collapse-all": "طي كل صفوف المهمة",
  "task-list-filter-open": "فتح المهام",
  "task-list-filter-completed": "المهام التي تم استكمالها",
  "task-list-search-bar-input-label": "نص البحث",
  "task-list-search-bar-submit-tooltip": "اضغط لتنفيذ عملية البحث.",
  "task-list-search-bar-clear-tooltip": "اضغط لمحو نتيجة البحث.",
  "task-list-search-bar-tooltip": "أدخل نص البحث",
  "task-list-custom-view-tasks": "تنظيم وفقا للمهام",
  "task-list-custom-view-instances": "تنظيم وفقا للنسخ",
  "task-list-custom-view-tooltip": "حدد مشاهدة من الكشف.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "مطالبة بالمهمة الآن",
  "task_dialog_confirm_claim_title": "مطالبة بالمهمة",
  "task_dialog_confirm_claim_button": "مطالبة بالمهمة",
  "task_dialog_confirm_claim_description": "لم يتم المطالبة بهذه المهمة. عند فتح هذه المهمة، سيتم تخصيصها لك.",
  "task_dialog_confirm_claim_dont_show_again": "عدم عرض هذه الرسالة مرة أخرى",

  // categories, expanded
  "task_category_overdue": "انتهاء ميعاد الاستحقاق (${1})",
  "task_category_atRisk": "في خطورة (${1})",
  "task_category_dueToday": "مستحق اليوم (${1})",
  "task_category_dueTomorrow": "مستحق غدا (${1})",
  "task_category_dueThisWeek": "مستحق هذا الأسبوع (${1})",
  "task_category_dueLater": "مستحق فيما بعد (${1})",

  "task_category_overdue_more_available": "انتهاء ميعاد الاستحقاق (${1}+)",
  "task_category_atRisk_more_available": "في خطورة (${1})",
  "task_category_dueToday_more_available": "مستحق اليوم (${1}+)",
  "task_category_dueTomorrow_more_available": "مستحق غدا (${1}+)",
  "task_category_dueThisWeek_more_available": "مستحق هذا الأسبوع (${1}+)",
  "task_category_dueLater_more_available": "مستحق فيما بعد (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "متأخر",
  "task_category_atRisk_collapsed": "في خطورة",
  "task_category_dueToday_collapsed": "مستحق اليوم",
  "task_category_dueTomorrow_collapsed": "مستحق غداء",
  "task_category_dueThisWeek_collapsed": "مستحق هذا الأسبوع",
  "task_category_dueLater_collapsed": "مستحق فيما بعد",
  "task_expand_label": "توسيع",
  "task_collapse_label": "ضغط",

  // title for the My Tasks tab
  "task_myTasks": "المهام الخاصة بي",
  "task_myTasks_tooltip": "اضغط لمشاهدة كشف المهام التي يمكنك التعامل معها.",

  // title for the Custom Views  tab
  "task_customViews": "عمليات البحث التي تم حفظها",
  "task_customViews_tooltip": "اضغط لمشاهدة كشف المهام.",
  "task_customViews_label": "عملية بحث تم حفظها",

  // footer
  "task_showing_x_of_y_results": "يتم عرض ${1} من ${2} نتائج تقريبا",
  "task_showing_x_of_y_results_truncated": "يتم عرض ${1} لأكثر من ${2} نتيجة/نتائج",
  "task_show_more_button": "عرض المزيد",
  "task_show_more_button_tooltip": "عرض المزيد من المهام.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "تعديل مهمة",
  "task_dialog_modifyTask_description": "قم بتصعيد أو تعديل المحددات للمهمة.",
  "task_dialog_modifyTask_description_ext": "قم بتصعيد أو تعديل المحددات للمهمة ${1}.",
  "task_dialog_modifyTask_saveButton": "حفظ",
  "task_dialog_modifyTask_saveButtonTooltip": "قم بحفظ التغييرات الخاصة بك واغلاق مربع الحوار.",
  "task_dialog_modifyTask_assigneeSectionTitle": "تخصيص المهمة",
  "task_dialog_modifyTask_assigneeSectionTooltip": "تخصيص المهمة الى مستخدم أو فريق",
  "task_dialog_modifyTask_reassignBackToGroup": "اعادة التخصيص الى الفريق",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "أعد تخصيص المهمة المحددة الى الفريق والتي تم تخصيصها لهم قبل المطالبة بها.",
  "task_dialog_modifyTask_assignToTooltip": "أدخل اسم المستخدم أو الفريق الذي تريد تخصيص المهمة المحددة له.",
  "task_dialog_modifyTask_assignToFieldHelp": "ادخال اسم المستخدم",
  "task_dialog_modifyTask_prioritySectionTitle": "الأولوية",
  "task_dialog_modifyTask_prioritySectionTooltip": "يتم اختيار الأولوية للمهمة.",
  "task_dialog_modifyTask_DueSectionTitle": "تاريخ الاستحقاق",
  "task_dialog_modifyTask_DueSectionTooltip": "يتم تحديد تاريخ ووقت الاستحقاق الجديد للمهمة.",
  "task_dialog_modifyTask_DueTime-label": "وقت الاستحقاق",
  "task_dialog_modifyTask_assignUser-label": "اعادة التخصيص الى مستخدم آخر",
  "task_dialog_modifyTask_User-label": "المخصص",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "أريد التعامل معك بالمهمة '${1}' الى '${2}'.",
  "task_dialog_startCollaboration_messageSectionTooltip": "سيحتوي الطلب على هذه الرسالة.",
  "task_dialog_startCollaboration_saveButton": "دعوة",
  "task_dialog_startCollaboration_cancelButton": "الغاء",
  "task_dialog_startCollaboration_saveButtonTooltip": "ارسال طلب المشاركة الى المستخدم المحدد.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "حدد الشخص الذي تريد المشاركة معه بهذه المهمة.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "قم ببدء الكتابة لمشاهدة كشف المستخدمين المؤهلين؛ قد يكون هذا الكشف خالي.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "أدخل اسم المستخدم الذي تريد المشاركة معه.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "ادخال اسم المستخدم",
  "task_dialog_startCollaboration_invitedUseridField_label": "الشخص المدعو",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "أدخل اسم المستخدم الذي تريد مشاكته أو حدد مشارك مقترح.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "أدخل اسم المستخدم الذي تريد مشاركته.",
  "task_dialog_startCollaboration_title": "دعوة مستخدم للمشاركة بهذه المهمة",
  "task_dialog_startCollaborationInvited_title": "تم دعوة هذا المستخدم للمشاركة بهذه المهمة.",
  "task_dialog_startCollaborationSuggested_title": "دعوة هذا المستخدم للمشاركة بهذه المهمة.",
  "task_dialog_startCollaboration_messageSectionTitle": " تضمين رسالة مع الدعوة الخاصة بك:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "لماذا تريد المشاركة بهذه المهمة؟",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "يمكنني فقط اتمام المهمة",
  "task_dialog_startCollaboration_groupCompletionPolicy": "أي مستخدم يتم دعوته يمكنه اتمام المهمة",
  "task_dialog_startCollaboration_suggestedCollaborators": "المشاركين المقترحين",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "المشاركين المقترحين يعدوا متخصصين محددين أو ذوي خبرة بهذا النوع من المهام.",
  "task_dialog_startCollaboration_invitedCollaborators": "المشاركين الذين تم دعوتهم",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "المشاركين الذين تم دعوتهم هم مستخدمين قمت بدعوتهم للمشاركة بهذه المهمة.",
  "task_dialog_startCollaboration_more": "عرض المزيد...",
  "task_dialog_startCollaboration_back": "عرض أقل...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "مستخدم ذو خبرة",
  "task_dialog_startCollaboration_category_expert": "الخبير موضوع الدعوى",
  "task_dialog_to_many_collaborators": "لقد قمت باضافة ${1} مشارك بالفعل. لا يمكنك دعوة المزيد من المستخدمين للمشاركة في هذه المهمة.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "نعم",
  KEY_no: "لا",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "عالية جدا",
  KEY_PrioVeryHighTooltip: "المهمة لها أولوية عالية جدا.",
  KEY_PrioHigh: "عالية",
  KEY_PrioHighTooltip: "المهمة لها أولوية عالية.",
  KEY_PrioMedium: "متوسطة",
  KEY_PrioMediumTooltip: "المهمة لها أولوية متوسطة.",
  KEY_PrioLow: "منخفضة",
  KEY_PrioLowTooltip: "المهمة لها أولوية منخفضة.",
  KEY_PrioVeryLow: "منخفضة جدا",
  KEY_PrioVeryLowTooltip: "المهمة لها أولوية منخفضة جدا.",

  // task row
  "task_row_due": "الاستحقاق:",
  "task_row_completed": "تم استكمال:",
  "task-row-details-loading": "جاري التحميل...",
  "task-row-details-not-found": "لم يتم ايجاد أية تفاصيل.",
  "task-row-details-error-not-available": "لم تعد المهمة متاحة.",
  "task-row-details-boolean-true": "صحيح",
  "task-row-details-boolean-false": "خطأ",
  "task-row-status-overdue-tooltip": "مهمة منتهية",
  "task-row-status-at-risk-tooltip": "مهمة في خطر",
  "task-row-status-normal-tooltip": "المهمة",
  "task-row-status-label": "حالة المهمة",
  "task-row-task-subject-label": "موضوع المهمة",
  "task-row-task-name-label": "اسم المهمة",
  "task-row-task-definition-label": "وصف المهمة",
  "task-row-task-details-label": "تفاصيل المهمة",
  "task_row_due-date-label": "تاريخ الاستحقاق",
  "task-row-process-name-label": "اسم العملية",
  "task-row-instance-name-label": "اسم النسخة",
  "task_row_owner-label": "المخصص",

  "task-row-priority-very-high-tooltip": "أولوية عالية جدا",
  "task-row-priority-high-tooltip": "أولوية عالية",
  "task-row-priority-normal-tooltip": "أولوية عادية",
  "task-row-priority-low-tooltip": "أولوية منخفضة",
  "task-row-priority-very-low-tooltip": "أولوية منخفضة جدا",
  "task-row-priority-label": "الأولوية",

  "task-row-milestone": "حدث مميز",
  "task-row-milestone-label": "حدث مميز",
  "task_row_modified": "تاريخ التعديل",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "قام {0} باعتماد {1}.",
  "task-inline-simple-approval-comment": "قام {0} باعتماد {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "قام {0} برفض {1}.\n\"{2}\"",
  "task-inline-simple-completion": "قام {0} برفض {1}.",
  "task-inline-simple-completion-comment": "قام {0} برفض {1}.\n\"{2}\"",
  "task-inline-simple-choice": "قام {0} برفض {1} وتحديد {2}.",
  "task-inline-simple-choice-comment": "قام {0} برفض {1} وتحديد {2}.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "أدخل تعقيب يوضح قرارك.",
  "task-inline-comment-placeholder": "اضافة تعقيب...",
  "task-inline-reject-title-disabled": "أدخل تعقيب قبل الرفض.",
  "task-inline-reject-title-enabled": "اضغط للرفض.",
  "task-inline-approve-title": "اضغط للاعتماد.",
  "task-inline-reject": "رفض",
  "task-inline-approve": "اعتماد",
  "task-inline-complete-title": "اضغط للاستكمال.",
  "task-inline-complete": "اتمام",
  "task-inline-options-title": "تأكد من الاختيار الخاص بك.",
  "task-inline-already-completed": "تم استكمال {0} بالفعل.",
  "task-inline-already-assigned": "تم تخصيص {0} لمستخدم آخر.",

  KEY_selectAllItems: "قم بتغيير الاختيار لكل البنود.",
  KEY_selectGroupItems: "قم بتغيير الاختيار لكل البنود في المجموعة \"${1}\".",
  KEY_selectGroupItemsUncategorized: "قم بتغيير الاختيار لكل البنود التي لم يتم تصنيفها.",
  KEY_selectItemInRow: "قم بتغيير الاختيار للبند في الصف ${1}",
  KEY_SortDirection: "قم بتغيير اتجاه الفرز.",
  KEY_SortDirectionAsc: "اضغط للفرز تصاعديا.",
  KEY_SortDirectionDesc: "اضغط للفرز تنازليا.",
  KEY_Loading: "جاري التحميل...",
  KEY_SearchFilter: "مرشح البحث",
  KEY_ColumnFilter: "تحديد مرشح لهذا العمود.",

  // Error Dialog Popup
  "task_info_dialog_title": "اخباري",
  "task_warning_dialog_title": "تحذير",
  "task_error_dialog_title": "خطأ",
  "task_dialog_confirmation_button": "حسنا",

  // Action Drop Down
  "task_menu_modify_task": "تعديل مهمة",
  "task_menu_cancel": "اعادة التخصيص الى الفريق",
  "task_menu_collaborate": "مشاركة",
  "process_menu_view_instance": "مشاهدة النسخة",
  "process_menu_modify_instance": "تعديل النسخة",
  "process_menu_change_due_date_instance": "تغيير تاريخ الاستحقاق للعملية",
  "process_menu_modify_instance_description": "يتم تعديل المحددات لنسخة العملية هذه",
  "prcesss_menu_view_audit_history": "مشاهدة السجل التاريخي للمراجعة",
  "process_menu_critical_path_management": "ادارة المسارات المتوقعة",
  "process_menu_add_a_task": "اضافة مهمة",
  "process_menu_show_process_diagram": "مشاهدة الرسم البياني للعملية",
  "process_menu_pending_process_actions": "استرجاع تصرفات العميلة",
  "action_menu_label": "التصرف",
  "task_action_menu_label": "تصرف المهمة",
  "process_action_menu_label": "تصرف العملية",
  "process_diagram_activity_details": "مشاهدة تفاصيل النشاط",
  "no_actions_available": "لا توجد تصرفات متاحة",


  // inline actions for table view
  "task_action_run_task": "تنفيذ مهمة",
  "task_action_run_task_description": "اضغط للتعامل مع المهمة",
  "task_action_view_instance_details": "مشاهدة التفاصيل",
  "task_action_view_instance_details_description": "اضغط لمشاهدة تفاصيل النسخة",
  "task_actions_title": "التصرفات",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "تم بدء التصرف ${0}.",
  "process_ad_hoc_event_failed": "فشل في بدء التصرف ${0}.",

  // Coach Renderer
  KEY_TaskNotOwned: "لا يمكنك استكمال المهمة لأنك لم تعد تملكها",
  KEY_TaskNotOwnedDetails: "تم تخصيص المهمة لشخص آخر.",

  // Task status may be displayed in the saved searches
  "task_status_New": "جديد",
  "task_status_Received": "استلام",
  "task_status_Replied": "استجابة",
  "task_status_Forwarded": "اعادة توجيه",
  "task_status_Sent": "السنت",
  "task_status_Actioned": "اتخاذ تصرف",
  "task_status_Closed": "مغلق",
  "task_status_Special": "خاص",
  "task_status_Deleted": "تم حذفه",
  "task_status_Alert": "تنبيه",
  "task_status_Help_Request": "طلب المساعدة",
  "task_status_Comment": "التعقيب",
  "task_status_Answered_Help_Request": "طلب المساعدة الذي تم اجابته",
  "task_status_Ignored_Help_Request": "طلب المساعدة الذي تم تجاهله",
  "task_status_Followed": "اتباع",
  "task_status_Tagged": "تعليم بشارة",
  "task_status_Collaboration": "مشاركة",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "فعال",
  "instance_status_Completed": "تام",
  "instance_status_Failed": "فشل",
  "instance_status_Terminated": "تم انهاء",
  "instance_status_Did_not_Start": "لم يتم البدء",
  "instance_status_Suspended": "مؤجل",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "لم يعد البحث الذي تم حفظه \"${0}\" متاحا.",
  "task_error_saved_search_does_not_exists_myTasks_details": "لم يعد البحث الذي تم حفظه \"${0}\" والمطلوب لمشاهدة المهام الخاصة بي متاحا. افحص الأبحاث التي تم حفظها باستخدام موجه نظام البحث الذي تم حفظه في الشاشة الرئيسية لادارة العملية أو قم بالاتصال بموجه نظام.",
  "task_info_saved_search_not_available": "البحث الذي تم حفظه وقمت بتحديده كصفحة البدء الخاصة بك لم يعد متاحا. تم عرض صفحة البدء المفترضة بدلا من ذلك.",
  "task_info_saved_search_not_available_details": "لم يعد البحث الذي تم حفظه والمطلوب \"${0}\" متاح. تحقق من عمليات البحث التي تم حفظها الخاصة بك باستخدام مساحة بحث تم حفظها للشاشة الرئيسية لادارة العملية، أو اتصل بموجه النظام.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "لا يوجد قيمة للخلية.",
  "task_saved_searches_table_description": "جدول نتائج الأبحاث التي تم حفظها",

  // END: Last changed by dev 

  "process_instance_not_available": "لم تعد نسخة العملية موجودة.",
  
  // IE8 message
  
  "ie8message": "هذه الصفحة خاصة ببرنامج Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "وهمي"

})
