({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Due:",
  "task_not_available": "The task no longer exists.",
  "task_template_not_available": "The task template no longer exists.",
  "task_already_completed": "The task has already been completed.",
  "user_not_authorized_for_task": "You are not authorized to work with this task.",
  "task_owner_not_in_team_anymore": "You are no longer a member of the team that is assigned this task. Reassign the task back to the team or contact the team's manager.",
  "server_not_available": "The service is not currently available.",
  "server_not_available_action": "Try again later.",
  "fullsize-icon-collapsed": "Click to expand to full size",
  "fullsize-icon-expanded": "Click to collapse to original size",
  "back_link_to_work": "Work",
  "task_completion_maximize_coach": "Expand coach",
  "task_completion_restore_coach": "Restore original size",
  "task_completion_no_coach_available": "This task cannot be opened in Process Portal because the task does not have a Coach. ",

  //
  // Task list
  //
  "task-list-loading": "Loading...",
  "task-list-no-tasks": "No tasks were found.",
  "task-list-no-instances": "No instances were found.",

  "task-list-expand-all": "Expand all task rows",
  "task-list-collapse-all": "Collapse all task rows",
  "task-list-filter-open": "Open Tasks",
  "task-list-filter-completed": "Completed Tasks",
  "task-list-search-bar-input-label": "Search text",
  "task-list-search-bar-submit-tooltip": "Click to perform search.",
  "task-list-search-bar-clear-tooltip": "Click to clear search result.",
  "task-list-search-bar-tooltip": "Enter search text",
  "task-list-custom-view-tasks": "Organized by tasks",
  "task-list-custom-view-instances": "Organized by instances",
  "task-list-custom-view-tooltip": "Select a view from the list.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Claim the task now",
  "task_dialog_confirm_claim_title": "Claim Task",
  "task_dialog_confirm_claim_button": "Claim Task",
  "task_dialog_confirm_claim_description": "This task is still unclaimed. When you open this task, it will be assigned to you.",
  "task_dialog_confirm_claim_dont_show_again": "Don't show me this message again",

  // categories, expanded
  "task_category_overdue": "Overdue (${1})",
  "task_category_atRisk": "At Risk (${1})",
  "task_category_dueToday": "Due Today (${1})",
  "task_category_dueTomorrow": "Due Tomorrow (${1})",
  "task_category_dueThisWeek": "Due This Week (${1})",
  "task_category_dueLater": "Due Later (${1})",

  "task_category_overdue_more_available": "Overdue (${1}+)",
  "task_category_atRisk_more_available": "At Risk (${1}+)",
  "task_category_dueToday_more_available": "Due Today (${1}+)",
  "task_category_dueTomorrow_more_available": "Due Tomorrow (${1}+)",
  "task_category_dueThisWeek_more_available": "Due This Week (${1}+)",
  "task_category_dueLater_more_available": "Due Later (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "Overdue",
  "task_category_atRisk_collapsed": "At Risk",
  "task_category_dueToday_collapsed": "Due Today",
  "task_category_dueTomorrow_collapsed": "Due Tomorrow",
  "task_category_dueThisWeek_collapsed": "Due This Week",
  "task_category_dueLater_collapsed": "Due Later",
  "task_expand_label": "Expand",
  "task_collapse_label": "Collapse",

  // title for the My Tasks tab
  "task_myTasks": "My Tasks",
  "task_myTasks_tooltip": "Click to view a list of tasks on which you can work.",

  // title for the Custom Views  tab
  "task_customViews": "Saved Searches",
  "task_customViews_tooltip": "Click to view a list of tasks.",
  "task_customViews_label": "Saved Search",

  // footer
  "task_showing_x_of_y_results": "Showing ${1} of approximately ${2} results",
  "task_showing_x_of_y_results_truncated": "Showing ${1} of more than ${2} results",
  "task_show_more_button": "Show More",
  "task_show_more_button_tooltip": "Show more tasks.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Modify Task",
  "task_dialog_modifyTask_description": "Escalate or modify the settings for the task.",
  "task_dialog_modifyTask_description_ext": "Escalate or modify the settings for task ${1}.",
  "task_dialog_modifyTask_saveButton": "Save",
  "task_dialog_modifyTask_saveButtonTooltip": "Save your changes and close the dialog.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Task Assignment",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Assign the task to a user or team",
  "task_dialog_modifyTask_reassignBackToGroup": "Reassign back to team",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Reassign the selected task back to the team that it was assigned to before you claimed it.",
  "task_dialog_modifyTask_assignToTooltip": "Type the name of a user or team that you want the selected task assigned to.",
  "task_dialog_modifyTask_assignToFieldHelp": "Type a user name",
  "task_dialog_modifyTask_prioritySectionTitle": "Priority",
  "task_dialog_modifyTask_prioritySectionTooltip": "Choose the new priority for the task.",
  "task_dialog_modifyTask_DueSectionTitle": "Due Date",
  "task_dialog_modifyTask_DueSectionTooltip": "Set the new due date and time of the task.",
  "task_dialog_modifyTask_DueTime-label": "Due Time",
  "task_dialog_modifyTask_assignUser-label": "Reassign to another user",
  "task_dialog_modifyTask_User-label": "Assignee",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "I would like to work with you on the '${1}' task for '${2}'.",
  "task_dialog_startCollaboration_messageSectionTooltip": "The request will contain this message.",
  "task_dialog_startCollaboration_saveButton": "Invite",
  "task_dialog_startCollaboration_cancelButton": "Cancel",
  "task_dialog_startCollaboration_saveButtonTooltip": "Send the collaboration request to the specified user.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Select the person you would like to collaborate with on this task.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Start typing to see a list of eligible users; this list might be empty.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Type the name of the user you want to collaborate with.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Type a user name",
  "task_dialog_startCollaboration_invitedUseridField_label": "Invitee",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "Enter the name of the user you want to collaborate with or select a suggested collaborator.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "Enter the name of a user you want to collaborate with.",
  "task_dialog_startCollaboration_title": "Invite a User to Collaborate on This Task",
  "task_dialog_startCollaborationInvited_title": "This user was invited to collaborate on this task.",
  "task_dialog_startCollaborationSuggested_title": "Invite this user to collaborate on this task.",
  "task_dialog_startCollaboration_messageSectionTitle": " Include a message with your invitation:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "Why do you want to collaborate on this task?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Only I can complete the Task",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Any invited user can complete the Task",
  "task_dialog_startCollaboration_suggestedCollaborators": "Suggested Collaborators",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "Suggested collaborators are designated experts or are experienced with this type of task.",
  "task_dialog_startCollaboration_invitedCollaborators": "Invited Collaborators",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "Invited collaborators are users that you invited to collaborate on this task.",
  "task_dialog_startCollaboration_more": "Show more...",
  "task_dialog_startCollaboration_back": "Show less...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Experienced User",
  "task_dialog_startCollaboration_category_expert": "Subject Matter Expert",
  "task_dialog_to_many_collaborators": "You already added ${1} collaborators. You cannot invite more users to collaborate on this task.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "yes",
  KEY_no: "no",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Very high",
  KEY_PrioVeryHighTooltip: "The task has very high priority.",
  KEY_PrioHigh: "High",
  KEY_PrioHighTooltip: "The task has high priority.",
  KEY_PrioMedium: "Medium",
  KEY_PrioMediumTooltip: "The task has medium priority.",
  KEY_PrioLow: "Low",
  KEY_PrioLowTooltip: "The task has low priority.",
  KEY_PrioVeryLow: "Very low",
  KEY_PrioVeryLowTooltip: "The task has very low priority.",

  // task row
  "task_row_due": "Due:",
  "task_row_completed": "Completed:",
  "task-row-details-loading": "Loading...",
  "task-row-details-not-found": "No details found.",
  "task-row-details-error-not-available": "The task is no longer available.",
  "task-row-details-boolean-true": "true",
  "task-row-details-boolean-false": "false",
  "task-row-status-overdue-tooltip": "Overdue task",
  "task-row-status-at-risk-tooltip": "At risk task",
  "task-row-status-normal-tooltip": "Task",
  "task-row-status-label": "Task status",
  "task-row-task-subject-label": "Task subject",
  "task-row-task-name-label": "Task name",
  "task-row-task-definition-label": "Task description",
  "task-row-task-details-label": "Task details",
  "task_row_due-date-label": "Due date",
  "task-row-process-name-label": "Process name",
  "task-row-instance-name-label": "Instance name",
  "task_row_owner-label": "Assignee",

  "task-row-priority-very-high-tooltip": "Very high priority",
  "task-row-priority-high-tooltip": "High priority",
  "task-row-priority-normal-tooltip": "Normal priority",
  "task-row-priority-low-tooltip": "Low priority",
  "task-row-priority-very-low-tooltip": "Very low priority",
  "task-row-priority-label": "Priority",

  "task-row-milestone": "Milestone",
  "task-row-milestone-label": "Milestone",
  "task_row_modified": "Modify date",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} approved {1}.",
  "task-inline-simple-approval-comment": "{0} approved {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} rejected {1}.\n\"{2}\"",
  "task-inline-simple-completion": "{0} completed {1}.",
  "task-inline-simple-completion-comment": "{0} completed {1}.\n\"{2}\"",
  "task-inline-simple-choice": "{0} completed {1} and selected {2}.",
  "task-inline-simple-choice-comment": "{0} completed {1} and selected {2}.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Enter a comment that explains your decision.",
  "task-inline-comment-placeholder": "Add a comment...",
  "task-inline-reject-title-disabled": "Enter a comment before you reject.",
  "task-inline-reject-title-enabled": "Click to reject.",
  "task-inline-approve-title": "Click to approve.",
  "task-inline-reject": "Reject",
  "task-inline-approve": "Approve",
  "task-inline-complete-title": "Click to complete.",
  "task-inline-complete": "Complete",
  "task-inline-options-title": "Make your choice.",
  "task-inline-already-completed": "{0} has already been completed.",
  "task-inline-already-assigned": "{0} has been assigned to another user.",

  KEY_selectAllItems: "Change the selection for all items.",
  KEY_selectGroupItems: "Change the selection for all items in the group \"${1}\".",
  KEY_selectGroupItemsUncategorized: "Change the selection for all uncategorized items.",
  KEY_selectItemInRow: "Change the selection for the item in row ${1}",
  KEY_SortDirection: "Change the sort direction.",
  KEY_SortDirectionAsc: "Click to sort ascending.",
  KEY_SortDirectionDesc: "Click to sort descending.",
  KEY_Loading: "Loading...",
  KEY_SearchFilter: "Search Filter",
  KEY_ColumnFilter: "Set a filter for this column.",

  // Error Dialog Popup
  "task_info_dialog_title": "Info",
  "task_warning_dialog_title": "Warning",
  "task_error_dialog_title": "Error",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Modify Task",
  "task_menu_cancel": "Reassign Back to Team",
  "task_menu_collaborate": "Collaborate",
  "process_menu_view_instance": "View Instance",
  "process_menu_modify_instance": "Modify Instance",
  "process_menu_change_due_date_instance": "Change Process Due Date",
  "process_menu_modify_instance_description": "Modify the settings for this process instance",
  "prcesss_menu_view_audit_history": "View Audit History",
  "process_menu_critical_path_management": "Projected Path Management",
  "process_menu_add_a_task": "Add a Task",
  "process_menu_show_process_diagram": "View Process Diagram",
  "process_menu_pending_process_actions": "Retrieving Process Actions",
  "action_menu_label": "Action",
  "task_action_menu_label": "Task action",
  "process_action_menu_label": "Process action",
  "process_diagram_activity_details": "View Activity Details",
  "no_actions_available": "No actions available",


  // inline actions for table view
  "task_action_run_task": "Run task",
  "task_action_run_task_description": "Click to work on the task",
  "task_action_view_instance_details": "View details",
  "task_action_view_instance_details_description": "Click to view details of the instance",
  "task_actions_title": "Actions",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "The ${0} action has been started.",
  "process_ad_hoc_event_failed": "The ${0} action has failed to start.",

  // Coach Renderer
  KEY_TaskNotOwned: "You cannot complete the task because you no longer own it",
  KEY_TaskNotOwnedDetails: "The task has been assigned to someone else.",

  // Task status may be displayed in the saved searches
  "task_status_New": "New",
  "task_status_Received": "Received",
  "task_status_Replied": "Replied",
  "task_status_Forwarded": "Forwarded",
  "task_status_Sent": "Sent",
  "task_status_Actioned": "Actioned",
  "task_status_Closed": "Closed",
  "task_status_Special": "Special",
  "task_status_Deleted": "Deleted",
  "task_status_Alert": "Alert",
  "task_status_Help_Request": "Help Request",
  "task_status_Comment": "Comment",
  "task_status_Answered_Help_Request": "Answered Help Request",
  "task_status_Ignored_Help_Request": "Ignored Help Request",
  "task_status_Followed": "Followed",
  "task_status_Tagged": "Tagged",
  "task_status_Collaboration": "Collaboration",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Active",
  "instance_status_Completed": "Completed",
  "instance_status_Failed": "Failed",
  "instance_status_Terminated": "Terminated",
  "instance_status_Did_not_Start": "Did not Start",
  "instance_status_Suspended": "Suspended",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "The saved search \"${0}\" is no longer available.",
  "task_error_saved_search_does_not_exists_myTasks_details": "The saved search \"${0}\" required for the My Tasks view is no longer available. Check your saved searches using the Saved Search Admin in the Process Admin Console or contact the administrator.",
  "task_info_saved_search_not_available": "The saved search that you set as your start page is no longer available. The default start page is shown instead.",
  "task_info_saved_search_not_available_details": "The requested saved search \"${0}\" is no longer available. Check your saved searches using the Saved Search area of the Process Admin Console, or contact the administrator.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "Cell has no value.",
  "task_saved_searches_table_description": "Saved search result table",

  // END: Last changed by dev 

  "process_instance_not_available": "The process instance no longer exists.",
  
  // IE8 message
  
  "ie8message": "This page is specific to Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
