({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "Details",
  "stream": "Strom",
  "analysis": "Analyse",
  "experts": "Experten",
  "participants": "Teilnehmer",
  "help": "Hilfe",
  "follow": "Folgen",
  "profile": "Mein Profil",
  "show": "Öffnen",
  "hide": "Schließen",
  "post": "Posten",
  "post_ellipse": "Posten...",
  "attach": "Anhängen:",
  "file": "Anhang",
  "link": "Link",
  "file_attach": "Datei:",
  "link_attach": "URL:",
  "showLabel": "Zeigen:",
  "all": "Alle",
  "people": "Leute",
  "system": "System",
  "measurement": "Messwert",
  "attachment": "Anhang:",
  "linkLable": "Link:",
  "more": "Mehr anzeigen",
  "showAll": "Alle anzeigen",
  "comment": "Kommentar",
  "showComments": "Diskussion anzeigen",
  "hideComments": "Diskussion ausblenden",
  "showAudit": "Prüfliste anzeigen",
  "hideAudit": "Prüfliste ausblenden",
  "postComment": "Kommentar posten",
  "editProfile": "Profil bearbeiten",
  "saveProfile": "Profil speichern",
  "uploadAvatar": "Aktualisieren",
  "changeAvatarImage": "Avatarbild ändern",
  "back": "Zurück",
  "forward": "Vorwärts",
  "cancelFile": "Datei abbrechen",
  "cancelLink": "Link abbrechen",
  "reply": "Antworten",
  "ignore": "Ignorieren",
  "postReply": "Antwort bereitstellen",
  "browse": "Durchsuchen...",
  "expertsHeader": "Experten, die mir helfen können",
  "expertsAutoHeader": "Erfahrene Benutzer",
  "expertsManualHeader": "Experten",
  "expertsMention": "Erwähnung",
  "expertsCollaborate": "Zusammenarbeiten",
  "expertsGetHelp": "Hilfe anfordern",
  "expertsGetHelpCoda": " von ${user}",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "Chat",
  "expertsChatCoda": "mit",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>Ähnliche abgeschlossene Tasks: ${completed}<br>Durchschnittliche Fertigstellungszeit: ${average} Stunden",
  "expertsTooltip_short": "${userName}<br>Ähnliche abgeschlossene Tasks: ${completed}<br>Durchschnitt Fertigstellung: ${average} Stunden",
  "expertsTooltip_completed": "${userName} hat diese Task ${completed} Mal abgeschlossen.",
  "expertsTooltip_average": "Beendet diese Task in ${average} Stunden durchschnittlich.",
  "expertsTooltip_workload": "Momentan ist ${userName} Eigner von ${workload} Tasks.",
  "noExperts_AutoHeader": "Niemand im System hat eine ähnliche Task abgeschlossen. Wenden Sie sich für weitere Informationen an Ihren Systemadministrator.",
  "noExperts_ManualHeader": "Der Systemadministrator hat keine Liste mit Experten definiert.",
  "helpRequestHeader": "Hilfeanforderung",
  "helpRequestButton": "Senden",
  "helpRequestIgnored": "${user} hat diese Hilfeanforderung ignoriert",
  "activityDetailTitle": "Aktivitätsdetail",
  "activityName": "Aktivitätsname",
  "startDate": "Startdatum",
  "started": "Gestartet: ${date}",
  "createDate": "Erstellungsdatum",
  "created": "erstellt: ${date}",
  "dueDate": "Fälligkeitsdatum",
  "due": "Fällig: ${date}",
  "endDate": "Enddatum",
  "completed": "Abgeschlossen: ${date}",
  "overdue": "Überfällig",
  "owner": "Eigner",
  "activityExpertsTitle": "Aktivitätsexperten",
  "taskOfTasks": "(${current} von ${total})",
  "participantsInfoText": "Zum Anzeigen von zusätzlichen Informationen klicken Sie auf eine Aktivität oder auf einen Eigner der Aktivität.",
  "expertNoTaskData": "Keine Taskinformationen für ${user} vorhanden.",
  "expertsHelpText": "Weitere Informationen zu Experten",
  "profileRole": "Primäre Rolle",
  "profileEmail": "E-Mail-Adresse",
  "profilePhone": "Telefonnummer",
  "updateAvatarMessage": "Wählen Sie ein Image aus, das als Avatarbild für Ihr Profil verwendet werden soll.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Fehler beim Hochladen des Avatarbilds.",
  "updateAvatarMessageLabel": "URL des Avatarbilds:",
  "ok": "OK",
  "cancel": "Abbrechen",
  "viewProcessDiagram": "Prozessdiagramm anzeigen",
  "tasks": "Tasks",
  "followed": "Sie verfolgen diesen Prozess.  Klicken Sie, um den Prozess nicht mehr zu verfolgen.",
  "notFollowed": "Sie verfolgen diesen Prozess nicht.  Klicken Sie, um den Prozess zu verfolgen.",
  "onlinetracking-offline": "offline",
  "onlinetracking-online": "online",
  "onlinetrackingTooltip":"Bei Process Portal angemeldet",
  
  //Followed Process List
  "followedProcessList-tabName": "Folgen",
  "followedProcessList-unfollowDialogTitle": "Nicht folgen",
  "followedProcessList-unfollowDialog": "Wollen Sie diesem Prozess wirklich nicht mehr folgen?",
  "followedProcessList-dontShowAgain": "Diese Nachricht nicht mehr anzeigen.",
  "followedProcessList-unfollowButton": "Nicht folgen",
  "followedProcessList-unfollowHover": "Dieser Arbeit nicht folgen",
  "followedProcessList-empty": "Sie folgen keinen Prozessen.",
  "followedProcessList-defaultProcess": "Prozess ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Starten",
  "launchableProcessList-started": "Arbeit gestartet für ${process}",
  "launchableProcessList-empty": "Sie sind entweder nicht berechtigt, Prozesse zu starten, oder es sind keine Prozesse installiert.",
  "launchableprocesslist-launchProcessFailed": "Der Prozess konnte nicht gestartet werden.",
  "launchableprocesslist-defaultProcess": "Prozess ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "Sichtbare Registerkarten",
  "dashboardOrganizer-dragToReorder": "Ziehen Sie Registerkarten, um ihre Reihenfolge zu ändern.",
  "dashboardOrganizer-hiddenTabs": "Ausgeblendete Registerkarten",
  "dashboardOrganizer-OrganizeTabs": "Registerkarten organisieren.",
  "snapshotLastUpdated": "Letzte Aktualisierung: ",
  "tipDisplayName": "Tipp",
  "twistieJawsExpandText": "Zum Einblenden klicken.",
  "twistieJawsCollapseText": "Zum Ausblenden klicken.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "Erwähnungen",
  "taggedProcessList-tagNotification": "${user} hat Sie in einem Beitrag in ${process} erwähnt.",
  "taggedProcessList-tagNotificationComment": "${user} hat einen Beitrag in ${process} kommentiert.",
  "taggedProcessList-collaborationInvitation": "${user} hat Sie eingeladen, in der Task ${task} für ${process} mitzuarbeiten.",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Alle abwählen",
  "taggedProcessList-showMore": "Mehr anzeigen",
  "taggedProcessList-loadingMore": "weitere Benachrichtigung laden",
  "taggedProcessList-remove": "Aus Liste entfernen",
  "taggedProcessList-empty": "Ihr Name erscheint in keinen Beiträgen.",
  "taggedProcessList-newMessages": "Neu",
  "taggedProcessList-unknownProcess": "unbekannter Prozess",
  "taggedProcessList-unknownTask": "unbekannte Task",
  "taggedProcessList-defaultProcess": "Prozess ${id}",
  "taggedProcessList-defaultTask": "Task ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "Neue Benachrichtigung",
  "taggedProcessList-newMentionsAvailable": "Sie haben neue Benachrichtigungen.",

  //Notification

  "userReceivedNewTask": "<div><b>Sie</b> haben eine neue Task mit dem folgenden Titel erhalten: <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>${groupname} Team</b> hat eine neue Task mit dem Titel <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> erhalten.</div>",
  "UserMentionedMessage": "<div><b>${actor}</b> hat Sie in einem Beitrag in <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> erwähnt.<br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b> hat einen Beitrag in <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> kommentiert.<br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> hat Sie eingeladen, in der Task <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> für <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p> mitzuarbeiten.\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Projiziertes Pfadmanagement",
  "criticalPathManagementWindowTitle": "Projiziertes Pfadmanagement für ${name}",
  "changeDueDate": "Fälligkeitsdatum ändern",
  "changeDueDateSuccess": "Fälligkeitsdatum erfolgreich aktualisiert.",
  "changeDueDateError": "Bei der Aktualisierung des Fälligkeitsdatums trat ein Fehler auf.",
  "viewAuditHistory": "Prüfprotokoll anzeigen",
  "auditHistoryWindowTitle": "Prüfprotokoll für ${name}",
  "today": "Heute",
  "tomorrow": "Morgen",
  "yesterday": "Gestern",
  "date": "Datum",
  "time": "Uhrzeit",
  "dueDateHeader": "Instanz ändern",
  "dueDateSubscript": "Einstellungen für diese Prozessinstanz ändern",

  //@mentions
  "noUsersFound": "Es sind keine entsprechenden Benutzer vorhanden.",
  //User Profile
  "changeAvatar": "Veränderung",
  "removeAvatar": "Entfernen",
  "language": "Sprache",
  "baseTextDir": "Basistextrichtung",
  "calendarType": "Kalendertyp",
  "portalPreferences": "Portal-Einstellungen",
  "showConfirmation": "Bestätigungsfenster anzeigen, wenn ich eine nicht übernommene Task öffne",
  "sendEmail": "E-Mail an mich senden, sobald ich eine neue Taskzuordnung habe",
  "sendConnectionsNotification": "IBM Connections-Benachrichtigung an mich senden, sobald eine neue Task für mich vorliegt",
  "sendConnectionsNotificationNoEmail": "Sie müssen Eine gültige E-Mail-Adresse angeben, um IBM Connections-Benachrichtigungen zu empfangen.",
  "sendConnectionsNotificationNoServer": "IBM Connections ist nicht für Aktivitätsbenachrichtigungen konfiguriert.",
  "autoFollow": "Bestätigungsnachricht anzeigen, wenn ich das Verfolgen eines Prozesses stoppe",
  "notificationPreferences": "Benachrichtigung einblenden, wenn",
  "assignToMe": "mir eine neue Task zugeordnet wird",
  "assignToGroup": "meinem Team eine neue Task zugeordnet wird",
  "mentioned": "ich in einem Beitrag erwähnt werden",
  "jobTitle": "Jobbezeichnung",
  "phoneNumber": "Telefonnummer",
  "emailAddress": "E-Mail-Adresse",
  "invalidAvatarFileType": "Nur .jpg, .jpeg, .png oder .gif-Dateien sind zulässig.",
  "uploadError": "Beim Hochladen des Avatars trat ein Fehler auf.",
  "collaborationSessionFull": "Die Sitzung zur Onlinezusammenarbeit ist voll. Versuchen Sie es später erneut.",
  "localeChangeWarning": "Ihr Spracheinstellung wird geändert, wenn Sie sich das nächste Mal bei Process Portal anmelden.",
  "invalidEmailAddress": "Die E-Mail-Adresse ist ungültig.",

  "ar": "Arabisch",
  "cs": "Tschechisch",
  "de": "Deutsch",
  "el": "Griechisch",
  "en": "Englisch",
  "es": "Spanisch",
  "fr": "Französisch",
  "he": "Hebräisch",
  "hu": "Ungarisch",
  "it": "Italienisch",
  "iw": "Hebräisch",
  "ja": "Japanisch",
  "ko": "Koreanisch",
  "pl": "Polnisch",
  "pt": "Portugiesisch",
  "pt-br": "Portugiesisch (Brasilien)",
  "ro": "Rumänisch",
  "ru": "Russisch",
  "tr": "Türkisch",
  "zh": "Chinesisch",
  "da": "Dänisch",
  "fi": "Finnisch",
  "sk": "Slowakisch",
  "sv": "Schwedisch",
  "no": "Norwegisch",
  "nb": "Norwegisch (Bokmal)",
  "nl": "Niederländisch",
  "zh-tw": "Chinesisch (Taiwan)",

  //My Work
  "workPage-dashboardBannerTitle": "Meine Arbeit",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "Meine Leistung",
  "pmmyteamperformance": "Leistung meines Teams",
  "teamperformance": "Team-Performance",
  "pmprocessperformance": "Prozessleistung",
  "processperformance": "Prozessleistung",
  "pmslaoverview": "Meine SLA-Übersicht",
  "adhocreports": "Ad-hoc-Berichte",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "Die Aktivität wurde beendet",
  "dashboard_finished_message": "Der Service wurde beendet",
  "dashboard_restart_button": "Neu starten",

  // Dialog
  "dialog_details_more": "Weitere Details anzeigen",
  "dialog_details_hide": "Details schließen",
  "error_dialog_title": "Fehler",
  "info_dialog_title": "Informationen",
  "warning_dialog_title": "Warnung",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Schließen",
  "closeAuditHistoryTooltip": "Prüfprotokoll schließen",
  "closeCriticalPathManagementTooltip": "Management kritischer Pfade schließen",
  "closeProcessDiagramTooltip": "Prozessdiagramm schließen",

  "generalPreference.fields.baseTextDir.default": "Standard - nichts tun",
  "generalPreference.fields.baseTextDir.ltr": "LTR - Links nach rechts",
  "generalPreference.fields.baseTextDir.rtl": "RTL - Rechts nach links",
  "generalPreference.fields.baseTextDir.contextual": "Standardwert (Kontextabhängig)",

  "generalPreference.fields.calendarType.gregorian": "Gregorianisch",
  "generalPreference.fields.calendarType.islamic": "Islamisch",
  "generalPreference.fields.calendarType.hebrew": "Hebräisch",

  // Banner
  "workTab": "Arbeit",
  "dashboardsTab": "Benutzerdefinierte Dashboards",
  "goToSpaces": "Zu Spaces wechseln",
  "bannerHelp": "Process Portal - Hilfe",
  "userMenuProfile": "Benutzerprofil",
  "userMenuLogout": "Abmelden",
  "showLink": "Seitenlink kopieren",
  
  // Show link information dialog
  "showLinkDialog": "Kopieren Sie den Seitenlink, um ihn in ein Dokument, eine E-Mail oder einen Browser einzufügen.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Wählen Sie den Business Space aus, den Sie öffnen möchten.",
  "goToSpaces_filter": "Spaces filtern",
  "goToSpaces_filterTitle": "Text zum Filtern von Spaces eingeben",
  "goToSpaces_ownerLabel": "Eigner: ${0}",
  "goToSpaces_ownedBy": "Eigner: ${0}",

  // Connections
  "connectionsProxyError": "Beim Herstellen einer Verbindung zu IBM Connections mithilfe eines Ajax-Proxy ist ein Fehler aufgetreten.  Stellen Sie sicher, dass Ihr Proxy-Server so konfiguriert ist, dass Anforderungen an {0} zugelassen werden.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Startseite festlegen",
  "page_handler_set_start_page_title": "Legen Sie diese Seite als Startseite fest. Bei jeder Anmeldung an Process Portal wird diese Seite geöffnet.",
  "page_handler_is_default_page": "Dies ist Ihre Process Portal-Startseite.",
  "page_handler_is_default_page_with_reset": "Dies ist Ihre Process Portal-Startseite. Klicken Sie auf das Symbol, um stattdessen die Standardstartseite zu verwenden.",

  "page_no_longer_available": "Die Seite, die Sie als Startseite angegeben haben, ist nicht mehr verfügbar. Stattdessen wird die Standardseite angezeigt.",
  "page_no_longer_available_details": "Ihre Startseite: ${0}",
  
  "page_url_not_valid": "Die angeforderte Seite ist nicht verfügbar. Stattdessen wird Ihre Startseite angezeigt.",
  "page_url_not_valid_details": "Angeforderte Seite: ${0}",
  
  "page_handler_saved_search_not_available": "Weder die gespeicherte Suche, die Sie als Startseite angegeben haben, noch die Standardstartseite sind verfügbar. Stattdessen wird die erste verfügbare Seite von Ihrer Seitenliste angezeigt.",
  "page_handler_saved_search_not_available_details": "Weder die gespeicherte Suche \"${0}\" noch die Standard-Startseite sind verfügbar. Prüfen Sie Ihre gespeicherten Suchen unter Verwendung des Bereichs 'Gespeicherte Suche - Administrator' in Process Admin Console oder wenden Sie sich an den Administrator.",
  
  "page_handler_page_not_available": "Weder die Seite, die Sie als Startseite angegeben haben, noch die Standardstartseite ist verfügbar. Stattdessen wird die erste verfügbare Seite von Ihrer Seitenliste angezeigt.",
  "page_handler_page_not_available_details": "Weder die Seite \"${0}\" noch die Standardstartseite ist verfügbar.",
  
  "page_handler_no_dashboards_available": "Sie haben keinen Zugriff auf Dashboards. Wenden Sie sich an Ihren Administrator, um Zugriff zu erhalten.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "Zurück",
  "next_button_label": "Weiter",
  "activity_details_counter_label": "Selektor für Aktivitätsdetails: Drücken Sie die Tasten Einfügen + Z, um zum Textmodus zu wechseln.",
  "avatar_image_label_default": "Standardavatarbild. Wählen Sie zum Aktualisieren des Bilds 'Ändern' aus.",
  "avatar_image_label_custom": "Angepasstes Avatarbild. Wählen Sie zum Aktualisieren des Bilds 'Ändern' aus. Wählen Sie 'Entfernen' aus, um das Bild zu entfernen."

})
