({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Määräpäivä:",
  "task_not_available": "Tehtävää ei enää ole.",
  "task_template_not_available": "Tehtävämallipohjaa ei enää ole.",
  "task_already_completed": "Tehtävä on jo valmis.",
  "user_not_authorized_for_task": "Tämän tehtävän käsittelyvaltuudet puuttuvat.",
  "task_owner_not_in_team_anymore": "Et ole enää sen työryhmän jäsen, joka on määrittänyt tämän tehtävän. Määritä tehtävä takaisin työryhmälle tai ota yhteys työryhmän esimieheen.",
  "server_not_available": "Palvelu ei ole tällä hetkellä käytettävissä.",
  "server_not_available_action": "Yritä myöhemmin uudelleen.",
  "fullsize-icon-collapsed": "Suurenna napsauttamalla tätä",
  "fullsize-icon-expanded": "Pienennä alkuperäiseen kokoon napsauttamalla tätä",
  "back_link_to_work": "Työt",
  "task_completion_maximize_coach": "Laajenna Coach-näkymä",
  "task_completion_restore_coach": "Palauta alkuperäinen koko",
  "task_completion_no_coach_available": "Tätä tehtävää ei voi avata Process Portal -ohjelmassa, koska tehtävässä ei ole Coach-näkymää. ",

  //
  // Task list
  //
  "task-list-loading": "Lataus on meneillään...",
  "task-list-no-tasks": "Tehtäviä ei löytynyt.",
  "task-list-no-instances": "Ilmentymiä ei löytynyt.",

  "task-list-expand-all": "Laajenna kaikki tehtävärivit",
  "task-list-collapse-all": "Pienennä kaikki tehtävärivit",
  "task-list-filter-open": "Avoimet tehtävät",
  "task-list-filter-completed": "Valmiit tehtävät",
  "task-list-search-bar-input-label": "Hakuteksti",
  "task-list-search-bar-submit-tooltip": "Toteuta haku napsauttamalla tätä.",
  "task-list-search-bar-clear-tooltip": "Tyhjennä hakutulos napsauttamalla tätä.",
  "task-list-search-bar-tooltip": "Kirjoita hakuteksti",
  "task-list-custom-view-tasks": "Tehtäväperustainen järjestys",
  "task-list-custom-view-instances": "Ilmentymäperustainen järjestys",
  "task-list-custom-view-tooltip": "Valitse näkymä luettelosta.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Ota tehtävä vastuullesi nyt",
  "task_dialog_confirm_claim_title": "Tehtävän vastuulleotto",
  "task_dialog_confirm_claim_button": "Tehtävän vastuulleotto",
  "task_dialog_confirm_claim_description": "Kukaan ei ole vielä ottanut tehtävää vastuulleen. Jos avaat tehtävän, järjestelmä määrittää sen sinulle.",
  "task_dialog_confirm_claim_dont_show_again": "Älä näytä tätä sanomaa enää",

  // categories, expanded
  "task_category_overdue": "Määräpäivä ohitettu (${1})",
  "task_category_atRisk": "Vaarassa (${1})",
  "task_category_dueToday": "Määräpäivä tänään (${1})",
  "task_category_dueTomorrow": "Määräpäivä huomenna (${1})",
  "task_category_dueThisWeek": "Määräpäivä tällä viikolla (${1})",
  "task_category_dueLater": "Määräpäivä myöhemmin (${1})",

  "task_category_overdue_more_available": "Määräpäivä ohitettu (${1}+)",
  "task_category_atRisk_more_available": "Vaarassa (${1}+)",
  "task_category_dueToday_more_available": "Määräpäivä tänään (${1}+)",
  "task_category_dueTomorrow_more_available": "Määräpäivä huomenna (${1}+)",
  "task_category_dueThisWeek_more_available": "Määräpäivä tällä viikolla (${1}+)",
  "task_category_dueLater_more_available": "Määräpäivä myöhemmin (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "Määräpäivä ohitettu",
  "task_category_atRisk_collapsed": "Vaarassa",
  "task_category_dueToday_collapsed": "Määräpäivä tänään",
  "task_category_dueTomorrow_collapsed": "Määräpäivä huomenna",
  "task_category_dueThisWeek_collapsed": "Määräpäivä tällä viikolla",
  "task_category_dueLater_collapsed": "Määräpäivä myöhemmin",
  "task_expand_label": "Laajenna",
  "task_collapse_label": "Pienennä",

  // title for the My Tasks tab
  "task_myTasks": "Omat tehtävät",
  "task_myTasks_tooltip": "Napsauttamalla tätä saat näkyviin luettelon tehtävistä, joita voit käsitellä.",

  // title for the Custom Views  tab
  "task_customViews": "Tallennetut haut",
  "task_customViews_tooltip": "Tarkastele tehtäväluetteloa napsauttamalla tätä.",
  "task_customViews_label": "Tallennettu haku",

  // footer
  "task_showing_x_of_y_results": "Näkyvissä on ${1} tulosta (yhteensä noin ${2} tulosta)",
  "task_showing_x_of_y_results_truncated": "Näkyvissä on ${1} tulosta (yhteensä yli ${2} tulosta)",
  "task_show_more_button": "Näytä lisää",
  "task_show_more_button_tooltip": "Näytä lisää tehtäviä.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Tehtävän muokkaus",
  "task_dialog_modifyTask_description": "Eskaloi tehtävä tai muokkaa tehtävän asetuksia.",
  "task_dialog_modifyTask_description_ext": "Eskaloi tehtävä ${1} tai muokkaa sen asetuksia.",
  "task_dialog_modifyTask_saveButton": "Tallenna",
  "task_dialog_modifyTask_saveButtonTooltip": "Tallenna muutokset ja sulje valintaikkuna.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Tehtävän määritys",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Määritä tehtävä käyttäjälle tai työryhmälle",
  "task_dialog_modifyTask_reassignBackToGroup": "Määritä takaisin työryhmälle",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Määritä valittu tehtävä takaisin työryhmälle, jolle se oli määritetty, ennen kuin otit kyseisen tehtävän vastuullesi.",
  "task_dialog_modifyTask_assignToTooltip": "Kirjoita se käyttäjätunnus tai sen työryhmän nimi, jolle haluat määrittää valitun tehtävän.",
  "task_dialog_modifyTask_assignToFieldHelp": "Kirjoita käyttäjätunnus",
  "task_dialog_modifyTask_prioritySectionTitle": "Prioriteetti",
  "task_dialog_modifyTask_prioritySectionTooltip": "Valitse tehtävän uusi prioriteetti.",
  "task_dialog_modifyTask_DueSectionTitle": "Määräpäivä",
  "task_dialog_modifyTask_DueSectionTooltip": "Määritä tehtävän uusi määräpäivä ja -aika.",
  "task_dialog_modifyTask_DueTime-label": "Määräaika",
  "task_dialog_modifyTask_assignUser-label": "Määritä toiselle käyttäjälle",
  "task_dialog_modifyTask_User-label": "Toimeksiannon saaja",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "Haluan käsitellä kanssasi kohteen ${2} tehtävää ${1}.",
  "task_dialog_startCollaboration_messageSectionTooltip": "Pyyntö sisältää tämän sanoman.",
  "task_dialog_startCollaboration_saveButton": "Kutsu",
  "task_dialog_startCollaboration_cancelButton": "Peruuta",
  "task_dialog_startCollaboration_saveButtonTooltip": "Lähetä yhteistyöpyyntö määritetylle käyttäjälle.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Valitse henkilö, jonka kanssa haluat tehdä yhteistyötä tässä tehtävässä.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Saat näkyviin kelvollisten käyttäjien luettelon aloittamalla nimen kirjoituksen. Luettelo voi olla tyhjä.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Kirjoita sen käyttäjän tunnus, jonka kanssa haluat tehdä yhteistyötä.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Kirjoita käyttäjätunnus",
  "task_dialog_startCollaboration_invitedUseridField_label": "Kutsuttu",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "Kirjoita sen käyttäjän tunnus, jonka kanssa haluat tehdä yhteistyötä, tai valitse ohjelman ehdottama käyttäjä.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "Kirjoita sen käyttäjän tunnus, jonka kanssa haluat tehdä yhteistyötä.",
  "task_dialog_startCollaboration_title": "Kutsu käyttäjä tekemään yhteistyötä tässä tehtävässä.",
  "task_dialog_startCollaborationInvited_title": "Tämä käyttäjä on kutsuttu tekemään yhteistyötä tässä tehtävässä.",
  "task_dialog_startCollaborationSuggested_title": "Kutsu tämä käyttäjä tekemään yhteistyötä tässä tehtävässä.",
  "task_dialog_startCollaboration_messageSectionTitle": " Sisällytä viesti kutsuun:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "Miksi haluat tehdä yhteistyötä tässä tehtävässä?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Vain minä voin tehdä tehtävän valmiiksi",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Kuka tahansa kutsuttu käyttäjä voi tehdä tehtävän valmiiksi",
  "task_dialog_startCollaboration_suggestedCollaborators": "Ehdotetut yhteiskäyttäjät",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "Ehdotetut yhteiskäyttäjät ovat nimettyjä asiantuntijoita tai käyttäjiä, joilla on kokemusta tällaisesta tehtävästä.",
  "task_dialog_startCollaboration_invitedCollaborators": "Kutsutut yhteiskäyttäjät",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "Kutsutut yhteiskäyttäjät ovat käyttäjiä, jotka olet kutsunut tekemään yhteistyötä tässä tehtävässä.",
  "task_dialog_startCollaboration_more": "Näytä lisää...",
  "task_dialog_startCollaboration_back": "Näytä vähemmän...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Kokenut käyttäjä",
  "task_dialog_startCollaboration_category_expert": "Aihealueen asiantuntija",
  "task_dialog_to_many_collaborators": "Olet jo lisännyt ${1} yhteiskäyttäjää. Et voi kutsua lisää käyttäjiä tekemään yhteistyötä tässä tehtävässä.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "kyllä",
  KEY_no: "no",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Erittäin korkea",
  KEY_PrioVeryHighTooltip: "Tehtävällä on erittäin korkea prioriteetti.",
  KEY_PrioHigh: "Korkea",
  KEY_PrioHighTooltip: "Tehtävällä on korkea prioriteetti.",
  KEY_PrioMedium: "Normaali",
  KEY_PrioMediumTooltip: "Tehtävällä on normaali prioriteetti.",
  KEY_PrioLow: "Matala",
  KEY_PrioLowTooltip: "Tehtävällä on matala prioriteetti.",
  KEY_PrioVeryLow: "Erittäin matala",
  KEY_PrioVeryLowTooltip: "Tehtävällä on erittäin matala prioriteetti.",

  // task row
  "task_row_due": "Määräpäivä:",
  "task_row_completed": "Valmis:",
  "task-row-details-loading": "Lataus on meneillään...",
  "task-row-details-not-found": "Tietoja ei löydy.",
  "task-row-details-error-not-available": "Tehtävä ei ole enää käytettävissäsi.",
  "task-row-details-boolean-true": "tosi",
  "task-row-details-boolean-false": "epätosi",
  "task-row-status-overdue-tooltip": "Tehtävä, jonka määräpäivä on ohitettu",
  "task-row-status-at-risk-tooltip": "Vaarassa oleva tehtävä",
  "task-row-status-normal-tooltip": "Tehtävä",
  "task-row-status-label": "Tehtävän tila",
  "task-row-task-subject-label": "Tehtävän aihe",
  "task-row-task-name-label": "Tehtävän nimi",
  "task-row-task-definition-label": "Tehtävän kuvaus",
  "task-row-task-details-label": "Tehtävän tiedot",
  "task_row_due-date-label": "Määräpäivä",
  "task-row-process-name-label": "Prosessin nimi",
  "task-row-instance-name-label": "Ilmentymän nimi",
  "task_row_owner-label": "Toimeksiannon saaja",

  "task-row-priority-very-high-tooltip": "Erittäin korkea prioriteetti",
  "task-row-priority-high-tooltip": "Korkea prioriteetti",
  "task-row-priority-normal-tooltip": "Normaali prioriteetti",
  "task-row-priority-low-tooltip": "Matala prioriteetti",
  "task-row-priority-very-low-tooltip": "Erittäin alhainen prioriteetti",
  "task-row-priority-label": "Prioriteetti",

  "task-row-milestone": "Välitavoite",
  "task-row-milestone-label": "Välitavoite",
  "task_row_modified": "Muokkauspäivämäärä",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} on hyväksynyt tehtävän {1}.",
  "task-inline-simple-approval-comment": "{0} on hyväksynyt tehtävän {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} on hylännyt tehtävän {1}.\n\"{2}\"",
  "task-inline-simple-completion": "{0} on tehnyt valmiiksi tehtävän {1}.",
  "task-inline-simple-completion-comment": "{0} on tehnyt valmiiksi tehtävän {1}.\n\"{2}\"",
  "task-inline-simple-choice": "{0} on tehnyt valmiiksi tehtävän {1} ja valinnut vaihtoehdon {2}.",
  "task-inline-simple-choice-comment": "{0} on tehnyt valmiiksi tehtävän {1} ja valinnut vaihtoehdon {2}.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Kirjoita kommentti, joka selittää päätöstäsi.",
  "task-inline-comment-placeholder": "Lisää kommentti...",
  "task-inline-reject-title-disabled": "Kirjoita kommentti, ennen kuin hylkäät kohteen.",
  "task-inline-reject-title-enabled": "Hylkää napsauttamalla tätä.",
  "task-inline-approve-title": "Hyväksy napsauttamalla tätä.",
  "task-inline-reject": "Hylkää",
  "task-inline-approve": "Hyväksy",
  "task-inline-complete-title": "Tee valmiiksi napsauttamalla tätä.",
  "task-inline-complete": "Valmis",
  "task-inline-options-title": "Tee valinta.",
  "task-inline-already-completed": "{0} on jo valmis.",
  "task-inline-already-assigned": "{0} on määritetty toiselle käyttäjälle.",

  KEY_selectAllItems: "Muuta kaikkien objektien valintaa.",
  KEY_selectGroupItems: "Muuta ryhmän ${1} kaikkien objektien valintaa.",
  KEY_selectGroupItemsUncategorized: "Muuta kaikkien luokittelemattomien objektien valintaa.",
  KEY_selectItemInRow: "Muuta objektin valintaa rivillä ${1}",
  KEY_SortDirection: "Vaihda lajittelusuunta.",
  KEY_SortDirectionAsc: "Lajittele nousevaan järjestykseen napsauttamalla tätä.",
  KEY_SortDirectionDesc: "Lajittele laskevaan järjestykseen napsauttamalla tätä.",
  KEY_Loading: "Lataus on meneillään...",
  KEY_SearchFilter: "Hakusuodatin",
  KEY_ColumnFilter: "Määritä sarakkeen suodatin.",

  // Error Dialog Popup
  "task_info_dialog_title": "Tiedot",
  "task_warning_dialog_title": "Varoitus",
  "task_error_dialog_title": "Virhe",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Muokkaa tehtävää",
  "task_menu_cancel": "Määritä takaisin työryhmälle",
  "task_menu_collaborate": "Tee yhteistyötä",
  "process_menu_view_instance": "Tarkastele ilmentymää",
  "process_menu_modify_instance": "Muokkaa ilmentymää",
  "process_menu_change_due_date_instance": "Muuta prosessin määräpäivää",
  "process_menu_modify_instance_description": "Muokkaa tämän prosessi-ilmentymän asetuksia",
  "prcesss_menu_view_audit_history": "Näytä kirjaushistoria",
  "process_menu_critical_path_management": "Suunnitellun polun hallinta",
  "process_menu_add_a_task": "Lisää tehtävä",
  "process_menu_show_process_diagram": "Näytä prosessikaavio",
  "process_menu_pending_process_actions": "Noudetaan prosessin toimintoja",
  "action_menu_label": "Toiminto",
  "task_action_menu_label": "Tehtävän toiminto",
  "process_action_menu_label": "Prosessin toiminto",
  "process_diagram_activity_details": "Tarkastele aktiviteetin tietoja",
  "no_actions_available": "Ei käytettävissä olevia toimintoja",


  // inline actions for table view
  "task_action_run_task": "Aja tehtävä",
  "task_action_run_task_description": "Käsittele tehtävää napsauttamalla tätä",
  "task_action_view_instance_details": "Näytä tiedot",
  "task_action_view_instance_details_description": "Tarkastele ilmentymän tietoja napsauttamalla tätä",
  "task_actions_title": "Toiminnot",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "Toiminto ${0} on aloitettu.",
  "process_ad_hoc_event_failed": "Toiminnon ${0} aloitus epäonnistui.",

  // Coach Renderer
  KEY_TaskNotOwned: "Et voi tehdä tehtävää valmiiksi, koska et enää omista sitä",
  KEY_TaskNotOwnedDetails: "Tehtävä on määritetty jollekulle toiselle.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Uusi",
  "task_status_Received": "Vastaanotettu",
  "task_status_Replied": "Vastattu",
  "task_status_Forwarded": "Välitetty",
  "task_status_Sent": "Lähetetty",
  "task_status_Actioned": "Toteutettu",
  "task_status_Closed": "Suljettu",
  "task_status_Special": "Erityinen",
  "task_status_Deleted": "Poistettu",
  "task_status_Alert": "Ilmoitus",
  "task_status_Help_Request": "Pyydä apua",
  "task_status_Comment": "Kommentti",
  "task_status_Answered_Help_Request": "Vastattu avunpyyntö",
  "task_status_Ignored_Help_Request": "Ohitettu avunpyyntö",
  "task_status_Followed": "Seurannassa",
  "task_status_Tagged": "Merkitty",
  "task_status_Collaboration": "Yhteistyö",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Aktiivinen",
  "instance_status_Completed": "Valmis",
  "instance_status_Failed": "Epäonnistunut",
  "instance_status_Terminated": "Lopetettu",
  "instance_status_Did_not_Start": "Aloitus ei onnistunut",
  "instance_status_Suspended": "Keskeytetty",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "Tallennettu haku ${0} ei ole enää käytettävissä.",
  "task_error_saved_search_does_not_exists_myTasks_details": "Omat tehtävät -näkymälle pakollinen tallennettu haku ${0} ei ole enää käytettävissä. Tarkista tallennetut haut prosessien hallintakonsolin tallennettujen hakujen hallintaohjelman avulla tai ota yhteys pääkäyttäjään.",
  "task_info_saved_search_not_available": "Tallennettu haku, joka on määritetty aloitussivuksi, ei ole enää käytettävissä. Sen sijasta näkyy oletusaloitussivu.",
  "task_info_saved_search_not_available_details": "Pyydetty tallennettu haku ${0} ei ole enää käytettävissä. Tarkista tallennetut haut prosessien hallintakonsolin Tallennettu haku -alueen avulla tai ota yhteys pääkäyttäjään.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "Solussa ei ole arvoa.",
  "task_saved_searches_table_description": "Tallennetun haun tulostaulukko",

  // END: Last changed by dev 

  "process_instance_not_available": "Prosessi-ilmentymää ei enää ole.",
  
  // IE8 message
  
  "ie8message": "Tämä sivu on tarkoitettu vain Internet Explorer 8 -selaimelle",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
