({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "פרטים",
  "stream": "זרם",
  "analysis": "ניתוח",
  "experts": "מומחים",
  "participants": "משתתפים",
  "help": "עזרה",
  "follow": "מעקב",
  "profile": "הפרופיל שלי",
  "show": "פתיחה",
  "hide": "סגירה",
  "post": "פרסום",
  "post_ellipse": "פרסום ...",
  "attach": "הצמדה:",
  "file": "צרופה",
  "link": "קישור",
  "file_attach": "קובץ:",
  "link_attach": "כתובת URL‏:",
  "showLabel": "הצגה:",
  "all": "הכל",
  "people": "אנשים",
  "system": "מערכת",
  "measurement": "מדידה",
  "attachment": "צרופה:",
  "linkLable": "קישור:",
  "more": "הצגת עוד",
  "showAll": "הצגת הכל",
  "comment": "הערה",
  "showComments": "הצגת דיון",
  "hideComments": "הסתרת דיון",
  "showAudit": "הצגת נתיב ביקורת",
  "hideAudit": "הסתרת נתיב ביקורת",
  "postComment": "פרסום הערה",
  "editProfile": "עריכת פרופיל",
  "saveProfile": "שמירת פרופיל",
  "uploadAvatar": "עדכון",
  "changeAvatarImage": "שינוי תמונת אוואטאר",
  "back": "אחורה",
  "forward": "קדימה",
  "cancelFile": "ביטול קובץ",
  "cancelLink": "ביטול קישור",
  "reply": "מענה",
  "ignore": "התעלמות",
  "postReply": "פרסום תשובה",
  "browse": "עיון...",
  "expertsHeader": "מומחים שיכולים לעזור לי",
  "expertsAutoHeader": "משתמשים מנוסים",
  "expertsManualHeader": "מומחים בתחום",
  "expertsMention": "אזכור",
  "expertsCollaborate": "עבודת צוות",
  "expertsGetHelp": "קבלת עזרה",
  "expertsGetHelpCoda": " מהמשתמש ${user}",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "צ'אט",
  "expertsChatCoda": "עם",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>משימות דומות שהושלמו: ${completed}<br>זמן השלמה ממוצע: ${average} שעות",
  "expertsTooltip_short": "${userName}<br>משימות דומות שהושלמו: ${completed}<br>זמן השלמה ממוצע ${average} שעות",
  "expertsTooltip_completed": "${userName} השלים משימה זו ${completed} פעמים.",
  "expertsTooltip_average": "משלים משימה זו תוך ${average} שעות בממוצע.",
  "expertsTooltip_workload": "${workload} משימות כרגע בבעלות ${userName}.",
  "noExperts_AutoHeader": "אין אף משתמש במערכת שהשלים משימה דומה.  כדי לקבל סיוע נוסף, פנו למנהלן המערכת.",
  "noExperts_ManualHeader": "מנהלן המערכת לא הגדיר רשימת מומחים.",
  "helpRequestHeader": "בקשת עזרה",
  "helpRequestButton": "משלוח",
  "helpRequestIgnored": "${user} התעלם מבקשת עזרה זו",
  "activityDetailTitle": "פרטי פעילות",
  "activityName": "שם פעילות",
  "startDate": "תאריך התחלה",
  "started": "התחילה‏: ${date}",
  "createDate": "תאריך יצירה",
  "created": "נוצרה‏: ${date}",
  "dueDate": "תאריך יעד",
  "due": "תאריך יעד‏: ${date}",
  "endDate": "תאריך סיום",
  "completed": "הושלמה‏: ${date}",
  "overdue": "באיחור",
  "owner": "בעלים",
  "activityExpertsTitle": "מומחים בתחום הפעילות",
  "taskOfTasks": "(${current} מתוך ${total})",
  "participantsInfoText": "להצגת מידע נוסף, לחצו על פעילות או על בעלים של פעילות.",
  "expertNoTaskData": "אין פרטי משימות עבור ${user}.",
  "expertsHelpText": "מידע נוסף על מומחים",
  "profileRole": "תפקיד ראשי",
  "profileEmail": "כתובת דואל",
  "profilePhone": "מספר טלפון",
  "updateAvatarMessage": "בחרו תמונה שתשמש כתמונת הפרופיל שלכם.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "שגיאה בטעינת תמונת פרופיל.",
  "updateAvatarMessageLabel": "URL של תמונת פרופיל‏:",
  "ok": "אישור",
  "cancel": "ביטול",
  "viewProcessDiagram": "הצגת תרשים תהליך",
  "tasks": "משימות",
  "followed": "אתם עוקבים אחרי תהליך זה.  לחצו לביטול המעקב.",
  "notFollowed": "אינכם עוקבים אחרי תהליך זה.  לחצו כדי לעקוב.",
  "onlinetracking-offline": "לא מקוון",
  "onlinetracking-online": "מקוון",
  "onlinetrackingTooltip":"מחובר אל Process Portal",
  
  //Followed Process List
  "followedProcessList-tabName": "במעקב שלי",
  "followedProcessList-unfollowDialogTitle": "הפסקת מעקב",
  "followedProcessList-unfollowDialog": "אתם בטוחים שברצונכם להפסיק לעקוב אחרי תהליך זה?",
  "followedProcessList-dontShowAgain": "לא להציג הודעה זו שוב",
  "followedProcessList-unfollowButton": "הפסקת מעקב",
  "followedProcessList-unfollowHover": "הפסקת מעקב אחרי תהליך זה",
  "followedProcessList-empty": "אינכם עוקבים אחרי אף תהליך.",
  "followedProcessList-defaultProcess": "תהליך ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "שיגור",
  "launchableProcessList-started": "העבודה התחילה עבור ${process}",
  "launchableProcessList-empty": "אינכם מורשים לשגר אף תהליך, או שלא מותקנים תהליכים.",
  "launchableprocesslist-launchProcessFailed": "שיגור התהליך נכשל.",
  "launchableprocesslist-defaultProcess": "תהליך ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "לשוניות גלויות",
  "dashboardOrganizer-dragToReorder": "גררו לשוניות כדי לשנות את הסדר שלהן.",
  "dashboardOrganizer-hiddenTabs": "לשוניות מוסתרות",
  "dashboardOrganizer-OrganizeTabs": "סידור לשוניות.",
  "snapshotLastUpdated": "עדכון אחרון: ",
  "tipDisplayName": "עצה",
  "twistieJawsExpandText": "לחצו כדי להרחיב.",
  "twistieJawsCollapseText": "לחצו כדי לכווץ.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "אזכורי",
  "taggedProcessList-tagNotification": "${user} אזכר אתכם בפרסום בתהליך ${process}.",
  "taggedProcessList-tagNotificationComment": "${user} העיר על פרסום בתוך ${process}.",
  "taggedProcessList-collaborationInvitation": "${user} הזמין אתכם לעבודת צוות במשימה ${task} שבתהליך ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "ניקוי הכל",
  "taggedProcessList-showMore": "הצגת עוד",
  "taggedProcessList-loadingMore": "הודעות נוספות נטענות",
  "taggedProcessList-remove": "סילוק מרשימה",
  "taggedProcessList-empty": "שמכם אינו מופיע בפרסומים כלשהם.",
  "taggedProcessList-newMessages": "חדש",
  "taggedProcessList-unknownProcess": "תהליך לא ידוע",
  "taggedProcessList-unknownTask": "משימה לא ידועה",
  "taggedProcessList-defaultProcess": "תהליך ${id}",
  "taggedProcessList-defaultTask": "משימה ${id}",
  "taggedProcessList-50+": "50+‎",
  "taggedProcessList-newNotification": "דיווח חדש",
  "taggedProcessList-newMentionsAvailable": "יש לכם דיווחים חדשים.",

  //Notification

  "userReceivedNewTask": "<div><b>קיבלתם</b> משימה חדשה בשם <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>הצוות ${groupname}</b> קעבח משימה חדשה בשם <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> אזכר אותכם בפרסום במשימה <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b> העיר על פרסום בתוך <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a>.<br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> הזמין אותכם לעבודת צוות במשימה <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> שבתהליך <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "ניהול נתיב חזוי",
  "criticalPathManagementWindowTitle": "ניהול נתיב חזוי עבור ${name}",
  "changeDueDate": "שינוי תאריך יעד",
  "changeDueDateSuccess": "תאריך היעד עודכן בהצלחה.",
  "changeDueDateError": "אירעה שגיאה בעדכון תאריך היעד.",
  "viewAuditHistory": "הצגת היסטוריית ביקורת",
  "auditHistoryWindowTitle": "היסטוריית ביקורת עבור ${name}",
  "today": "היום",
  "tomorrow": "מחר",
  "yesterday": "אתמול",
  "date": "תאריך",
  "time": "שעה",
  "dueDateHeader": "שינוי מופע",
  "dueDateSubscript": "שינוי ההגדרות של מופע תהליך זה",

  //@mentions
  "noUsersFound": "אין משתמשים תואמים זמינים.",
  //User Profile
  "changeAvatar": "שינוי",
  "removeAvatar": "סילוק",
  "language": "שפה",
  "baseTextDir": "כיוון תמליל בסיסי",
  "calendarType": "סוג יומן",
  "portalPreferences": "העדפות פורטל",
  "showConfirmation": "להציג לי חלון אישור עם פתיחת משימה שלא נקלטה",
  "sendEmail": "לשלוח לי דואל כאשר אני מקבל הקצאת משימה חדשה",
  "sendConnectionsNotification": "לשלוח לי דיווח של IBM Connections כאשר אני מקבל הקצאת משימה חדשה",
  "sendConnectionsNotificationNoEmail": "עליכם לציין כתובת דואל חוקית כדי לקבל דיווחים של IBM Connections.‏",
  "sendConnectionsNotificationNoServer": "IBM Connections אינו מוגדר לשלוח דיווחי פעילות.",
  "autoFollow": "להציג הודעת אישור עם הפסקת המעקב אחרי תהליך",
  "notificationPreferences": "הצגת הודעה כאשר",
  "assignToMe": "משימה חדשה מוקצית לי",
  "assignToGroup": "משימה חדשה מוקצית לצוות שלי",
  "mentioned": "מופיע אזכור שלי בפרסום",
  "jobTitle": "תיאור תפקיד",
  "phoneNumber": "מספר טלפון",
  "emailAddress": "כתובת דואל",
  "invalidAvatarFileType": "מותרים רק קבצים מסוג ‎.jpg‏, ‎.jpeg‏, ‎.png או ‎.gif",
  "uploadError": "אירעה שגיאה במהלך טעינת תמונת הפרופיל.",
  "collaborationSessionFull": "מהלך העבודה השיתופי מלא. נסו שוב מאוחר יותר.",
  "localeChangeWarning": "הגדרת השפה תשתנה בפעם הבאה שתתחברו אל Process Portal.",
  "invalidEmailAddress": "כתובת הדואל לא חוקית.",

  "ar": "ערבית",
  "cs": "צ'כית",
  "de": "גרמנית",
  "el": "יוונית",
  "en": "אנגלית",
  "es": "ספרדית",
  "fr": "צרפתית",
  "he": "עברי",
  "hu": "הונגרית",
  "it": "איטלקית",
  "iw": "עברי",
  "ja": "יפנית",
  "ko": "קוריאנית",
  "pl": "פולנית",
  "pt": "פורטוגזית",
  "pt-br": "פורטוגזית/ברזיל",
  "ro": "רומנית",
  "ru": "רוסית",
  "tr": "טורקית",
  "zh": "סינית",
  "da": "דנית",
  "fi": "פינית",
  "sk": "סלובקית",
  "sv": "שבדית",
  "no": "נורווגית",
  "nb": "נורווגית (Bokmal)",
  "nl": "הולנדית",
  "zh-tw": "סינית/טייוואן",

  //My Work
  "workPage-dashboardBannerTitle": "העבודה שלי",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "הביצועים שלי",
  "pmmyteamperformance": "ביצועי הצוות שלי",
  "teamperformance": "ביצועי צוות",
  "pmprocessperformance": "ביצועי תהליך",
  "processperformance": "ביצועי תהליך",
  "pmslaoverview": "סקירת הסכמי ה-SLA שלי",
  "adhocreports": "דוחות אד-הוק",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "הפעילות הסתיימה",
  "dashboard_finished_message": "השירות הסתיים.",
  "dashboard_restart_button": "אתחול",

  // Dialog
  "dialog_details_more": "הצגת פרטים נוספים",
  "dialog_details_hide": "סגירת פרטים",
  "error_dialog_title": "שגיאה",
  "info_dialog_title": "מידע",
  "warning_dialog_title": "אזהרה",
  "dialog_button_ok": "אישור",
  "dialog_heritage_button_close": "סגירה",
  "closeAuditHistoryTooltip": "סגירת היסטוריית ביקורת",
  "closeCriticalPathManagementTooltip": "סגירת ניהול נתיב קריטי",
  "closeProcessDiagramTooltip": "סגירת תרשים תהליך",

  "generalPreference.fields.baseTextDir.default": "ברירת מחדל - לא לבצע דבר",
  "generalPreference.fields.baseTextDir.ltr": "LTR - משמאל לימין",
  "generalPreference.fields.baseTextDir.rtl": "RTL - מימין לשמאל",
  "generalPreference.fields.baseTextDir.contextual": "ברירת מחדל (הקשרי)",

  "generalPreference.fields.calendarType.gregorian": "גרגוריאני",
  "generalPreference.fields.calendarType.islamic": "מוסלמי",
  "generalPreference.fields.calendarType.hebrew": "עברי",

  // Banner
  "workTab": "עבודה",
  "dashboardsTab": "לוחות בקרה מותאמים",
  "goToSpaces": "מעבר למרחבים",
  "bannerHelp": "עזרה של פורטל התהליכים",
  "userMenuProfile": "פרופיל משתמש",
  "userMenuLogout": "התנתקות",
  "showLink": "העתקת קישור הדף",
  
  // Show link information dialog
  "showLinkDialog": "העתיקו את קישור הדף, והדביקו אותו לתוך המסמך, הדואל או הדפדפן.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "בחרו את המרחב העסקי שברצונכם לפתוח",
  "goToSpaces_filter": "סינון מרחבים",
  "goToSpaces_filterTitle": "תמליל קלט לסינון מרחבים",
  "goToSpaces_ownerLabel": "בעלים: ‎${0}‎",
  "goToSpaces_ownedBy": "בבעלות ‎${0}‎",

  // Connections
  "connectionsProxyError": "אירעה שגיאה בהתחברות אל IBM Connections באמצעות ajax proxy.‏  ודאו ששרת proxy מוגדר כדי לאפשר בקשות אל {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "הגדרת דף התחלה",
  "page_handler_set_start_page_title": "הגדרת דף זה כדף ההתחלה שלכם. בכל פעם שתתחברו אל Process Portal,‏ דף זה ייפתח.",
  "page_handler_is_default_page": "זהו דף ההתחלה של Process Portal המוגדר עבורכם.",
  "page_handler_is_default_page_with_reset": "זהו דף ההתחלה של Process Portal המוגדר עבורכם. לחצו על האיקון כדי להשתמש בדף ההתחלה המחדלי במקום זאת.",

  "page_no_longer_available": "הדף שהגדרתם כדף ההתחלה שלכם כבר אינו זמין. דף ההתחלה המחדלי מוצג במקום זאת.",
  "page_no_longer_available_details": "דף ההתחלה שלכם:‏ ‎${0}‎",
  
  "page_url_not_valid": "הדף המבוקש אינו זמין. דף ההתחלה שלכם מוצג במקום זאת.",
  "page_url_not_valid_details": "הדף המבוקש:‏ ‎${0}‎",
  
  "page_handler_saved_search_not_available": "החיפוש השמור שהגדרתם כדף ההתחלה וגם דף ההתחלה המחדלי אינם זמינים. הדף הזמין הראשון מרשימת הדפים שלכם מוצג במקום זאת.",
  "page_handler_saved_search_not_available_details": "החיפוש השמור \"${0}\" וגם דף ההתחלה המחדלי אינם זמינים. בדקו את החיפושים השמורים שלכם באזור המנהלה 'חיפושים שמורים' בקונסול מנהלת התהליכים או או פנו אל המנהלן.",
  
  "page_handler_page_not_available": "הדף שהגדרתם כדף ההתחלה וגם דף ההתחלה המחדלי אינם זמינים. הדף הזמין הראשון מרשימת הדפים שלכם מוצג במקום זאת.",
  "page_handler_page_not_available_details": "הדף ‎\"${0}\"‎ וגם דף ההתחלה המחדלי אינם זמינים.",
  
  "page_handler_no_dashboards_available": "אין לכם גישה אל לוח הבקרה. פנו למנהלן המערכת כדי לקבל גישה.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "הקודם",
  "next_button_label": "הבא",
  "activity_details_counter_label": "בורר פרטי פעילות, לחצו על Insert Z כדי לעבור למצב טפסים",
  "avatar_image_label_default": "תמונת אוואטאר מחדלית. כדי לעדכן את התמונה, בחרו 'שינוי'.",
  "avatar_image_label_custom": "תמונת אוואטאר מותאמת. כדי לעדכן את התמונה, בחרו 'שינוי'. כדי לסלק את התמונה, לחצו על 'סילוק'."

})
