({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "Részletek",
  "stream": "Folyam",
  "analysis": "Elemzés",
  "experts": "Szakértők",
  "participants": "Résztvevők",
  "help": "Súgó",
  "follow": "Követés",
  "profile": "Saját profil",
  "show": "Megnyitás",
  "hide": "Bezárás",
  "post": "Küldés",
  "post_ellipse": "Küldés...",
  "attach": "Csatolás:",
  "file": "Melléklet",
  "link": "Hivatkozás",
  "file_attach": "Fájl:",
  "link_attach": "URL:",
  "showLabel": "Megjelenítés:",
  "all": "Összes",
  "people": "Személyek",
  "system": "Rendszer",
  "measurement": "Mérték",
  "attachment": "Melléklet:",
  "linkLable": "Hivatkozás:",
  "more": "Továbbiak megjelenítése",
  "showAll": "Összes megjelenítése",
  "comment": "Megjegyzés",
  "showComments": "Fórum megjelenítése",
  "hideComments": "Fórum elrejtése",
  "showAudit": "Megfigyelési nyomkövetés megjelenítése",
  "hideAudit": "Megfigyelési nyomkövetés elrejtése",
  "postComment": "Megjegyzés elküldése",
  "editProfile": "Profil szerkesztése",
  "saveProfile": "Profil mentése",
  "uploadAvatar": "Frissítés",
  "changeAvatarImage": "Avatarkép módosítása",
  "back": "Vissza",
  "forward": "Továbbítás",
  "cancelFile": "Fájl visszavonása",
  "cancelLink": "Hivatkozás visszavonása",
  "reply": "Válasz",
  "ignore": "Mellőzés",
  "postReply": "Válasz elküldése",
  "browse": "Tallózás...",
  "expertsHeader": "Szakértők, akik segíthetnek nekem",
  "expertsAutoHeader": "Tapasztalt felhasználók",
  "expertsManualHeader": "Témafelelős szakértők",
  "expertsMention": "Említés",
  "expertsCollaborate": "Együttműködés",
  "expertsGetHelp": "Súgó kérése",
  "expertsGetHelpCoda": " ${user} felhasználótól",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "Beszélgetés",
  "expertsChatCoda": "a következővel:",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>Hasonló befejezett feladatok: ${completed}<br>Átlagos befejezési idő: ${average} óra",
  "expertsTooltip_short": "${userName}<br>Hasonló befejezett feladatok: ${completed}<br>Átlagos befejezés: ${average} óra",
  "expertsTooltip_completed": "${userName} ezt a feladatot ${completed} alkalommal hajtotta végre.",
  "expertsTooltip_average": "Ezt a feladatot átlagosan ${average} óra alatt fejezi be.",
  "expertsTooltip_workload": "Jelenleg ${userName} felhasználó ${workload} feladatot birtokol.",
  "noExperts_AutoHeader": "A rendszerben senki sem hajtott végre hasonló feladatot. További segítségért lépjen kapcsolatba a rendszeradminisztrátorral.",
  "noExperts_ManualHeader": "A rendszeradminisztrátor nem határozta meg a szakértők listáját.",
  "helpRequestHeader": "Segítégkérés",
  "helpRequestButton": "Küldés",
  "helpRequestIgnored": "${user} figyelmen kívül hagyta ezt a segítségkérést",
  "activityDetailTitle": "Tevékenység részletei",
  "activityName": "Tevékenység neve",
  "startDate": "Kezdés dátuma",
  "started": "Elkezdve: ${date}",
  "createDate": "Létrehozás dátuma",
  "created": "Létrehozva: ${date}",
  "dueDate": "Határidő",
  "due": "Esedékes: ${date}",
  "endDate": "Befejezés dátuma",
  "completed": "Befejezve: ${date}",
  "overdue": "Lejárt",
  "owner": "Tulajdonos",
  "activityExpertsTitle": "Tevékenység-szakértők",
  "taskOfTasks": "(${current} / ${total})",
  "participantsInfoText": "További információk megjelenítéséhez kattintson egy tevékenységre vagy tevékenységtulajdonosra.",
  "expertNoTaskData": "Nincsenek feladatinformációk ${user} felhasználóhoz.",
  "expertsHelpText": "További információk a szakértőkről",
  "profileRole": "Elsődleges szerep",
  "profileEmail": "E-mail cím",
  "profilePhone": "Telefonszám",
  "updateAvatarMessage": "Válassza ki a profil avatárképeként használni kívánt képet.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Hiba az avatárkép feltöltésekor.",
  "updateAvatarMessageLabel": "Avatárkép URL címe:",
  "ok": "OK",
  "cancel": "Mégse",
  "viewProcessDiagram": "Folyamatábra megjelenítése",
  "tasks": "Feladatok",
  "followed": "Követi ezt a folyamatot. A követés leállításához kattintson ide.",
  "notFollowed": "Ön nem követi ezt a folyamatot.  Kattintson a követéshez.",
  "onlinetracking-offline": "kapcsolat nélküli",
  "onlinetracking-online": "online",
  "onlinetrackingTooltip":"Bejelentkezett a Process Portal rendszerbe",
  
  //Followed Process List
  "followedProcessList-tabName": "Követ",
  "followedProcessList-unfollowDialogTitle": "Követés leállítása",
  "followedProcessList-unfollowDialog": "Biztos benne, hogy le kívánja állítani a következő folyamat követését?",
  "followedProcessList-dontShowAgain": "Ne jelenjen meg újra ez az üzenet",
  "followedProcessList-unfollowButton": "Követés leállítása",
  "followedProcessList-unfollowHover": "Ne kövesse a feladatot",
  "followedProcessList-empty": "Nem követ egy folyamatot sem.",
  "followedProcessList-defaultProcess": "Folyamat ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Indítás",
  "launchableProcessList-started": "Feladat elindult a következőhöz: ${process}",
  "launchableProcessList-empty": "Nem jogosult folyamatok elindítására, vagy lettek telepítve folyamatok.",
  "launchableprocesslist-launchProcessFailed": "A folyamat elindítása meghiúsult.",
  "launchableprocesslist-defaultProcess": "Folyamat ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "Látható lapok",
  "dashboardOrganizer-dragToReorder": "Húzza a lapokat azok átrendezéséhez.",
  "dashboardOrganizer-hiddenTabs": "Rejtett lapok",
  "dashboardOrganizer-OrganizeTabs": "Lapok rendezése.",
  "snapshotLastUpdated": "Utolsó frissítés: ",
  "tipDisplayName": "Tipp",
  "twistieJawsExpandText": "Kattintson ide a kibontáshoz.",
  "twistieJawsCollapseText": "Kattintson ide az összezáráshoz.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "Említések",
  "taggedProcessList-tagNotification": "${user} említette Önt egy posztban a következő folyamatban: ${process}",
  "taggedProcessList-tagNotificationComment": "${user} megjegyzést fűzött egy bejegyzéshez a következő folyamatban: ${process}",
  "taggedProcessList-collaborationInvitation": "${user} meghívta Önt, hogy működjön együtt a(z) ${task} feladat végrehajtásában a következő esetén: ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Összes törlése",
  "taggedProcessList-showMore": "Továbbiak megjelenítése",
  "taggedProcessList-loadingMore": "További értesítések betöltése",
  "taggedProcessList-remove": "Eltávolítás a listából",
  "taggedProcessList-empty": "Neve nem szerepel egy hozzászólásban sem.",
  "taggedProcessList-newMessages": "Új",
  "taggedProcessList-unknownProcess": "ismeretlen folyamat",
  "taggedProcessList-unknownTask": "ismeretlen feladat",
  "taggedProcessList-defaultProcess": "Folyamat ${id}",
  "taggedProcessList-defaultTask": "Feladat ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "Új értesítés",
  "taggedProcessList-newMentionsAvailable": "Új értesítések érkeztek.",

  //Notification

  "userReceivedNewTask": "<div><b>Ön</b> egy új, <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> című feladatot kapott</div>",
  "groupReceivedNewTask": "<div>A(z) <b>${groupname} csoport</b> új, <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> nevű feladatot kapott.</div>",
  "UserMentionedMessage": "<div><b>${actor}</b> említette Önt egy posztban a következő folyamatban: <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b> megjegyzést fűzött egy bejegyzéshez a következő feladatban: <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> meghívta Önt, hogy működjön együtt a(z) <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> feladat végrehajtásában a következő esetén: <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Kivetített útvonal kezelése",
  "criticalPathManagementWindowTitle": "${name} tervezett útvonalának kezelése",
  "changeDueDate": "Határidő módosítása",
  "changeDueDateSuccess": "A határidő sikeresen frissítésre került.",
  "changeDueDateError": "Hiba történt a határidő frissítése közben.",
  "viewAuditHistory": "Megfigyelési történet megjelenítése",
  "auditHistoryWindowTitle": "Megfigyelési történet a következőhöz: ${name}",
  "today": "Ma",
  "tomorrow": "Holnap",
  "yesterday": "Tegnap",
  "date": "Dátum",
  "time": "Idő",
  "dueDateHeader": "Példány módosítása",
  "dueDateSubscript": "A folyamatpéldány beállításainak módosítása",

  //@mentions
  "noUsersFound": "Nem állnak megfelelő felhasználók rendelkezésre.",
  //User Profile
  "changeAvatar": "Módosítás",
  "removeAvatar": "Eltávolítás",
  "language": "Nyelv",
  "baseTextDir": "Alap szövegirány",
  "calendarType": "Naptártípus",
  "portalPreferences": "Portálbeállítások",
  "showConfirmation": "Megerősítő ablak megjelenítése, amikor át nem vett feladatot nyitok meg",
  "sendEmail": "E-mail küldés esetemben új feladat hozzárendelésekor",
  "sendConnectionsNotification": "IBM Connections értesítés küldése számomra új feladat esetén",
  "sendConnectionsNotificationNoEmail": "Meg kell adnia egy érvényes e-mail címet IBM Connections értesítések fogadásához.",
  "sendConnectionsNotificationNoServer": "Az IBM Connections nincs konfigurálva tevékenységekkel kapcsolatos értesítésekhez.",
  "autoFollow": "Megerősítő üzenet megjelenítése, amikor leállítom egy folyamat követését",
  "notificationPreferences": "Értesítés megjelenítése, ha",
  "assignToMe": "Új feladatot rendelnek hozzám",
  "assignToGroup": "A csoporthoz új feladatot rendeltek.",
  "mentioned": "Megemlítenek egy hozzászólásban",
  "jobTitle": "Beosztás",
  "phoneNumber": "Telefonszám",
  "emailAddress": "E-mail cím",
  "invalidAvatarFileType": "Csak .jpg, .jpeg, .png or .gif fájlok használhatók.",
  "uploadError": "Hiba történt az avatár feltöltésekor.",
  "collaborationSessionFull": "Az együttműködési munkamenet betelt. Próbálja meg később.",
  "localeChangeWarning": "Az Ön nyelvi beállításai módosulni fognak a Process Portalba való következő bejelentkezéskor.",
  "invalidEmailAddress": "Az e-mail cím érvénytelen.",

  "ar": "arab",
  "cs": "cseh",
  "de": "német",
  "el": "görög",
  "en": "angol",
  "es": "spanyol",
  "fr": "francia",
  "he": "Héber",
  "hu": "magyar",
  "it": "olasz",
  "iw": "Héber",
  "ja": "japán",
  "ko": "koreai",
  "pl": "lengyel",
  "pt": "portugál",
  "pt-br": "portugál/Brazília",
  "ro": "román",
  "ru": "orosz",
  "tr": "török",
  "zh": "kínai",
  "da": "dán",
  "fi": "finn",
  "sk": "szlovák",
  "sv": "svéd",
  "no": "norvég",
  "nb": "norvég (bokmal)",
  "nl": "holland",
  "zh-tw": "kínai/Tajvan",

  //My Work
  "workPage-dashboardBannerTitle": "Saját munka",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "Saját teljesítmény",
  "pmmyteamperformance": "Saját csapat teljesítménye",
  "teamperformance": "Csapatteljesítmény",
  "pmprocessperformance": "Folyamat teljesítménye",
  "processperformance": "Folyamat teljesítménye",
  "pmslaoverview": "Saját SLA áttekintés",
  "adhocreports": "Alkalmi jelentések",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "A tevékenység befejeződött",
  "dashboard_finished_message": "A szolgáltatás befejeződött.",
  "dashboard_restart_button": "Újraindítás",

  // Dialog
  "dialog_details_more": "További részletek megjelenítése",
  "dialog_details_hide": "Részletek bezárása",
  "error_dialog_title": "Hiba",
  "info_dialog_title": "Információ",
  "warning_dialog_title": "Figyelmeztetés",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Bezárás",
  "closeAuditHistoryTooltip": "Megfigyelési előzmények bezárása",
  "closeCriticalPathManagementTooltip": "Kritikusút-kezelés bezárása",
  "closeProcessDiagramTooltip": "Folyamatábra bezárása",

  "generalPreference.fields.baseTextDir.default": "Alapértelmezés - nem csinál semmit",
  "generalPreference.fields.baseTextDir.ltr": "LTR - Balról jobbra",
  "generalPreference.fields.baseTextDir.rtl": "RTL - Jobbról balra",
  "generalPreference.fields.baseTextDir.contextual": "Alapértelmezett (környezetfüggő)",

  "generalPreference.fields.calendarType.gregorian": "Gergely-naptár",
  "generalPreference.fields.calendarType.islamic": "Iszlám",
  "generalPreference.fields.calendarType.hebrew": "Héber",

  // Banner
  "workTab": "Munka",
  "dashboardsTab": "Egyéni műszerfalak",
  "goToSpaces": "Ugrás a területekre",
  "bannerHelp": "Process Portal súgó",
  "userMenuProfile": "Felhasználói profil",
  "userMenuLogout": "Kijelentkezés",
  "showLink": "A laphivatkozás másolása",
  
  // Show link information dialog
  "showLinkDialog": "Másolja a vágólapra a laphivatkozást, majd illessze a dokumentumba, e-mail üzenetbe vagy böngészőbe.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Válassza ki a megnyitni kívánt Business Space területet",
  "goToSpaces_filter": "Területek szűrése",
  "goToSpaces_filterTitle": "Adja meg a területek szűrésére szolgáló szöveget",
  "goToSpaces_ownerLabel": "Tulajdonos: ${0}",
  "goToSpaces_ownedBy": "Tulajdonos: ${0}",

  // Connections
  "connectionsProxyError": "Hiba történt a csatlakozáskor az IBM Connections termékhez Ajax proxy használatával.  Győződjön meg róla, hogy a megbízott kiszolgáló úgy van beállítva, hogy engedélyezze a kéréseket a következőhöz: {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Kezdőlap beállítása",
  "page_handler_set_start_page_title": "Tegye ezt a kezdőlappá. A Process Portalba való minden belépéskor ez a lap nyílik meg.",
  "page_handler_is_default_page": "Ez a Process Portal kezdőlapja.",
  "page_handler_is_default_page_with_reset": "Ez a Process Portal kezdőlapja. Kattintson az ikonra, ha ehelyett az alapértelmezett kezdőlapot akarja használni.",

  "page_no_longer_available": "A kezdőlapként beállított lap már nem érhető el. Az alapértelmezett kezdőlap jelenik meg helyette.",
  "page_no_longer_available_details": "Kezdőlap: ${0}.",
  
  "page_url_not_valid": "A kért lap nem érhető el. A kezdőlap jelenik meg helyette.",
  "page_url_not_valid_details": "Kért lap: ${0}.",
  
  "page_handler_saved_search_not_available": "Sem a kezdőlapként beállított mentett keresés, sem az alapértelmezett kezdőlap nem érhető el. Helyettük a laplista első elérhető lapja jelenik meg.",
  "page_handler_saved_search_not_available_details": "Sem a(z) \"${0}\" mentett keresés, sem az alapértelmezett kezdőlap nem érhető el. Ellenőrizze a mentett kereséseket a folyamat adminisztrációs kezelőpultján lévő Mentett keresések adminisztrálása területen, vagy kérje az adminisztrátor segítségét.",
  
  "page_handler_page_not_available": "Sem a beállított kezdőlap, sem az alapértelmezett kezdőlap nem érhető el. Helyettük a laplista első elérhető lapja jelenik meg.",
  "page_handler_page_not_available_details": "Sem a(z) \"${0}\" lap, sem az alapértelmezett kezdőlap nem érhető el.",
  
  "page_handler_no_dashboards_available": "Nem rendelkezik hozzáféréssel egyik műszerfalhoz sem. A hozzáféréshez kérje az adminisztrátor segítségét.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "előző",
  "next_button_label": "következő",
  "activity_details_counter_label": "tevékenység részleteinek kiválasztója, nyomja meg az Insert Z billentyűt az űrlap üzemmódba lépéshez",
  "avatar_image_label_default": "Alapértelmezett avatárkép. A kép frissítéséhez kattintson a Módosítás lehetőségre.",
  "avatar_image_label_custom": "Egyéni avatárkép. A kép frissítéséhez kattintson a Módosítás lehetőségre. A kép eltávolításához kattintson az Eltávolítás lehetőségre."

})
