({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "詳細",
  "stream": "ストリーム",
  "analysis": "分析",
  "experts": "エキスパート",
  "participants": "参加者",
  "help": "ヘルプ",
  "follow": "フォロー",
  "profile": "マイ・プロファイル",
  "show": "開く",
  "hide": "閉じる",
  "post": "投稿 ",
  "post_ellipse": "投稿 ...",
  "attach": "添付:",
  "file": "添付",
  "link": "リンク",
  "file_attach": "ファイル:",
  "link_attach": "URL:",
  "showLabel": "表示:",
  "all": "すべて",
  "people": "ユーザー",
  "system": "システム",
  "measurement": "測定",
  "attachment": "添付:",
  "linkLable": "リンク:",
  "more": "さらに表示",
  "showAll": "すべて表示",
  "comment": "コメント",
  "showComments": "コメントの表示",
  "hideComments": "コメントの非表示",
  "showAudit": "監査証跡の表示",
  "hideAudit": "監査証跡の非表示",
  "postComment": "コメントの投稿",
  "editProfile": "プロファイルの編集",
  "saveProfile": "プロファイルの保存",
  "uploadAvatar": "更新",
  "changeAvatarImage": "アバター・イメージの変更",
  "back": "戻る",
  "forward": "進む",
  "cancelFile": "ファイルのキャンセル",
  "cancelLink": "リンクのキャンセル",
  "reply": "応答",
  "ignore": "無視",
  "postReply": "返信の投稿",
  "browse": "参照...",
  "expertsHeader": "ヘルプを提供可能なエキスパート",
  "expertsAutoHeader": "経験者ユーザー",
  "expertsManualHeader": "対象分野のエキスパート",
  "expertsMention": "言及",
  "expertsCollaborate": "コラボレーション",
  "expertsGetHelp": "次からヘルプを得る:",
  "expertsGetHelpCoda": " ${user} から",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "チャット",
  "expertsChatCoda": "と",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>完了した類似タスク: ${completed}<br>平均完了時間: ${average} 時間",
  "expertsTooltip_short": "${userName}<br>完了した類似タスク: ${completed}<br>平均完了時間 ${average} 時間",
  "expertsTooltip_completed": "${userName} はこのタスクを ${completed} 回完了しました。",
  "expertsTooltip_average": "このタスクは平均すると ${average} 時間で完了します。",
  "expertsTooltip_workload": "現在、${userName} は ${workload} 個のタスクを所有しています。",
  "noExperts_AutoHeader": "このシステムで類似したタスクを完了した人はいません。詳しくは、システム管理者にお問い合わせください。",
  "noExperts_ManualHeader": "システム管理者はエキスパートのリストを定義していません。",
  "helpRequestHeader": "ヘルプ要求",
  "helpRequestButton": "送信",
  "helpRequestIgnored": "${user} は、このヘルプ要求を無視しました",
  "activityDetailTitle": "アクティビティーの詳細",
  "activityName": "アクティビティー名",
  "startDate": "開始日",
  "started": "開始: ${date}",
  "createDate": "作成日",
  "created": "作成: ${date}",
  "dueDate": "期限",
  "due": "期限: ${date}",
  "endDate": "終了日",
  "completed": "完了: ${date}",
  "overdue": "期限超過",
  "owner": "所有者",
  "activityExpertsTitle": "アクティビティーのエキスパート",
  "taskOfTasks": "(${current} / ${total})",
  "participantsInfoText": "追加情報を表示するには、アクティビティー、またはアクティビティー所有者をクリックします。",
  "expertNoTaskData": "${user} のタスク情報は存在していません。",
  "expertsHelpText": "エキスパートについての詳細",
  "profileRole": "プライマリー・ロール",
  "profileEmail": "E メール・アドレス",
  "profilePhone": "電話番号",
  "updateAvatarMessage": "プロファイルのアバター・イメージとして使用するイメージを選択します。",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "アバター・イメージのアップロード・エラー。",
  "updateAvatarMessageLabel": "アバター・イメージ URL:",
  "ok": "OK",
  "cancel": "キャンセル",
  "viewProcessDiagram": "プロセス・ダイアグラムの表示",
  "tasks": "タスク",
  "followed": "このプロセスをフォローしています。フォローをやめるにはクリックしてください。",
  "notFollowed": "このプロセスをフォローしていません。フォローするにはクリックしてください。",
  "onlinetracking-offline": "オフライン",
  "onlinetracking-online": "オンライン",
  "onlinetrackingTooltip":"Process Portal にログイン済み",
  
  //Followed Process List
  "followedProcessList-tabName": "フォロー",
  "followedProcessList-unfollowDialogTitle": "フォローしない",
  "followedProcessList-unfollowDialog": "このプロセスのフォローを停止してもよろしいですか?",
  "followedProcessList-dontShowAgain": "今後このメッセージを表示しない",
  "followedProcessList-unfollowButton": "フォローしない",
  "followedProcessList-unfollowHover": "この処理をフォローしない",
  "followedProcessList-empty": "フォローしているプロセスはありません。",
  "followedProcessList-defaultProcess": "プロセス ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "起動",
  "launchableProcessList-started": "${process} に対する処理が開始されました。",
  "launchableProcessList-empty": "どのプロセスの起動も許可されていないか、またはプロセスがインストールされていません。",
  "launchableprocesslist-launchProcessFailed": "プロセスの起動に失敗しました。",
  "launchableprocesslist-defaultProcess": "プロセス ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "表示されるタブ",
  "dashboardOrganizer-dragToReorder": "タブを並べ替えるにはドラッグします。",
  "dashboardOrganizer-hiddenTabs": "非表示のタブ",
  "dashboardOrganizer-OrganizeTabs": "タブを編成します。",
  "snapshotLastUpdated": "最終更新: ",
  "tipDisplayName": "ヒント",
  "twistieJawsExpandText": "展開するにはここをクリックしてください。",
  "twistieJawsCollapseText": "省略するにはここをクリックしてください。",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "言及",
  "taggedProcessList-tagNotification": "${user} が ${process} の中の投稿であなたにメンションしました。",
  "taggedProcessList-tagNotificationComment": "${user} が ${process} の中の投稿でコメントしました。",
  "taggedProcessList-collaborationInvitation": "${user} が ${process} の ${task} タスクでのコラボレーションにあなたを招待しました。",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "すべてクリア",
  "taggedProcessList-showMore": "さらに表示",
  "taggedProcessList-loadingMore": "通知をさらにロード中",
  "taggedProcessList-remove": "リストから削除",
  "taggedProcessList-empty": "投稿の中にあなたの名前はありません。",
  "taggedProcessList-newMessages": "新規",
  "taggedProcessList-unknownProcess": "不明なプロセス",
  "taggedProcessList-unknownTask": "不明なタスク",
  "taggedProcessList-defaultProcess": "プロセス ${id}",
  "taggedProcessList-defaultTask": "タスク ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "新規通知",
  "taggedProcessList-newMentionsAvailable": "新規通知があります。",

  //Notification

  "userReceivedNewTask": "<div><b>あなた</b>は、<a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> というタイトルの新規タスクを受け取りました</div>",
  "groupReceivedNewTask": "<div><b>${groupname}チーム</b>は、<a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> というタイトルの新規タスクを受け取りました</div>",
  "UserMentionedMessage": "<div><b>${actor}</b> が <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> の中の投稿であなたにメンションしました。<br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b> が <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> の中の投稿でコメントしました。<br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> が <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> の <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> タスクでのコラボレーションにあなたを招待しました。 <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "予測パス管理",
  "criticalPathManagementWindowTitle": "${name} のためのプロジェクト・パス管理",
  "changeDueDate": "期限の変更",
  "changeDueDateSuccess": "期日が正常に更新されました。",
  "changeDueDateError": "期日の更新でエラーが検出されました。",
  "viewAuditHistory": "監査履歴の表示",
  "auditHistoryWindowTitle": "${name} の監査履歴",
  "today": "本日",
  "tomorrow": "明日",
  "yesterday": "昨日",
  "date": "日付",
  "time": "時間",
  "dueDateHeader": "インスタンスの変更",
  "dueDateSubscript": "このプロセス・インスタンスの設定を変更",

  //@mentions
  "noUsersFound": "一致する使用可能なユーザーはありません。",
  //User Profile
  "changeAvatar": "変更",
  "removeAvatar": "削除",
  "language": "言語",
  "baseTextDir": "基本のテキスト方向",
  "calendarType": "カレンダー・タイプ",
  "portalPreferences": "ポータル設定",
  "showConfirmation": "要求されていないタスクを開いたときに確認ウィンドウを表示する",
  "sendEmail": "自分に新規タスク割り当てがあったときに E メールを受け取る",
  "sendConnectionsNotification": "自分に新規タスクがあるときに IBM Connections 通知を受け取る",
  "sendConnectionsNotificationNoEmail": "IBM Connections 通知を受け取るには、有効な E メール・アドレスを指定する必要があります。",
  "sendConnectionsNotificationNoServer": "IBM Connections は、アクティビティー通知を受信するように構成されていません。",
  "autoFollow": "プロセスのフォローを停止したときに確認メッセージを表示する",
  "notificationPreferences": "次の場合に通知を表示する",
  "assignToMe": "自分に新規タスクが割り当てられたとき",
  "assignToGroup": "自分のチームに新規タスクが割り当てられたとき",
  "mentioned": "投稿の中で自分がメンションされたとき",
  "jobTitle": "ジョブ・タイトル",
  "phoneNumber": "電話番号",
  "emailAddress": "E メール・アドレス",
  "invalidAvatarFileType": "有効なファイルは .jpg、.jpeg、.png、または .gif のみです。",
  "uploadError": "アバターの更新中にエラーが発生しました。",
  "collaborationSessionFull": "コラボレーション・セッションがいっぱいです。 後で再試行してください。",
  "localeChangeWarning": "言語設定は、次回 Process Portal にログインしたときに変更されます。",
  "invalidEmailAddress": "E メール・アドレスが無効です。",

  "ar": "アラビア語",
  "cs": "チェコ語",
  "de": "ドイツ語",
  "el": "ギリシャ語",
  "en": "英語",
  "es": "スペイン語",
  "fr": "フランス語",
  "he": "ヘブライ",
  "hu": "ハンガリー語",
  "it": "イタリア語",
  "iw": "ヘブライ",
  "ja": "日本語",
  "ko": "韓国語",
  "pl": "ポーランド語",
  "pt": "ポルトガル語",
  "pt-br": "ポルトガル語/ブラジル",
  "ro": "ルーマニア語",
  "ru": "ロシア語",
  "tr": "トルコ語",
  "zh": "中国語",
  "da": "デンマーク語",
  "fi": "フィンランド語",
  "sk": "スロバキア語",
  "sv": "スウェーデン語",
  "no": "ノルウェー語",
  "nb": "ノルウェー語ブークモール",
  "nl": "オランダ語",
  "zh-tw": "中国語/台湾",

  //My Work
  "workPage-dashboardBannerTitle": "マイ・ワーク",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "マイ・パフォーマンス",
  "pmmyteamperformance": "マイ・チーム・パフォーマンス",
  "teamperformance": "チーム・パフォーマンス",
  "pmprocessperformance": "プロセス・パフォーマンス",
  "processperformance": "プロセス・パフォーマンス",
  "pmslaoverview": "マイ SLA の概要",
  "adhocreports": "アドホック・レポート",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "アクティビティーが完了しました",
  "dashboard_finished_message": "サービスが終了しました",
  "dashboard_restart_button": "再始動",

  // Dialog
  "dialog_details_more": "追加詳細の表示",
  "dialog_details_hide": "詳細を閉じる",
  "error_dialog_title": "エラー",
  "info_dialog_title": "情報",
  "warning_dialog_title": "警告",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "閉じる",
  "closeAuditHistoryTooltip": "監査履歴を閉じる",
  "closeCriticalPathManagementTooltip": "クリティカル・パス管理を閉じる",
  "closeProcessDiagramTooltip": "プロセス・ダイアグラムを閉じる",

  "generalPreference.fields.baseTextDir.default": "デフォルト - 何も行わない",
  "generalPreference.fields.baseTextDir.ltr": "LTR - 左から右",
  "generalPreference.fields.baseTextDir.rtl": "RTL - 右から左",
  "generalPreference.fields.baseTextDir.contextual": "デフォルト (コンテキスト)",

  "generalPreference.fields.calendarType.gregorian": "グレゴリオ",
  "generalPreference.fields.calendarType.islamic": "イスラム",
  "generalPreference.fields.calendarType.hebrew": "ヘブライ",

  // Banner
  "workTab": "処理",
  "dashboardsTab": "カスタム・ダッシュボード",
  "goToSpaces": "スペースに進む",
  "bannerHelp": "Process Portal のヘルプ",
  "userMenuProfile": "ユーザー・プロファイル",
  "userMenuLogout": "ログアウト",
  "showLink": "ページ・リンクのコピー",
  
  // Show link information dialog
  "showLinkDialog": "ページ・リンクをコピーしてから、文書、E メール、またはブラウザーに貼り付けます。",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "開くビジネス・スペースを選択してください",
  "goToSpaces_filter": "スペースをフィルターに掛ける",
  "goToSpaces_filterTitle": "テキストを入力してスペースをフィルターに掛ける",
  "goToSpaces_ownerLabel": "所有者: ${0}",
  "goToSpaces_ownedBy": "所有者: ${0}",

  // Connections
  "connectionsProxyError": "Ajax プロキシーを使用して IBM Connections に接続しているときにエラーが発生しました。プロキシー・サーバーが、{0} への要求を許可するように構成されていることを確認してください。",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "開始ページの設定",
  "page_handler_set_start_page_title": "このページを開始ページにします。 Process Portal にログインするたびに、このページが開きます。",
  "page_handler_is_default_page": "これがあなたの Process Portal 開始ページです。",
  "page_handler_is_default_page_with_reset": "これがあなたの Process Portal 開始ページです。 デフォルトの開始ページを代わりに使用するには、アイコンをクリックしてください。",

  "page_no_longer_available": "開始ページとして設定したページは、使用できなくなっています。代わりにデフォルトの開始ページが表示されます。",
  "page_no_longer_available_details": "あなたの開始ページ: ${0}",
  
  "page_url_not_valid": "要求されたページは使用できません。代わりに開始ページが表示されます。",
  "page_url_not_valid_details": "要求されたページ: ${0}",
  
  "page_handler_saved_search_not_available": "開始ページとして設定した保存された検索もデフォルト開始ページも使用できません。ページのリストから使用可能な最初のページが代わりに表示されます。",
  "page_handler_saved_search_not_available_details": "保存された検索「${0}」もデフォルト開始ページも使用できません。Process Admin Console の「保存された検索管理」領域を使用して保存された検索を確認するか、管理者に連絡してください。",
  
  "page_handler_page_not_available": "開始ページとして設定したページもデフォルト開始ページも使用できません。ページのリストから使用可能な最初のページが代わりに表示されます。",
  "page_handler_page_not_available_details": "ページ「${0}」もデフォルト開始ページも使用できません。",
  
  "page_handler_no_dashboards_available": "どのダッシュボードに対するアクセス権限もありません。管理者に連絡して、アクセス権限を付与してもらってください。",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "前へ",
  "next_button_label": "次へ",
  "activity_details_counter_label": "アクティビティー詳細セレクター: Insert + Z キーを押してフォーム・モードに入ります",
  "avatar_image_label_default": "デフォルトのアバター・イメージ。イメージを更新するには、「変更」を選択します。",
  "avatar_image_label_custom": "カスタム・アバター・イメージ。イメージを更新するには、「変更」を選択します。イメージを除去するには、「除去」を選択します。"

})
