({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "期限:",
  "task_not_available": "タスクは存在しません。",
  "task_template_not_available": "タスク・テンプレートはもはや存在しません。",
  "task_already_completed": "タスクは既に完了しています。",
  "user_not_authorized_for_task": "このタスクの処理を許可されていません。",
  "task_owner_not_in_team_anymore": "このタスクが割り当てられているチームのメンバーではなくなっています。タスクをチームに再割り当てするか、チームのマネージャーに連絡してください。",
  "server_not_available": "このサービスは現在利用できません。",
  "server_not_available_action": "後で再試行してください。",
  "fullsize-icon-collapsed": "クリックするとフルサイズに展開します",
  "fullsize-icon-expanded": "クリックすると元のサイズに省略します",
  "back_link_to_work": "処理",
  "task_completion_maximize_coach": "Coach の展開",
  "task_completion_restore_coach": "元のサイズに復元",
  "task_completion_no_coach_available": "このタスクは Coach を使用していないため、Process Portal で開くことはできません。 ",

  //
  // Task list
  //
  "task-list-loading": "ロード中...",
  "task-list-no-tasks": "タスクが見つかりませんでした。",
  "task-list-no-instances": "インスタンスが見つかりませんでした。",

  "task-list-expand-all": "すべてのタスク行を展開",
  "task-list-collapse-all": "すべてのタスク行を省略",
  "task-list-filter-open": "オープン・タスク",
  "task-list-filter-completed": "完了タスク",
  "task-list-search-bar-input-label": "検索テキスト",
  "task-list-search-bar-submit-tooltip": "クリックして検索を実行します。",
  "task-list-search-bar-clear-tooltip": "クリックして検索結果をクリアします。",
  "task-list-search-bar-tooltip": "検索テキストを入力してください",
  "task-list-custom-view-tasks": "タスク別に整理されます",
  "task-list-custom-view-instances": "インスタンス別に整理されます",
  "task-list-custom-view-tooltip": "リストからビューを選択します。",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "すぐにタスクを要求",
  "task_dialog_confirm_claim_title": "タスクの要求",
  "task_dialog_confirm_claim_button": "タスクの要求",
  "task_dialog_confirm_claim_description": "このタスクはまだ要求されていません。このタスクを開くと、あなたに割り当てられます。",
  "task_dialog_confirm_claim_dont_show_again": "今後このメッセージを表示しない",

  // categories, expanded
  "task_category_overdue": "期限切れ (${1})",
  "task_category_atRisk": "リスクあり (${1})",
  "task_category_dueToday": "本日期限切れ (${1})",
  "task_category_dueTomorrow": "明日期限切れ (${1})",
  "task_category_dueThisWeek": "今週期限切れ (${1})",
  "task_category_dueLater": "後で期限切れ (${1})",

  "task_category_overdue_more_available": "期限切れ (${1}+)",
  "task_category_atRisk_more_available": "リスクあり (${1}+)",
  "task_category_dueToday_more_available": "本日期限切れ (${1}+)",
  "task_category_dueTomorrow_more_available": "明日期限切れ (${1}+)",
  "task_category_dueThisWeek_more_available": "今週期限切れ (${1}+)",
  "task_category_dueLater_more_available": "後で期限切れ (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "期限超過",
  "task_category_atRisk_collapsed": "リスクあり",
  "task_category_dueToday_collapsed": "本日期限切れ",
  "task_category_dueTomorrow_collapsed": "明日期限切れ",
  "task_category_dueThisWeek_collapsed": "今週期限切れ",
  "task_category_dueLater_collapsed": "後で期限切れ",
  "task_expand_label": "展開",
  "task_collapse_label": "省略",

  // title for the My Tasks tab
  "task_myTasks": "マイ・タスク",
  "task_myTasks_tooltip": "クリックすると、処理できるタスクのリストが表示されます。",

  // title for the Custom Views  tab
  "task_customViews": "保存された検索",
  "task_customViews_tooltip": "クリックすると、タスクのリストが表示されます。",
  "task_customViews_label": "保存された検索",

  // footer
  "task_showing_x_of_y_results": "約 ${2} 件の結果の内 ${1} 件を表示",
  "task_showing_x_of_y_results_truncated": "${2} 件を超える結果の内 ${1} 件を表示",
  "task_show_more_button": "さらに表示",
  "task_show_more_button_tooltip": "さらにタスクを表示します。",

  // Modify task dialog
  "task_dialog_modifyTask_title": "タスクの変更",
  "task_dialog_modifyTask_description": "タスクの設定をエスカレートまたは変更します。",
  "task_dialog_modifyTask_description_ext": "タスク ${1} の設定をエスカレートまたは変更します。",
  "task_dialog_modifyTask_saveButton": "保存",
  "task_dialog_modifyTask_saveButtonTooltip": "変更を保存してダイアログを閉じます。",
  "task_dialog_modifyTask_assigneeSectionTitle": "タスクの割り当て",
  "task_dialog_modifyTask_assigneeSectionTooltip": "タスクをユーザーまたはチームに割り当てます",
  "task_dialog_modifyTask_reassignBackToGroup": "チームへの再割り当て",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "選択したタスクを要求する前に、タスクが割り当てられていたチームに再度割り当てます。",
  "task_dialog_modifyTask_assignToTooltip": "選択したタスクを割り当てるユーザーまたはチームの名前を入力してください。",
  "task_dialog_modifyTask_assignToFieldHelp": "ユーザー名を入力してください",
  "task_dialog_modifyTask_prioritySectionTitle": "優先順位",
  "task_dialog_modifyTask_prioritySectionTooltip": "タスクの新しい優先順位を選択してください。",
  "task_dialog_modifyTask_DueSectionTitle": "期限",
  "task_dialog_modifyTask_DueSectionTooltip": "タスクの新しい期限 (日付と時刻) を設定してください。",
  "task_dialog_modifyTask_DueTime-label": "期限",
  "task_dialog_modifyTask_assignUser-label": "別のユーザーへの再割り当て",
  "task_dialog_modifyTask_User-label": "割り当て対象者",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "'${2}' の '${1}' タスクであなたに協力をお願いしたいと思っています。",
  "task_dialog_startCollaboration_messageSectionTooltip": "このメッセージが要求に含まれます。",
  "task_dialog_startCollaboration_saveButton": "招待",
  "task_dialog_startCollaboration_cancelButton": "キャンセル",
  "task_dialog_startCollaboration_saveButtonTooltip": "指定されたユーザーにコラボレーション要求を送ります。",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "このタスクでコラボレーションしたいユーザーを選択してください。",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "入力を開始すると適格なユーザーのリストが表示されます (このリストは空の場合もあります)。",
  "task_dialog_startCollaboration_invitedUseridTooltip": "コラボレーションしたいユーザーの名前を入力してください。",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "ユーザー名を入力してください",
  "task_dialog_startCollaboration_invitedUseridField_label": "招待されるユーザー",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "コラボレーションしたいユーザーの名前を入力するか、推奨コラボレーターを選択してください。",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "コラボレーションしたいユーザーの名前を入力してください。",
  "task_dialog_startCollaboration_title": "このタスクのコラボレーションにユーザーを招待",
  "task_dialog_startCollaborationInvited_title": "このユーザーは、このタスクのコラボレーションに招待されました。",
  "task_dialog_startCollaborationSuggested_title": "このユーザーをこのタスクのコラボレーションに招待してください。",
  "task_dialog_startCollaboration_messageSectionTitle": " 招待メッセージを入力してください:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "このタスクでコラボレーションを行う理由は何ですか?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "自分のみがこのタスクを完了できる",
  "task_dialog_startCollaboration_groupCompletionPolicy": "すべての招待ユーザーがこのタスクを完了できる",
  "task_dialog_startCollaboration_suggestedCollaborators": "推奨コラボレーター",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "推奨コラボレーターは、指定されたエキスパートまたはこのタイプのタスクの経験者です。",
  "task_dialog_startCollaboration_invitedCollaborators": "招待コラボレーター",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "招待コラボレーターは、このタスクのコラボレーションに招待したユーザーです。",
  "task_dialog_startCollaboration_more": "さらに表示...",
  "task_dialog_startCollaboration_back": "表示を減らす...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "経験者ユーザー",
  "task_dialog_startCollaboration_category_expert": "対象分野のエキスパート",
  "task_dialog_to_many_collaborators": "既に ${1} 人のコラボレーターを追加しています。このタスクのコラボレーションにこれ以上ユーザーを招待できません。",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "はい",
  KEY_no: "いいえ",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "最高",
  KEY_PrioVeryHighTooltip: "最高優先度のタスクです。",
  KEY_PrioHigh: "高",
  KEY_PrioHighTooltip: "タスク優先順位は「高」です。",
  KEY_PrioMedium: "中間",
  KEY_PrioMediumTooltip: "タスク優先順位は「中」です。",
  KEY_PrioLow: "低",
  KEY_PrioLowTooltip: "タスク優先順位は「低」です。",
  KEY_PrioVeryLow: "最低",
  KEY_PrioVeryLowTooltip: "最低優先度のタスクです。",

  // task row
  "task_row_due": "期限:",
  "task_row_completed": "完了:",
  "task-row-details-loading": "ロード中...",
  "task-row-details-not-found": "詳細が見つかりませんでした。",
  "task-row-details-error-not-available": "このタスクはもはや使用できません。",
  "task-row-details-boolean-true": "TRUE",
  "task-row-details-boolean-false": "FALSE",
  "task-row-status-overdue-tooltip": "期限切れタスク",
  "task-row-status-at-risk-tooltip": "リスクのあるタスク",
  "task-row-status-normal-tooltip": "タスク",
  "task-row-status-label": "タスクの状況",
  "task-row-task-subject-label": "タスクのサブジェクト",
  "task-row-task-name-label": "タスク名",
  "task-row-task-definition-label": "タスクの説明",
  "task-row-task-details-label": "タスクの詳細",
  "task_row_due-date-label": "期限",
  "task-row-process-name-label": "プロセス名",
  "task-row-instance-name-label": "インスタンス名",
  "task_row_owner-label": "割り当て対象者",

  "task-row-priority-very-high-tooltip": "最高優先順位",
  "task-row-priority-high-tooltip": "優先順位 - 高",
  "task-row-priority-normal-tooltip": "通常優先順位",
  "task-row-priority-low-tooltip": "低優先順位",
  "task-row-priority-very-low-tooltip": "最低優先順位",
  "task-row-priority-label": "優先順位",

  "task-row-milestone": "マイルストーン",
  "task-row-milestone-label": "マイルストーン",
  "task_row_modified": "日付の変更",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} は {1} を承認しました。",
  "task-inline-simple-approval-comment": "{0} は {1} を承認しました。\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} は {1} をリジェクトしました。\n\"{2}\"",
  "task-inline-simple-completion": "{0} は {1} を完了しました。",
  "task-inline-simple-completion-comment": "{0} は {1} を完了しました。\n\"{2}\"",
  "task-inline-simple-choice": "{0} は {1} を完了し、{2} を選択しました。",
  "task-inline-simple-choice-comment": "{0} は {1} を完了し、{2} を選択しました。\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "決定を説明するコメントを入力します。",
  "task-inline-comment-placeholder": "コメントの追加...",
  "task-inline-reject-title-disabled": "リジェクトする前にコメントを入力します。",
  "task-inline-reject-title-enabled": "クリックすると、リジェクトします。",
  "task-inline-approve-title": "クリックすると承認します。",
  "task-inline-reject": "リジェクト",
  "task-inline-approve": "承認",
  "task-inline-complete-title": "クリックすると、完了します。",
  "task-inline-complete": "完了",
  "task-inline-options-title": "選択してください。",
  "task-inline-already-completed": "{0} は既に完了しています。",
  "task-inline-already-assigned": "{0} は別のユーザーに割り当て済みです。",

  KEY_selectAllItems: "すべての項目の選択を変更します。",
  KEY_selectGroupItems: "グループ \"${1}\" 内のすべての項目の選択を変更します。",
  KEY_selectGroupItemsUncategorized: "分類されていないすべての項目の選択を変更します。",
  KEY_selectItemInRow: "行 ${1} の項目の選択を変更します。",
  KEY_SortDirection: "ソート方向を変更します。",
  KEY_SortDirectionAsc: "クリックすると昇順にソートされます。",
  KEY_SortDirectionDesc: "クリックすると降順にソートされます。",
  KEY_Loading: "ロード中...",
  KEY_SearchFilter: "フィルターの検索",
  KEY_ColumnFilter: "この列のフィルターを設定します。",

  // Error Dialog Popup
  "task_info_dialog_title": "情報",
  "task_warning_dialog_title": "警告",
  "task_error_dialog_title": "エラー",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "タスクの変更",
  "task_menu_cancel": "チームへの再割り当て",
  "task_menu_collaborate": "コラボレーション",
  "process_menu_view_instance": "インスタンスの表示",
  "process_menu_modify_instance": "インスタンスの変更",
  "process_menu_change_due_date_instance": "プロセス期日の変更",
  "process_menu_modify_instance_description": "このプロセス・インスタンスの設定を変更します",
  "prcesss_menu_view_audit_history": "監査履歴の表示",
  "process_menu_critical_path_management": "予測パス管理",
  "process_menu_add_a_task": "タスクの追加",
  "process_menu_show_process_diagram": "プロセス・ダイアグラムの表示",
  "process_menu_pending_process_actions": "プロセス・アクションを取得しています",
  "action_menu_label": "アクション",
  "task_action_menu_label": "タスク・アクション",
  "process_action_menu_label": "プロセス・アクション",
  "process_diagram_activity_details": "アクティビティーの詳細の表示",
  "no_actions_available": "使用可能なアクションはありません",


  // inline actions for table view
  "task_action_run_task": "タスクの実行",
  "task_action_run_task_description": "クリックしてタスクを処理します。",
  "task_action_view_instance_details": "詳細の表示",
  "task_action_view_instance_details_description": "クリックするとインスタンスの詳細が表示されます",
  "task_actions_title": "アクション",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "${0} アクションが開始されました。",
  "process_ad_hoc_event_failed": "${0} アクションの開始に失敗しました。",

  // Coach Renderer
  KEY_TaskNotOwned: "もはや所有していないタスクであるため完了できません。",
  KEY_TaskNotOwnedDetails: "タスクは誰かほかの人に割り当てられました。",

  // Task status may be displayed in the saved searches
  "task_status_New": "新規",
  "task_status_Received": "受信済み",
  "task_status_Replied": "応答済み",
  "task_status_Forwarded": "転送済み",
  "task_status_Sent": "送信済み",
  "task_status_Actioned": "対処済み",
  "task_status_Closed": "終了済み",
  "task_status_Special": "特別",
  "task_status_Deleted": "削除済み",
  "task_status_Alert": "アラート",
  "task_status_Help_Request": "ヘルプ要求",
  "task_status_Comment": "コメント",
  "task_status_Answered_Help_Request": "回答済みヘルプ要求",
  "task_status_Ignored_Help_Request": "無視されたヘルプ要求",
  "task_status_Followed": "フォロー中",
  "task_status_Tagged": "タグ付け",
  "task_status_Collaboration": "コラボレーション",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "アクティブ",
  "instance_status_Completed": "完了",
  "instance_status_Failed": "失敗",
  "instance_status_Terminated": "終了",
  "instance_status_Did_not_Start": "開始されませんでした",
  "instance_status_Suspended": "中断状態",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "保存された検索 \"${0}\" は、使用できなくなっています。",
  "task_error_saved_search_does_not_exists_myTasks_details": "「マイ・タスク」ビューに必要な保存された検索 \"${0}\" は、使用できなくなっています。Process Admin Console の「保存された検索管理」を使用して保存された検索を確認するか、管理者に連絡してください。",
  "task_info_saved_search_not_available": "開始ページとして設定した保存された検索は、使用できなくなっています。代わりにデフォルトの開始ページが表示されます。",
  "task_info_saved_search_not_available_details": "要求された保存された検索 \"${0}\" は、使用できなくなっています。Process Admin Console の「保存された検索」領域を使用して保存された検索を確認するか、管理者に連絡してください。",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "セルに値がありません。",
  "task_saved_searches_table_description": "保存された検索の結果テーブル",

  // END: Last changed by dev 

  "process_instance_not_available": "プロセス・インスタンスは存在しません。",
  
  // IE8 message
  
  "ie8message": "このページは、Internet Explorer 8 に固有です",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "ダミー"

})
