({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "Detaljer",
  "stream": "Strøm",
  "analysis": "Analyse",
  "experts": "Eksperter",
  "participants": "Deltakere",
  "help": "Hjelp",
  "follow": "Følg",
  "profile": "Min profil",
  "show": "Åpne",
  "hide": "Lukk",
  "post": "Legg inn",
  "post_ellipse": "Legg inn ...",
  "attach": "Legg ved:",
  "file": "Vedlegg",
  "link": "Link",
  "file_attach": "Fil:",
  "link_attach": "URL:",
  "showLabel": "Vis:",
  "all": "Alle",
  "people": "Personer",
  "system": "System",
  "measurement": "Mål",
  "attachment": "Vedlegg:",
  "linkLable": "Link:",
  "more": "Vis mer",
  "showAll": "Vis alle",
  "comment": "Kommentar",
  "showComments": "Vis diskusjon",
  "hideComments": "Skjul diskusjon",
  "showAudit": "Vis revisjonslogg",
  "hideAudit": "Skjul revisjonslogg",
  "postComment": "Legg inn kommentar",
  "editProfile": "Rediger profil",
  "saveProfile": "Lagre profil",
  "uploadAvatar": "Oppdater",
  "changeAvatarImage": "Endre avatar-bilde",
  "back": "Tilbake",
  "forward": "Frem",
  "cancelFile": "Avbryt fil",
  "cancelLink": "Avbryt link",
  "reply": "Svar",
  "ignore": "Ignorer",
  "postReply": "Legg inn svar",
  "browse": "Bla gjennom...",
  "expertsHeader": "Eksperter som kan hjelpe meg",
  "expertsAutoHeader": "Erfaren bruker",
  "expertsManualHeader": "Emneeksperter",
  "expertsMention": "Omtale",
  "expertsCollaborate": "Samarbeid",
  "expertsGetHelp": "Få hjelp",
  "expertsGetHelpCoda": "  fra ${user}",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "Prat",
  "expertsChatCoda": "med",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>Liknende oppgaver fullført: ${completed}<br>Gjennomsnittlig fullføringstid: ${average} timer",
  "expertsTooltip_short": "${userName}<br>Liknende oppgaver fullført: ${completed}<br>Gjennomsnittlig fullføring ${average} timer",
  "expertsTooltip_completed": "${userName} har fullført denne oppgaven ${completed} ganger.",
  "expertsTooltip_average": "Fullfører denne oppgaven på ${average} timer i gjennomsnitt.",
  "expertsTooltip_workload": "I øyeblikket eier ${userName} ${workload} oppgaver.",
  "noExperts_AutoHeader": "Ingen i systemet har fullført en liknende oppgave. Hvis du trenger mer hjelp, kan du kontakte systemadministratoren.",
  "noExperts_ManualHeader": "Systemadministratoren har ikke definert en liste med eksperter.",
  "helpRequestHeader": "Forespørsel om hjelp",
  "helpRequestButton": "Send",
  "helpRequestIgnored": "${user} har ignorert denne forespørselen om hjelp",
  "activityDetailTitle": "Aktivitetsdetaljer",
  "activityName": "Aktivitetsnavn",
  "startDate": "Startdato",
  "started": "Startet: ${date}",
  "createDate": "Opprettelsesdato",
  "created": "Opprettet: ${date}",
  "dueDate": "Forfallsdato",
  "due": "Forfall: ${date}",
  "endDate": "Sluttdato",
  "completed": "Fullført: ${date}",
  "overdue": "Forfalt",
  "owner": "Eier",
  "activityExpertsTitle": "Aktivitetseksperter",
  "taskOfTasks": "(${current} av ${total})",
  "participantsInfoText": "Hvis du vil se mer informasjon, klikker du på en aktivitet eller aktivitetseier.",
  "expertNoTaskData": "Det finnes ingen oppgaveinformasjon for ${user}.",
  "expertsHelpText": "Les mer om eksperter",
  "profileRole": "Primær rolle",
  "profileEmail": "E-postadresse",
  "profilePhone": "Telefonnummer",
  "updateAvatarMessage": "Velg et bilde som skal brukes som avatarbilde for profilen din.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Feil ved opplasting av avatarbilde.",
  "updateAvatarMessageLabel": "URL for avatarbilde:",
  "ok": "OK",
  "cancel": "Avbryt",
  "viewProcessDiagram": "Vis prosessdiagram",
  "tasks": "Oppgaver",
  "followed": "Du følger denne prosessen. Klikk hvis du vil slutte å følge.",
  "notFollowed": "Du følger ikke denne prosessen. Klikk hvis du vil følge.",
  "onlinetracking-offline": "offline",
  "onlinetracking-online": "online",
  "onlinetrackingTooltip":"Logget på prosessportalen",
  
  //Followed Process List
  "followedProcessList-tabName": "Følge",
  "followedProcessList-unfollowDialogTitle": "Slutte å følge",
  "followedProcessList-unfollowDialog": "Er du sikker på at du vil slutte å følge denne prosessen?",
  "followedProcessList-dontShowAgain": "Ikke vis denne meldingen igjen",
  "followedProcessList-unfollowButton": "Slutte å følge",
  "followedProcessList-unfollowHover": "Slutte å følge dette arbeidet",
  "followedProcessList-empty": "Du følger ingen prosesser.",
  "followedProcessList-defaultProcess": "Prosess ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Start",
  "launchableProcessList-started": "Arbeid startet for ${process}",
  "launchableProcessList-empty": "Du er ikke autorisert for å starte noen prosesser, eller ingen prosesser er installert.",
  "launchableprocesslist-launchProcessFailed": "Prosessen kunne ikke startes.",
  "launchableprocesslist-defaultProcess": "Prosess ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "Synlige flipper",
  "dashboardOrganizer-dragToReorder": "Dra flipper for å endre rekkefølgen.",
  "dashboardOrganizer-hiddenTabs": "Skjulte flipper",
  "dashboardOrganizer-OrganizeTabs": "Organiser flipper.",
  "snapshotLastUpdated": "Sist oppdatert: ",
  "tipDisplayName": "Tips",
  "twistieJawsExpandText": "Klikk for å utvide.",
  "twistieJawsCollapseText": "Klikk for å komprimere.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "Omtaler",
  "taggedProcessList-tagNotification": "${user} nevnte deg i et innlegg i ${process}",
  "taggedProcessList-tagNotificationComment": "${user} kommenterte et innlegg i ${process}",
  "taggedProcessList-collaborationInvitation": "${user} inviterte deg til å samarbeide om oppgaven ${task} for ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Fjern alle",
  "taggedProcessList-showMore": "Vis mer",
  "taggedProcessList-loadingMore": "Laster inn flere varsler",
  "taggedProcessList-remove": "Fjern fra liste",
  "taggedProcessList-empty": "Navnet ditt finnes ikke i noen innlegg.",
  "taggedProcessList-newMessages": "Ny",
  "taggedProcessList-unknownProcess": "ukjent prosess",
  "taggedProcessList-unknownTask": "ukjent oppgave",
  "taggedProcessList-defaultProcess": "Prosess ${id}",
  "taggedProcessList-defaultTask": "Oppgave ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "Nytt varsel",
  "taggedProcessList-newMentionsAvailable": "Du har nye varsler.",

  //Notification

  "userReceivedNewTask": "<div><b>Du</b> mottok en ny oppgave med tittelen <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b> Gruppen ${groupname}</b> mottok en ny oppgave med tittelen <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> nevnte deg i et innlegg i <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b> kommenterte et innlegg i <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> inviterte deg til å samarbeide om oppgaven <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> for <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Administrasjon av anslått bane",
  "criticalPathManagementWindowTitle": "Administrasjon av anslått bane for ${name}",
  "changeDueDate": "Endre forfallsdato",
  "changeDueDateSuccess": "Forfallsdatoen ble oppdatert.",
  "changeDueDateError": "Det ble oppdaget en feil ved oppdatering av forfallsdatoen.",
  "viewAuditHistory": "Vis revisjonshistorikk",
  "auditHistoryWindowTitle": "Revisjonshistorikk for ${name}",
  "today": "I dag",
  "tomorrow": "I morgen",
  "yesterday": "I går",
  "date": "Dato",
  "time": "Klokkeslett",
  "dueDateHeader": "Endre forekomst",
  "dueDateSubscript": "Endre innstillinger for denne prosessforekomsten",

  //@mentions
  "noUsersFound": "Det er ingen samsvarende brukere tilgjengelig.",
  //User Profile
  "changeAvatar": "Endre",
  "removeAvatar": "Fjern",
  "language": "Språk",
  "baseTextDir": "Basistekstretning",
  "calendarType": "Kalendertype",
  "portalPreferences": "Portalinnstillinger",
  "showConfirmation": "Vis et bekreftelsesvindu når jeg åpner en oppgave det ikke er gjort krav på",
  "sendEmail": "Send meg en e-post når jeg har en ny oppgavetildeling",
  "sendConnectionsNotification": "Send meg et IBM Connections-varsel når jeg har en ny oppgave",
  "sendConnectionsNotificationNoEmail": "Du må oppgi en gyldig e-postadresse hvis du skal motta IBM Connections-varsler.",
  "sendConnectionsNotificationNoServer": "IBM Connections er ikke konfigurert for aktivitetsvarsler.",
  "autoFollow": "Vis en bekreftelsesmelding når jeg slutter å følge en prosess",
  "notificationPreferences": "Vis et varsel når",
  "assignToMe": "En ny oppgave blir tildelt til meg",
  "assignToGroup": "En ny oppgave blir tildelt til min gruppe",
  "mentioned": "Jeg er nevnt i et innlegg",
  "jobTitle": "Stilling",
  "phoneNumber": "Telefonnummer",
  "emailAddress": "E-postadresse",
  "invalidAvatarFileType": "Bare .jpg-, .jpeg-, .png- eller .gif-filer er tillatt.",
  "uploadError": "Det oppstod en feil under opplasting av avataren.",
  "collaborationSessionFull": "Samarbeidssesjonen er full. Prøv igjen senere.",
  "localeChangeWarning": "Språkinnstillingen din vil bli endret neste gang du logger deg på Process Portal.",
  "invalidEmailAddress": "E-postadressen er ugyldig.",

  "ar": "Arabisk",
  "cs": "Tsjekkisk",
  "de": "Tysk",
  "el": "Gresk",
  "en": "Engelsk",
  "es": "Spansk",
  "fr": "Fransk",
  "he": "Hebraisk",
  "hu": "Ungarsk",
  "it": "Italiensk",
  "iw": "Hebraisk",
  "ja": "Japansk",
  "ko": "Koreansk",
  "pl": "Polsk",
  "pt": "Portugisisk",
  "pt-br": "Portugisisk/Brasil",
  "ro": "Rumensk",
  "ru": "Russisk",
  "tr": "Tyrkisk",
  "zh": "Kinesisk",
  "da": "Dansk",
  "fi": "Finsk",
  "sk": "Slovakisk",
  "sv": "Svensk",
  "no": "Norsk",
  "nb": "Norsk, bokmål",
  "nl": "Nederlandsk",
  "zh-tw": "Kinesisk/Taiwan",

  //My Work
  "workPage-dashboardBannerTitle": "Mitt arbeid",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "Min ytelse",
  "pmmyteamperformance": "Ytelse for min gruppe",
  "teamperformance": "Gruppestatus",
  "pmprocessperformance": "Prosesstatus",
  "processperformance": "Prosesstatus",
  "pmslaoverview": "Min SLA-oversikt",
  "adhocreports": "Ad Hoc-rapporter",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "Aktiviteten er fullført",
  "dashboard_finished_message": "Tjenesten er fullført.",
  "dashboard_restart_button": "Start på nytt",

  // Dialog
  "dialog_details_more": "Vis flere detaljer",
  "dialog_details_hide": "Lukk detaljer",
  "error_dialog_title": "Feil",
  "info_dialog_title": "Informasjon",
  "warning_dialog_title": "Advarsel",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Lukk",
  "closeAuditHistoryTooltip": "Lukk revisjonshistorikk",
  "closeCriticalPathManagementTooltip": "Lukk administrasjon av kritisk bane",
  "closeProcessDiagramTooltip": "Lukk prosessdiagram",

  "generalPreference.fields.baseTextDir.default": "Standard - ikke gjør noe",
  "generalPreference.fields.baseTextDir.ltr": "LTR - Venstre mot høyre",
  "generalPreference.fields.baseTextDir.rtl": "RTL - Høyre mot venstre",
  "generalPreference.fields.baseTextDir.contextual": "Standard (kontekstavhengig)",

  "generalPreference.fields.calendarType.gregorian": "Gregoriansk",
  "generalPreference.fields.calendarType.islamic": "Islamsk",
  "generalPreference.fields.calendarType.hebrew": "Hebraisk",

  // Banner
  "workTab": "Arbeid",
  "dashboardsTab": "Tilpassede dashbord",
  "goToSpaces": "Gå til områder",
  "bannerHelp": "Hjelp til prosessportal",
  "userMenuProfile": "Brukerprofil",
  "userMenuLogout": "Logg av",
  "showLink": "Kopier sidelink",
  
  // Show link information dialog
  "showLinkDialog": "Kopier sidelinken og lim den deretter inn i dokumentet, e-posten eller nettleseren.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Velg forretningsområdet du vil åpne",
  "goToSpaces_filter": "Filtrer områder",
  "goToSpaces_filterTitle": "Inndatatekst for å filtrere områder",
  "goToSpaces_ownerLabel": "Eier: ${0}",
  "goToSpaces_ownedBy": "Eid av ${0}",

  // Connections
  "connectionsProxyError": "Det oppstod en feil ved tilkobling til IBM Connections ved hjelp av en ajax-proxy. Kontroller at proxyserveren er konfigurert slik at det er tillatt med forespørsler til {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Definer startside",
  "page_handler_set_start_page_title": "Gjør dette til startsiden din. Hver gang du logger deg på Process Portal, blir denne siden åpnet.",
  "page_handler_is_default_page": "Dette er startsiden din for Process Portal.",
  "page_handler_is_default_page_with_reset": "Dette er startsiden din for Process Portal. Klikk på ikonet for å bruke standard startside i stedet.",

  "page_no_longer_available": "Siden du definerte som startside, er ikke lenger tilgjengelig. Standard startside blir vist i stedet.",
  "page_no_longer_available_details": "Din startside: ${0}",
  
  "page_url_not_valid": "Forespurt side er ikke tilgjengelig. Din startside blir vist i stedet.",
  "page_url_not_valid_details": "Forespurt side: ${0}",
  
  "page_handler_saved_search_not_available": "Verken det lagrede søket du definerte som startside, eller standard startside er tilgjengelig. Første tilgjengelige side fra din liste over sider blir vist i stedet.",
  "page_handler_saved_search_not_available_details": "Verken det lagrede søket \"${0}\" eller standard startside er tilgjengelig. Kontroller de lagrede søkene dine i området Administrasjon av lagrede søk i prosessadministrasjonskonsollen, eller kontakt administratoren.",
  
  "page_handler_page_not_available": "Verken siden du definerte som startside, eller standard startside er tilgjengelig. Første tilgjengelige side fra din liste over sider blir vist i stedet.",
  "page_handler_page_not_available_details": "Verken siden \"${0}\" eller standard startside er tilgjengelig.",
  
  "page_handler_no_dashboards_available": "Du har ikke tilgang til noen dashbord. Kontakt administratoren for å få tilgang.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "forrige",
  "next_button_label": "neste",
  "activity_details_counter_label": "velger for aktivitetsdetaljer, trykk på Insert Z for å gå til skjemamodus",
  "avatar_image_label_default": "Standard avatarbilde. Hvis du vil oppdatere bildet, velger du Endre.",
  "avatar_image_label_custom": "Tilpasset avatarbilde. Hvis du vil oppdatere bildet, velger du Endre. Hvis du vil fjerne bildet, velger du Fjern."

})
