({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "Detalhes",
  "stream": "Fluxo",
  "analysis": "Análise",
  "experts": "Especialistas",
  "participants": "Participantes",
  "help": "Ajuda",
  "follow": "Seguir",
  "profile": "Meu Perfil",
  "show": "Abrir",
  "hide": "Fechar",
  "post": "Postar",
  "post_ellipse": "Postar ...",
  "attach": "Anexar:",
  "file": "Anexo",
  "link": "Link",
  "file_attach": "Arquivo:",
  "link_attach": "URL:",
  "showLabel": "Mostrar:",
  "all": "Todos",
  "people": "Pessoas",
  "system": "Sistema",
  "measurement": "Medida",
  "attachment": "Anexo:",
  "linkLable": "Link:",
  "more": "Mostrar mais",
  "showAll": "Mostrar todos",
  "comment": "Comentário",
  "showComments": "Mostrar Discussão",
  "hideComments": "Ocultar Discussão",
  "showAudit": "Mostrar trilha de auditoria",
  "hideAudit": "Ocultar trilha de auditoria",
  "postComment": "Postar Comentário",
  "editProfile": "Editar Perfil",
  "saveProfile": "Salva Perfil",
  "uploadAvatar": "Atualizar",
  "changeAvatarImage": "Alterar Imagem do Avatar",
  "back": "Voltar",
  "forward": "Encaminhar",
  "cancelFile": "Cancelar arquivo",
  "cancelLink": "Cancelar link",
  "reply": "Responder",
  "ignore": "Ignorar",
  "postReply": "Posta Resposta",
  "browse": "Procurar...",
  "expertsHeader": "Especialistas Que Podem Me Ajudar",
  "expertsAutoHeader": "Usuários com Experiência",
  "expertsManualHeader": "Especialistas no Assunto",
  "expertsMention": "Menção",
  "expertsCollaborate": "Colaborar",
  "expertsGetHelp": "Obter Ajuda",
  "expertsGetHelpCoda": " de ${user}",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "Bate-papo",
  "expertsChatCoda": "com",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>Tarefas Similares Concluídas: ${completed}<br>Tempo Médio de Conclusão: ${average} horas",
  "expertsTooltip_short": "${userName}<br>Tarefas Similares Concluídas: ${completed}<br>Média de ${average} horas de Conclusão",
  "expertsTooltip_completed": "${userName} concluiu essa tarefa${completed} vezes.",
  "expertsTooltip_average": "Conclui essa tarefa em ${average} horas em média.",
  "expertsTooltip_workload": "Atualmente ${userName} possui ${workload} tarefas.",
  "noExperts_AutoHeader": "Nenhum usuário no sistema concluiu uma tarefa semelhante. Para obter mais assistência, entre em contato com o administrador do sistema.",
  "noExperts_ManualHeader": "O administrador do sistema não definiu uma lista de especialistas.",
  "helpRequestHeader": "Solicitação de Ajuda",
  "helpRequestButton": "Enviar",
  "helpRequestIgnored": "O usuário ${user} ignorou essa Solicitação de Ajuda.",
  "activityDetailTitle": "Detalhe de Atividade",
  "activityName": "Nome da Atividade",
  "startDate": "Data de Início",
  "started": "Iniciado: ${date}",
  "createDate": "Data de Criação",
  "created": "Criado: ${date}",
  "dueDate": "Data de Vencimento",
  "due": "Vencimento: ${date}",
  "endDate": "Data de encerramento",
  "completed": "Concluído: ${date}",
  "overdue": "Vencido",
  "owner": "Proprietário",
  "activityExpertsTitle": "Especialistas da Atividade",
  "taskOfTasks": "(${current} de ${total})",
  "participantsInfoText": "Para exibir informações adicionais, clique em uma atividade ou no proprietário de uma atividade.",
  "expertNoTaskData": "Nenhuma informação sobre a tarefa existe para ${user}.",
  "expertsHelpText": "Aprenda mais sobre os especialistas",
  "profileRole": "Função Principal",
  "profileEmail": "Endereço de E-mail",
  "profilePhone": "Número do Telefone",
  "updateAvatarMessage": "Selecione uma imagem para usar como imagem de avatar de seu perfil.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Erro ao fazer upload de imagem de avatar.",
  "updateAvatarMessageLabel": "URL da Imagem de Avatar:",
  "ok": "OK",
  "cancel": "Cancelar",
  "viewProcessDiagram": "Visualizar Diagrama de Processo",
  "tasks": "Tarefas.",
  "followed": "Você não está seguindo este processo.  Clique para parar de seguir.",
  "notFollowed": "Você não está seguindo este processo.  Clique para seguir.",
  "onlinetracking-offline": "offline",
  "onlinetracking-online": "on-line",
  "onlinetrackingTooltip":"Login Efetuado no Process Portal",
  
  //Followed Process List
  "followedProcessList-tabName": "Seguir",
  "followedProcessList-unfollowDialogTitle": "Parar de seguir",
  "followedProcessList-unfollowDialog": "Você tem certeza de que deseja parar de seguir esse processo?",
  "followedProcessList-dontShowAgain": "Não mostrar essa mensagem novamente",
  "followedProcessList-unfollowButton": "Parar de seguir",
  "followedProcessList-unfollowHover": "Pare de seguir esse trabalho",
  "followedProcessList-empty": "Você não está seguindo nenhum processo.",
  "followedProcessList-defaultProcess": "Processo ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Ativar",
  "launchableProcessList-started": "Trabalho iniciado para ${process}",
  "launchableProcessList-empty": "Você não está autorizado a ativar qualquer processo ou nenhum processo está instalado.",
  "launchableprocesslist-launchProcessFailed": "A ativação do processo falhou.",
  "launchableprocesslist-defaultProcess": "Processo ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "Guias Visíveis",
  "dashboardOrganizer-dragToReorder": "Arraste as guias para reordená-las.",
  "dashboardOrganizer-hiddenTabs": "Ocultar Guias",
  "dashboardOrganizer-OrganizeTabs": "Organizar guias.",
  "snapshotLastUpdated": "Última Atualização: ",
  "tipDisplayName": "Dica",
  "twistieJawsExpandText": "Clique para expandir.",
  "twistieJawsCollapseText": "Clique para reduzir.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "Menções",
  "taggedProcessList-tagNotification": "${user} mencionou você em uma postagem em ${process}",
  "taggedProcessList-tagNotificationComment": "${user} comentou em uma postagem no ${process}",
  "taggedProcessList-collaborationInvitation": "${user} convidou você para colaborar na tarefa ${task} para ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Limpar tudo",
  "taggedProcessList-showMore": "Mostrar mais",
  "taggedProcessList-loadingMore": "Carregando mais notificações",
  "taggedProcessList-remove": "Remover da lista",
  "taggedProcessList-empty": "Seu nome não aparece em nenhuma postagem.",
  "taggedProcessList-newMessages": "Novo",
  "taggedProcessList-unknownProcess": "processo desconhecido",
  "taggedProcessList-unknownTask": "tarefa desconhecida",
  "taggedProcessList-defaultProcess": "Processo ${id}",
  "taggedProcessList-defaultTask": "Tarefa ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "Nova Notificação",
  "taggedProcessList-newMentionsAvailable": "Você possui novas notificações.",

  //Notification

  "userReceivedNewTask": "<div><b>Você</b> recebeu uma nova tarefa denominada <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div>A <b>${groupname}Equipe</b> recebeu uma nova tarefa chamada <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b> mencionou você em uma postagem em <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b> comentou em uma postagem no <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> convidou você para colaborar na tarefa <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> para <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Gerenciamento de Caminho Planejado",
  "criticalPathManagementWindowTitle": "Gerenciamento de Caminho Planejado ${name}",
  "changeDueDate": "Alterar Data de Vencimento",
  "changeDueDateSuccess": "Data de vencimento atualizada com êxito.",
  "changeDueDateError": "Um erro foi encontrado na atualização da data de vencimento.",
  "viewAuditHistory": "Visualizar Histórico de Auditoria",
  "auditHistoryWindowTitle": "Histórico de Auditoria para ${name}",
  "today": "Hoje",
  "tomorrow": "Amanhã",
  "yesterday": "Ontem",
  "date": "Data",
  "time": "Hora",
  "dueDateHeader": "Modificar Instância",
  "dueDateSubscript": "Modificar configurações para essa instância de processo",

  //@mentions
  "noUsersFound": "Não há nenhum usuário correspondente disponível.",
  //User Profile
  "changeAvatar": "Alterar",
  "removeAvatar": "Remover",
  "language": "Idioma",
  "baseTextDir": "Direção do Texto Base",
  "calendarType": "Tipo de Calendário",
  "portalPreferences": "Preferências de Portal",
  "showConfirmation": "Mostrar uma janela de confirmação quando abro uma tarefa não solicitada",
  "sendEmail": "Enviar-me um email quando eu tiver uma nova designação de tarefa",
  "sendConnectionsNotification": "Enviar-me uma notificação do IBM Connections quando eu tiver uma nova tarefa.",
  "sendConnectionsNotificationNoEmail": "Você deve especificar um endereço de email válido para receber notificações do IBM Connections.",
  "sendConnectionsNotificationNoServer": "O IBM Connections não está configurado para notificações de atividade.",
  "autoFollow": "Mostrar uma mensagem de confirmação quando paro de executar um processo",
  "notificationPreferences": "Exibir uma notificação ao",
  "assignToMe": "Uma tarefa estiver designada a mim.",
  "assignToGroup": "Uma nova tarefa foi designada à minha equipe",
  "mentioned": "Fui mencionado em uma postagem",
  "jobTitle": "Cargo",
  "phoneNumber": "Número do Telefone",
  "emailAddress": "Endereço de e-mail",
  "invalidAvatarFileType": "Somente arquivos .jpg, .jpeg, .png ou .gif são permitidos.",
  "uploadError": "Ocorreu um erro durante o upload do avatar.",
  "collaborationSessionFull": "A sessão de colaboração está completa. Tente novamente mais tarde.",
  "localeChangeWarning": "Sua configuração de idioma será alterada na próxima vez que você efetuar login no Portal de Processo.",
  "invalidEmailAddress": "O endereço de email é inválido.",

  "ar": "Árabe",
  "cs": "Tcheco",
  "de": "Alemão",
  "el": "Grego",
  "en": "Inglês",
  "es": "Espanhol",
  "fr": "Francês",
  "he": "Hebraico",
  "hu": "Húngaro",
  "it": "Italiano",
  "iw": "Hebraico",
  "ja": "Japonês",
  "ko": "Coreano",
  "pl": "Polonês",
  "pt": "português",
  "pt-br": "Português/Brasil",
  "ro": "Romeno",
  "ru": "Russo",
  "tr": "Turco",
  "zh": "Chinês",
  "da": "Dinamarquês",
  "fi": "Finlandês",
  "sk": "Eslovaco",
  "sv": "Sueco",
  "no": "Norueguês",
  "nb": "Dano Norueguês",
  "nl": "Holandês",
  "zh-tw": "Chinês/Taiwan",

  //My Work
  "workPage-dashboardBannerTitle": "Meu Trabalho",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "Meu Desempenho",
  "pmmyteamperformance": "Desempenho da Minha Equipe",
  "teamperformance": "Desempenho da Equipe",
  "pmprocessperformance": "Desempenho do Processo",
  "processperformance": "Desempenho do Processo",
  "pmslaoverview": "Visão Geral do Meu SLA",
  "adhocreports": "Relatórios Ad Hoc",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "A atividade foi concluída",
  "dashboard_finished_message": "O serviço foi concluído.",
  "dashboard_restart_button": "Reiniciar",

  // Dialog
  "dialog_details_more": "Visualizar mais detalhes",
  "dialog_details_hide": "Fechar detalhes",
  "error_dialog_title": "Erro",
  "info_dialog_title": "Informações",
  "warning_dialog_title": "Aviso",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Fechar",
  "closeAuditHistoryTooltip": "Fechar histórico de auditoria",
  "closeCriticalPathManagementTooltip": "Fechar gerenciamento de caminho crítico",
  "closeProcessDiagramTooltip": "Fechar diagrama do processo",

  "generalPreference.fields.baseTextDir.default": "Padrão - fazer nada",
  "generalPreference.fields.baseTextDir.ltr": "LTR - Esquerda para direita",
  "generalPreference.fields.baseTextDir.rtl": "RTL - Direita para esquerda",
  "generalPreference.fields.baseTextDir.contextual": "Padrão (Contextual)",

  "generalPreference.fields.calendarType.gregorian": "Gregoriano",
  "generalPreference.fields.calendarType.islamic": "Islâmico",
  "generalPreference.fields.calendarType.hebrew": "Hebraico",

  // Banner
  "workTab": "Trabalho",
  "dashboardsTab": "Painéis Customizados",
  "goToSpaces": "Acessar Spaces",
  "bannerHelp": "Ajuda do Process Portal",
  "userMenuProfile": "Perfil do Usuário",
  "userMenuLogout": "Efetuar Logout",
  "showLink": "Copiar o link da página",
  
  // Show link information dialog
  "showLinkDialog": "Copie o link da página e, em seguida, cole-o em seu documento, email ou navegador.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Selecione o Business Space que você deseja abrir",
  "goToSpaces_filter": "Filtrar Spaces",
  "goToSpaces_filterTitle": "Insira o texto para filtrar Spaces",
  "goToSpaces_ownerLabel": "Proprietário: ${0}",
  "goToSpaces_ownedBy": "Propriedade de ${0}",

  // Connections
  "connectionsProxyError": "Ocorreu um erro ao se conectar ao IBM Connections usando um proxy Ajax.  Certifique-se de que o seu servidor proxy esteja configurado para permitir solicitações para {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Configurar Página Inicial",
  "page_handler_set_start_page_title": "Torne esta sua página inicial. Sempre que você efetua login no Process Portal, essa página é aberta.",
  "page_handler_is_default_page": "Esta é sua página inicial do Process Portal.",
  "page_handler_is_default_page_with_reset": "Esta é sua página inicial do Process Portal. Clique no ícone para usar a página inicial padrão no lugar.",

  "page_no_longer_available": "A página configurada como sua página inicial não está mais disponível. Em vez disso, é mostrada a página inicial padrão.",
  "page_no_longer_available_details": "Sua página inicial: ${0}",
  
  "page_url_not_valid": "A página solicitada não está disponível. Sua página inicial será mostrada no lugar.",
  "page_url_not_valid_details": "Página solicitada: ${0}",
  
  "page_handler_saved_search_not_available": "Nem a procura salva configurada como sua página inicial nem a página inicial padrão estão disponíveis. A primeira página disponível na sua lista de páginas é mostrada no lugar.",
  "page_handler_saved_search_not_available_details": "Nem a procura salva \"${0}\" nem a página inicial padrão estão disponíveis. Verifique suas procuras salvas usando a área Administração de Procura Salva do Console Administrativo do Processo ou entre em contato com o administrador.",
  
  "page_handler_page_not_available": "Nem a página configurada como sua página inicial nem a página inicial padrão estão disponíveis. A primeira página disponível na sua lista de páginas é mostrada no lugar.",
  "page_handler_page_not_available_details": "Nem a página \"${0}\" nem a página inicial padrão estão disponíveis.",
  
  "page_handler_no_dashboards_available": "Você não possui acesso a nenhum painel. Entre em contato com o administrador para obter acesso.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "anterior",
  "next_button_label": "próximo",
  "activity_details_counter_label": "seletor de detalhes da atividade, pressione Insert Z para inserir o modo de formulários",
  "avatar_image_label_default": "Padrão da imagem do avatar. Para atualizar a imagem, selecione Alterar.",
  "avatar_image_label_custom": "Imagem do avatar customizado. Para atualizar a imagem, selecione Alterar. Para remover a imagem, selecione Remover."

})
