({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Срок:",
  "task_not_available": "Задача не существует.",
  "task_template_not_available": "Шаблон задачи больше не существует.",
  "task_already_completed": "Задача уже выполнена.",
  "user_not_authorized_for_task": "Недостаточно прав доступа для работы с этой задачей.",
  "task_owner_not_in_team_anymore": "Вы больше не входите в коллектив, которому присвоена эта задача. Повторно присвойте задачу коллективу или обратитесь к руководителю коллектива.",
  "server_not_available": "Служба в данный момент недоступна.",
  "server_not_available_action": "Повторите запрос позже.",
  "fullsize-icon-collapsed": "Нажмите, чтобы развернуть до полного размера",
  "fullsize-icon-expanded": "Нажмите, чтобы свернуть до первоначального размера",
  "back_link_to_work": "Работа",
  "task_completion_maximize_coach": "Развернуть coach",
  "task_completion_restore_coach": "Восстановить исходный размер",
  "task_completion_no_coach_available": "Задачу без Coach нельзя открыть в Process Portal. ",

  //
  // Task list
  //
  "task-list-loading": "Загрузка...",
  "task-list-no-tasks": "Задачи не найдены.",
  "task-list-no-instances": "Экземпляры не обнаружены.",

  "task-list-expand-all": "Развернуть все строки задач",
  "task-list-collapse-all": "Свернуть все строки задач",
  "task-list-filter-open": "Открытые задачи",
  "task-list-filter-completed": "Выполненные задачи",
  "task-list-search-bar-input-label": "Текст для поиска",
  "task-list-search-bar-submit-tooltip": "Щелкните для поиска.",
  "task-list-search-bar-clear-tooltip": "Щелкните для очистки результатов поиска.",
  "task-list-search-bar-tooltip": "Введите текст для поиска",
  "task-list-custom-view-tasks": "Систематизировать по задачам",
  "task-list-custom-view-instances": "Систематизировать по экземплярам",
  "task-list-custom-view-tooltip": "Выберите представление из списка.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Затребовать задачу прямо сейчас",
  "task_dialog_confirm_claim_title": "Затребовать задачу",
  "task_dialog_confirm_claim_button": "Затребовать задачу",
  "task_dialog_confirm_claim_description": "Задача еще не затребована. При открытии этой задачи она будет назначена вам.",
  "task_dialog_confirm_claim_dont_show_again": "Больше не показывать это сообщение",

  // categories, expanded
  "task_category_overdue": "Просроченные (${1})",
  "task_category_atRisk": "Под угрозой (${1})",
  "task_category_dueToday": "Выполнить сегодня (${1})",
  "task_category_dueTomorrow": "Выполнить завтра (${1})",
  "task_category_dueThisWeek": "Выполнить на этой неделе (${1})",
  "task_category_dueLater": "С более поздним сроком выполнения (${1})",

  "task_category_overdue_more_available": "Просроченные (${1}+)",
  "task_category_atRisk_more_available": "Под угрозой (${1}+)",
  "task_category_dueToday_more_available": "Выполнить сегодня (${1}+)",
  "task_category_dueTomorrow_more_available": "Выполнить завтра (${1}+)",
  "task_category_dueThisWeek_more_available": "Выполнить на этой неделе (${1}+)",
  "task_category_dueLater_more_available": "С более поздним сроком выполнения (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "Просроченные",
  "task_category_atRisk_collapsed": "Под угрозой",
  "task_category_dueToday_collapsed": "Выполнить сегодня",
  "task_category_dueTomorrow_collapsed": "Выполнить завтра",
  "task_category_dueThisWeek_collapsed": "Выполнить на этой неделе",
  "task_category_dueLater_collapsed": "С более поздним сроком выполнения",
  "task_expand_label": "Развернуть",
  "task_collapse_label": "Свернуть",

  // title for the My Tasks tab
  "task_myTasks": "Мои задачи",
  "task_myTasks_tooltip": "Нажмите для просмотра списка своих задач.",

  // title for the Custom Views  tab
  "task_customViews": "Сохраненные поиски",
  "task_customViews_tooltip": "Щелкните для просмотра списка задач.",
  "task_customViews_label": "Сохраненный поиск",

  // footer
  "task_showing_x_of_y_results": "Показано ${1} из приблизительно ${2} результатов",
  "task_showing_x_of_y_results_truncated": "Показано ${1} из более чем ${2} результатов",
  "task_show_more_button": "Дополнительно",
  "task_show_more_button_tooltip": "Показать дополнительные задачи.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Изменить задачу",
  "task_dialog_modifyTask_description": "Эскалировать или изменить параметры этой задачи.",
  "task_dialog_modifyTask_description_ext": "Эскалировать или изменить параметры задачи ${1}.",
  "task_dialog_modifyTask_saveButton": "Сохранить",
  "task_dialog_modifyTask_saveButtonTooltip": "Сохраните изменения и закройте окно.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Присвоение задачи",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Присвоение задачи пользователю или коллективу",
  "task_dialog_modifyTask_reassignBackToGroup": "Повторно присвоить задачу коллективу",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Повторно присвоить выбранную задачу коллективу, которому она была присвоена до затребования.",
  "task_dialog_modifyTask_assignToTooltip": "Введите имя пользователя или коллектива, которым должна быть присвоена выбранная задача.",
  "task_dialog_modifyTask_assignToFieldHelp": "Введите имя пользователя",
  "task_dialog_modifyTask_prioritySectionTitle": "Приоритет",
  "task_dialog_modifyTask_prioritySectionTooltip": "Выберите новый приоритет для задачи.",
  "task_dialog_modifyTask_DueSectionTitle": "Срок выполнения",
  "task_dialog_modifyTask_DueSectionTooltip": "Задайте новый срок (дату и время) выполнения задачи.",
  "task_dialog_modifyTask_DueTime-label": "Время выполнения",
  "task_dialog_modifyTask_assignUser-label": "Повторно назначить другому пользователю",
  "task_dialog_modifyTask_User-label": "Назначенный пользователь",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "Мне хотелось бы работать с вами над задачей '${1}' для '${2}'.",
  "task_dialog_startCollaboration_messageSectionTooltip": "Запрос будет содержать это сообщение.",
  "task_dialog_startCollaboration_saveButton": "Пригласить",
  "task_dialog_startCollaboration_cancelButton": "Отмена",
  "task_dialog_startCollaboration_saveButtonTooltip": "Отправьте указанному пользователю запрос на совместную работу.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Выберите пользователя, с которым вы хотели бы совместно работать над этой задачей.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Начните ввод для просмотра списка допустимых пользователей; список может быть пустым.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Введите имя пользователя, с которым вы хотели бы совместно работать.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Введите имя пользователя",
  "task_dialog_startCollaboration_invitedUseridField_label": "Приглашенный пользователь",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "Введите имя пользователя, с которым вы хотели бы совместно работать, или выберите предполагаемого сотрудника.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "Введите имя пользователя, с которым вы хотели бы совместно работать.",
  "task_dialog_startCollaboration_title": "Пригласить пользователя для совместной работы над этой задачей",
  "task_dialog_startCollaborationInvited_title": "Этот пользователь приглашен для совместной работы над этой задачей.",
  "task_dialog_startCollaborationSuggested_title": "Пригласить этого пользователя для совместной работы над этой задачей.",
  "task_dialog_startCollaboration_messageSectionTitle": " Включить в приглашение сообщение:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "Почему вы хотите совместно работать над этой задачей?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Только я могу выполнить задачу",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Любой приглашенный пользователь может выполнить задачу",
  "task_dialog_startCollaboration_suggestedCollaborators": "Предполагаемые сотрудники",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "Предполагаемые сотрудники - это назначенные эксперты или опытные специалисты в решении этого типа задач.",
  "task_dialog_startCollaboration_invitedCollaborators": "Приглашенные сотрудники",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "Приглашенные сотрудники - это пользователи, приглашенные для совместной работы над этой задачей.",
  "task_dialog_startCollaboration_more": "Показать больше...",
  "task_dialog_startCollaboration_back": "Показать меньше...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Опытный пользователь",
  "task_dialog_startCollaboration_category_expert": "Эксперт в предметной области",
  "task_dialog_to_many_collaborators": "Вы уже добавили ${1} сотрудников. Невозможно пригласить больше пользователей для совместной работы над этой задачей.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "да",
  KEY_no: "нет",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Очень высокий",
  KEY_PrioVeryHighTooltip: "Для задачи установлен очень высокий приоритет.",
  KEY_PrioHigh: "Высокий",
  KEY_PrioHighTooltip: "Для задачи установлен высокий приоритет.",
  KEY_PrioMedium: "Средний",
  KEY_PrioMediumTooltip: "Для задачи установлен средний приоритет.",
  KEY_PrioLow: "Низкий",
  KEY_PrioLowTooltip: "Для задачи установлен низкий приоритет.",
  KEY_PrioVeryLow: "Очень низкий",
  KEY_PrioVeryLowTooltip: "Для задачи установлен очень низкий приоритет.",

  // task row
  "task_row_due": "Срок:",
  "task_row_completed": "Выполнено:",
  "task-row-details-loading": "Загрузка...",
  "task-row-details-not-found": "Сведения не найдены.",
  "task-row-details-error-not-available": "Задача больше недоступна.",
  "task-row-details-boolean-true": "true",
  "task-row-details-boolean-false": "false",
  "task-row-status-overdue-tooltip": "Просроченная задача",
  "task-row-status-at-risk-tooltip": "Задача под угрозой",
  "task-row-status-normal-tooltip": "Задача",
  "task-row-status-label": "Состояние задачи",
  "task-row-task-subject-label": "Тема задачи",
  "task-row-task-name-label": "Имя задачи",
  "task-row-task-definition-label": "Описание задачи",
  "task-row-task-details-label": "Сведения о задаче",
  "task_row_due-date-label": "Дата выполнения",
  "task-row-process-name-label": "Имя процесса",
  "task-row-instance-name-label": "Имя экземпляра",
  "task_row_owner-label": "Назначенный пользователь",

  "task-row-priority-very-high-tooltip": "Очень высокий приоритет",
  "task-row-priority-high-tooltip": "Высокий приоритет",
  "task-row-priority-normal-tooltip": "Обычный приоритет",
  "task-row-priority-low-tooltip": "Низкий приоритет",
  "task-row-priority-very-low-tooltip": "Очень низкий приоритет",
  "task-row-priority-label": "Приоритет",

  "task-row-milestone": "Стадия",
  "task-row-milestone-label": "Стадия",
  "task_row_modified": "Дата изменения",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} утвердил {1}.",
  "task-inline-simple-approval-comment": "{0} утвердил {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} отклонил {1}.\n\"{2}\"",
  "task-inline-simple-completion": "{0} выполнил {1}.",
  "task-inline-simple-completion-comment": "{0} выполнил {1}.\n\"{2}\"",
  "task-inline-simple-choice": "{0} выполнил {1} и выбрал {2}.",
  "task-inline-simple-choice-comment": "{0} выполнил {1} и выбрал {2}.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Введите комментарий, поясняющий ваше решение.",
  "task-inline-comment-placeholder": "Добавить комментарий...",
  "task-inline-reject-title-disabled": "Введите комментарий перед отклонением.",
  "task-inline-reject-title-enabled": "Нажмите, чтобы отклонить.",
  "task-inline-approve-title": "Нажмите, чтобы утвердить.",
  "task-inline-reject": "Отклонить",
  "task-inline-approve": "Утвердить",
  "task-inline-complete-title": "Нажмите, чтобы выполнить.",
  "task-inline-complete": "Выполнить",
  "task-inline-options-title": "Выберите.",
  "task-inline-already-completed": "{0} уже выполнена.",
  "task-inline-already-assigned": "{0} назначена другому пользователю.",

  KEY_selectAllItems: "Изменить выбор для всех элементов.",
  KEY_selectGroupItems: "Изменить выбор для всех элементов в группе \"${1}\".",
  KEY_selectGroupItemsUncategorized: "Изменить выбор для всех элементов, не входящих ни в одну категорию.",
  KEY_selectItemInRow: "Изменить выбор для элемента в строке ${1}",
  KEY_SortDirection: "Изменить направление сортировки.",
  KEY_SortDirectionAsc: "Щелкните для сортировки по возрастанию.",
  KEY_SortDirectionDesc: "Щелкните для сортировки по убыванию.",
  KEY_Loading: "Загрузка...",
  KEY_SearchFilter: "Фильтр поиска",
  KEY_ColumnFilter: "Задайте фильтр для этого столбца.",

  // Error Dialog Popup
  "task_info_dialog_title": "Информация",
  "task_warning_dialog_title": "Предупреждение",
  "task_error_dialog_title": "Ошибка",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Изменить задачу",
  "task_menu_cancel": "Повторно присвоить коллективу",
  "task_menu_collaborate": "Совместная работа",
  "process_menu_view_instance": "Показать экземпляр",
  "process_menu_modify_instance": "Изменить экземпляр",
  "process_menu_change_due_date_instance": "Изменить срок выполнения процесса",
  "process_menu_modify_instance_description": "Изменить параметры для этого экземпляра процесса",
  "prcesss_menu_view_audit_history": "Показать хронологию контроля",
  "process_menu_critical_path_management": "Прогнозируемое управление путями",
  "process_menu_add_a_task": "Добавить задачу",
  "process_menu_show_process_diagram": "Показать диаграмму процесса",
  "process_menu_pending_process_actions": "Извлечение действий процесса",
  "action_menu_label": "Действие",
  "task_action_menu_label": "Действие задачи",
  "process_action_menu_label": "Действие процесса",
  "process_diagram_activity_details": "Показать сведения об операции",
  "no_actions_available": "Нет доступных действий",


  // inline actions for table view
  "task_action_run_task": "Выполнить задачу",
  "task_action_run_task_description": "Щелкните для работы над задачей",
  "task_action_view_instance_details": "Показать сведения",
  "task_action_view_instance_details_description": "Щелкните для просмотра сведений об экземпляре",
  "task_actions_title": "Действия",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "Действие ${0} запущено.",
  "process_ad_hoc_event_failed": "Не удалось запустить действие ${0}.",

  // Coach Renderer
  KEY_TaskNotOwned: "Невозможно выполнить задачу, так как она больше вам не принадлежит",
  KEY_TaskNotOwnedDetails: "Задача была присвоена кому-то другому.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Создать",
  "task_status_Received": "Получено",
  "task_status_Replied": "Отвечено",
  "task_status_Forwarded": "Перенаправлено",
  "task_status_Sent": "Отправлено",
  "task_status_Actioned": "Выполнено",
  "task_status_Closed": "Закрыто",
  "task_status_Special": "Специальный",
  "task_status_Deleted": "Удалено",
  "task_status_Alert": "Предупреждение",
  "task_status_Help_Request": "Просьба о помощи",
  "task_status_Comment": "Комментарий",
  "task_status_Answered_Help_Request": "Ответил на просьбу о помощи",
  "task_status_Ignored_Help_Request": "Проигнорировал просьбу о помощи",
  "task_status_Followed": "Отслеживал",
  "task_status_Tagged": "Пометил тегом",
  "task_status_Collaboration": "Совместная работа",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Активно",
  "instance_status_Completed": "Выполнено",
  "instance_status_Failed": "Не выполнено",
  "instance_status_Terminated": "Прекращено",
  "instance_status_Did_not_Start": "Не запущено",
  "instance_status_Suspended": "Приостановлено",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "Сохраненный вариант поиска \"${0}\" больше недоступен.",
  "task_error_saved_search_does_not_exists_myTasks_details": "Сохраненный вариант поиска \"${0}\", необходимый для представления \"Мои задачи\", больше недоступен. Проверьте свои сохраненные варианты поиска с помощью Администратора сохраненных вариантов поиска в Process Admin Console или обратитесь к администратору.",
  "task_info_saved_search_not_available": "Сохраненный вариант поиска, указанный в качестве начальной страницы, больше недоступен. Вместо него будет показана начальная страница по умолчанию.",
  "task_info_saved_search_not_available_details": "Запрошенный сохраненный вариант поиска \"${0}\" больше недоступен. Проверьте свои сохраненные варианты поиска с помощью области сохраненных вариантов поиска в Process Admin Console или обратитесь к администратору.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "В ячейке нет значения.",
  "task_saved_searches_table_description": "Таблица результатов сохраненного варианта поиска",

  // END: Last changed by dev 

  "process_instance_not_available": "Экземпляр процесса не существует.",
  
  // IE8 message
  
  "ie8message": "Эта страница предназначена для Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
