({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "Podrobnosti",
  "stream": "Prúd",
  "analysis": "Analýza",
  "experts": "Experti",
  "participants": "Účastníci",
  "help": "Pomoc",
  "follow": "Sledovať",
  "profile": "Môj profil",
  "show": "Otvoriť",
  "hide": "Zatvoriť",
  "post": "Zverejniť",
  "post_ellipse": "Zverejniť...",
  "attach": "Pripojiť:",
  "file": "Príloha",
  "link": "Odkaz",
  "file_attach": "Súbor:",
  "link_attach": "URL:",
  "showLabel": "Zobraziť:",
  "all": "Všetko",
  "people": "Osoby",
  "system": "Systém",
  "measurement": "Meranie",
  "attachment": "Príloha:",
  "linkLable": "Odkaz:",
  "more": "Zobraziť viac",
  "showAll": "Zobraziť všetko",
  "comment": "Komentár",
  "showComments": "Zobraziť diskusiu",
  "hideComments": "Skryť diskusiu",
  "showAudit": "Zobraziť auditovaciu stopu",
  "hideAudit": "Skryť auditovaciu stopu",
  "postComment": "Zverejniť komentár",
  "editProfile": "Upraviť profil",
  "saveProfile": "Uložiť profil",
  "uploadAvatar": "Aktualizovať",
  "changeAvatarImage": "Zmeniť obrázok podobizne",
  "back": "Dozadu",
  "forward": "Dopredu",
  "cancelFile": "Zrušiť súbor",
  "cancelLink": "Zrušiť odkaz",
  "reply": "Odpovedať",
  "ignore": "Ignorovať",
  "postReply": "Zverejniť odpoveď",
  "browse": "Prehľadať...",
  "expertsHeader": "Experti, ktorí mi môžu pomôcť",
  "expertsAutoHeader": "Skúsení užívatelia",
  "expertsManualHeader": "Experti na problematiku",
  "expertsMention": "Zmienka",
  "expertsCollaborate": "Spolupracovať",
  "expertsGetHelp": "Získať pomoc",
  "expertsGetHelpCoda": " od ${user}",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "Rozhovor",
  "expertsChatCoda": "s",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>Podobné dokončené úlohy: ${completed}<br>Priemerný čas dokončenia: ${average} hodín",
  "expertsTooltip_short": "${userName}<br>Podobné dokončené úlohy: ${completed}<br>Priemerné dokončenie ${average} hodín",
  "expertsTooltip_completed": "${userName} dokončil túto úlohu ${completed}-krát.",
  "expertsTooltip_average": "Dokončí túto úlohu priemerne o ${average} hodín.",
  "expertsTooltip_workload": "Užívateľ ${userName} aktuálne vlastní ${workload} úloh.",
  "noExperts_AutoHeader": "Nikto v systéme nedokončil podobnú úlohu. Ak potrebujete pomoc, kontaktujte administrátora systému.",
  "noExperts_ManualHeader": "Administrátor systému nedefinoval zoznam expertov.",
  "helpRequestHeader": "Požiadavka o pomoc",
  "helpRequestButton": "Poslať",
  "helpRequestIgnored": "Užívateľ ${user} ignoroval túto požiadavku o pomoc",
  "activityDetailTitle": "Podrobnosti o aktivite",
  "activityName": "Názov aktivity",
  "startDate": "Začiatočný dátum",
  "started": "Spustené: ${date}",
  "createDate": "Dátum vytvorenia",
  "created": "Vytvorené: ${date}",
  "dueDate": "Termín",
  "due": "Termín: ${date}",
  "endDate": "Koncový dátum",
  "completed": "Dokončené: ${date}",
  "overdue": "Oneskorené",
  "owner": "Vlastník",
  "activityExpertsTitle": "Experti na aktivitu",
  "taskOfTasks": "(${current} z ${total})",
  "participantsInfoText": "Ak chcete zobraziť viac informácií, kliknite na aktivitu alebo vlastníka aktivity.",
  "expertNoTaskData": "Pre užívateľa ${user} neexistujú žiadne informácie o úlohe.",
  "expertsHelpText": "Získajte informácie o expertoch",
  "profileRole": "Primárna rola",
  "profileEmail": "E-mailová adresa",
  "profilePhone": "Telefónne číslo",
  "updateAvatarMessage": "Vyberte obrázok, ktorý sa použije ako podobizeň vášho profilu.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Nastala chyba pri odosielaní obrázka podobizne.",
  "updateAvatarMessageLabel": "Adresa URL obrázka podobizne:",
  "ok": "OK",
  "cancel": "Zrušiť",
  "viewProcessDiagram": "Zobraziť graf procesu",
  "tasks": "Úlohy",
  "followed": "Sledujete tento proces.  Kliknutím zrušíte sledovanie.",
  "notFollowed": "Nesledujete tento proces.  Kliknutím aktivujete sledovanie.",
  "onlinetracking-offline": "offline",
  "onlinetracking-online": "online",
  "onlinetrackingTooltip":"Prihlásený do Process Portal",
  
  //Followed Process List
  "followedProcessList-tabName": "Sledovanie",
  "followedProcessList-unfollowDialogTitle": "Zrušiť sledovanie",
  "followedProcessList-unfollowDialog": "Naozaj chcete zastaviť sledovanie tohto procesu?",
  "followedProcessList-dontShowAgain": "Túto správu už nezobrazovať",
  "followedProcessList-unfollowButton": "Zrušiť sledovanie",
  "followedProcessList-unfollowHover": "Zrušiť sledovanie tejto práce",
  "followedProcessList-empty": "Nesledujete žiadne procesy.",
  "followedProcessList-defaultProcess": "Proces ${id}",

  //Launchable Process List
  "launchableProcessList-tabName": "Spustiť",
  "launchableProcessList-started": "Práca spustená pre ${process}",
  "launchableProcessList-empty": "Buď nie ste autorizovaný spúšťať žiadne procesy, alebo nie sú nainštalované žiadne procesy.",
  "launchableprocesslist-launchProcessFailed": "Zlyhalo spúšťanie procesu.",
  "launchableprocesslist-defaultProcess": "Proces ${id}",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "Viditeľné záložky",
  "dashboardOrganizer-dragToReorder": "Ak chcete preusporiadať záložky, presuňte ich myšou.",
  "dashboardOrganizer-hiddenTabs": "Skryté záložky",
  "dashboardOrganizer-OrganizeTabs": "Organizovať záložky.",
  "snapshotLastUpdated": "Posledná aktualizácia: ",
  "tipDisplayName": "Tip",
  "twistieJawsExpandText": "Kliknutím rozviniete.",
  "twistieJawsCollapseText": "Kliknutím zviniete.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "Zmienky",
  "taggedProcessList-tagNotification": "Užívateľ ${user} sa o vás zmienil v príspevku v ${process}",
  "taggedProcessList-tagNotificationComment": "Užívateľ ${user} komentoval príspevok v ${process}",
  "taggedProcessList-collaborationInvitation": "Užívateľ ${user} vás pozval spolupracovať na úlohe ${task} pre ${process}",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Vyčistiť všetko",
  "taggedProcessList-showMore": "Zobraziť viac",
  "taggedProcessList-loadingMore": "Načítavanie ďalších notifikácií",
  "taggedProcessList-remove": "Odstrániť zo zoznamu",
  "taggedProcessList-empty": "Vaše meno sa nevyskytuje v žiadnych príspevkoch.",
  "taggedProcessList-newMessages": "Nová",
  "taggedProcessList-unknownProcess": "neznámy proces",
  "taggedProcessList-unknownTask": "neznáma úloha",
  "taggedProcessList-defaultProcess": "Proces ${id}",
  "taggedProcessList-defaultTask": "Úloha ${id}",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "Nová notifikácia",
  "taggedProcessList-newMentionsAvailable": "Máte nové notifikácie.",

  //Notification

  "userReceivedNewTask": "<div><b>Prijali</b> ste novú úlohu s názvom <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>Tím ${groupname}</b> prijal novú úlohu s názvom <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div>Užívateľ <b>${actor}</b> sa o vás zmienil v príspevku v <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div>Užívateľ <b>${actor}</b> komentoval príspevok v <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a><br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div>Užívateľ <b>${actor}</b> vás pozval spolupracovať na úlohe <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> pre <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p>\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Manažment premietnutých ciest",
  "criticalPathManagementWindowTitle": "Manažment premietnutých ciest pre ${name}",
  "changeDueDate": "Termín zmeny",
  "changeDueDateSuccess": "Termín sa úspešne aktualizoval.",
  "changeDueDateError": "Nastala chyba počas aktualizovania termínu.",
  "viewAuditHistory": "Zobraziť históriu auditu",
  "auditHistoryWindowTitle": "História auditu pre ${name}",
  "today": "Dnes",
  "tomorrow": "Zajtra",
  "yesterday": "Včera",
  "date": "Dátum",
  "time": "Čas",
  "dueDateHeader": "Upraviť inštanciu",
  "dueDateSubscript": "Upraviť nastavenia pre túto inštanciu procesu",

  //@mentions
  "noUsersFound": "Nie sú dostupní žiadni vyhovujúci užívatelia.",
  //User Profile
  "changeAvatar": "Zmena",
  "removeAvatar": "Odstrániť",
  "language": "Jazyk",
  "baseTextDir": "Orientácia základného textu",
  "calendarType": "Typ kalendára",
  "portalPreferences": "Preferencie portálu",
  "showConfirmation": "Zobraziť potvrdzovacie okno, keď otvorím vrátenú úlohu",
  "sendEmail": "Poslať mi e-mail pri priradení novej úlohy",
  "sendConnectionsNotification": "Poslať mi notifikáciu IBM Connections, keď mám novú úlohu",
  "sendConnectionsNotificationNoEmail": "Ak chcete prijímať notifikácie IBM Connections, musíte zadať platnú e-mailovú adresu.",
  "sendConnectionsNotificationNoServer": "IBM Connections nie je nakonfigurované pre notifikácie na aktivitu.",
  "autoFollow": "Zobraziť potvrdzujúcu správu, keď zastavím sledovanie procesu",
  "notificationPreferences": "Zobraziť notifikáciu, keď",
  "assignToMe": "Priradili mi novú úlohu",
  "assignToGroup": "Priradili novú úlohu môjmu tímu",
  "mentioned": "Zmienili sa o mne v príspevku",
  "jobTitle": "Pracovné zaradenie",
  "phoneNumber": "Telefónne číslo",
  "emailAddress": "E-mailová adresa",
  "invalidAvatarFileType": "Sú povolené iba súbory .jpg, .jpeg, .png alebo .gif.",
  "uploadError": "Nastala chyba počas odosielania podobizne.",
  "collaborationSessionFull": "Relácia spolupráce je plná. Skúste to znova neskôr.",
  "localeChangeWarning": "Vaše nastavenie jazyka sa zmení pri najbližšom prihlásení do Process Portal.",
  "invalidEmailAddress": "E-mailová adresa je neplatná.",

  "ar": "Arabčina",
  "cs": "Čeština",
  "de": "Nemčina",
  "el": "Gréčtina",
  "en": "Angličtina",
  "es": "Španielčina",
  "fr": "Francúzština",
  "he": "Hebrejčina",
  "hu": "Maďarčina",
  "it": "Taliančina",
  "iw": "Hebrejčina",
  "ja": "Japončina",
  "ko": "Kórejčina",
  "pl": "Poľština",
  "pt": "Portugalčina",
  "pt-br": "Portugalčina/Brazília",
  "ro": "Rumunčina",
  "ru": "Ruština",
  "tr": "Turečtina",
  "zh": "Čínština",
  "da": "Dánčina",
  "fi": "Fínčina",
  "sk": "Slovenčina",
  "sv": "Švédčina",
  "no": "Nórčina",
  "nb": "Nórsky Bokmal",
  "nl": "Holandčina",
  "zh-tw": "Čínština/Taiwan",

  //My Work
  "workPage-dashboardBannerTitle": "Moja práca",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "Moja preferencia",
  "pmmyteamperformance": "Moja tímová preferencia",
  "teamperformance": "Výkon tímu",
  "pmprocessperformance": "Výkon procesu",
  "processperformance": "Výkon procesu",
  "pmslaoverview": "Môj prehľad SLA",
  "adhocreports": "Jednorazové hlásenia",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "Aktivita sa dokončila",
  "dashboard_finished_message": "Služba sa dokončila.",
  "dashboard_restart_button": "Reštartovať",

  // Dialog
  "dialog_details_more": "Zobraziť viac podrobností",
  "dialog_details_hide": "Zatvoriť podrobnosti",
  "error_dialog_title": "Chyba",
  "info_dialog_title": "Informácia",
  "warning_dialog_title": "Varovanie",
  "dialog_button_ok": "OK",
  "dialog_heritage_button_close": "Zatvoriť",
  "closeAuditHistoryTooltip": "Zatvoriť históriu auditov",
  "closeCriticalPathManagementTooltip": "Zatvoriť manažment kritických ciest",
  "closeProcessDiagramTooltip": "Zatvoriť graf procesu",

  "generalPreference.fields.baseTextDir.default": "Predvolené - nič nerobiť",
  "generalPreference.fields.baseTextDir.ltr": "LTR - zľava doprava",
  "generalPreference.fields.baseTextDir.rtl": "RTL - sprava doľava",
  "generalPreference.fields.baseTextDir.contextual": "Predvolené (kontextovo)",

  "generalPreference.fields.calendarType.gregorian": "Gregoriánsky",
  "generalPreference.fields.calendarType.islamic": "Islamský",
  "generalPreference.fields.calendarType.hebrew": "Hebrejčina",

  // Banner
  "workTab": "Práca",
  "dashboardsTab": "Vlastné riadiace panely",
  "goToSpaces": "Prejsť do priestorov",
  "bannerHelp": "Pomoc k procesnému portálu",
  "userMenuProfile": "Užívateľský profil",
  "userMenuLogout": "Odhlásiť",
  "showLink": "Kopírovať odkaz na stránku",
  
  // Show link information dialog
  "showLinkDialog": "Skopírujte odkaz na stránku a potom ho prilepte do vášho dokumentu, e-mailu alebo prehliadača.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Vyberte podnikový priestor, ktorý chcete otvoriť",
  "goToSpaces_filter": "Filtrovať priestory",
  "goToSpaces_filterTitle": "Zadajte text na filtrovanie priestorov",
  "goToSpaces_ownerLabel": "Vlastník: ${0}",
  "goToSpaces_ownedBy": "Vlastník: ${0}",

  // Connections
  "connectionsProxyError": "Nastala chyba počas pripájania k IBM Connections pomocou ajax proxy.  Skontrolujte, či je váš server proxy nakonfigurovaný na povolenie požiadaviek pre {0}.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Nastaviť začiatočnú stránku",
  "page_handler_set_start_page_title": "Spraviť túto stránku začiatočnou. Pri každom prihlásení do procesného portálu sa otvorí táto stránka.",
  "page_handler_is_default_page": "Toto je vaša začiatočná stránka procesného portálu.",
  "page_handler_is_default_page_with_reset": "Toto je vaša začiatočná stránka procesného portálu. Kliknite na ikonu, ak chcete namiesto nej použiť predvolenú začiatočnú stránku.",

  "page_no_longer_available": "Stránka, ktorú ste nastavili ako vašu začiatočnú stránku, už nie je dostupná. Namiesto toho sa zobrazí predvolená začiatočná stránka.",
  "page_no_longer_available_details": "Vaša začiatočná stránka: ${0}",
  
  "page_url_not_valid": "Požadovaná stránka je nedostupná. Namiesto nej sa zobrazí začiatočná stránka.",
  "page_url_not_valid_details": "Požadovaná stránka: ${0}",
  
  "page_handler_saved_search_not_available": "Nie je dostupné uložené hľadanie, ktoré ste nastavili ako vašu začiatočnú stránku, alebo predvolená začiatočná stránka. Namiesto toho sa zobrazí prvá dostupná stránka z vášho zoznamu stránok.",
  "page_handler_saved_search_not_available_details": "Nie je dostupné uložené hľadanie \"${0}\" ani predvolená začiatočná stránka. Skontrolujte uložené vyhľadávania pomocou oblasti Saved Search Admin v Process Admin Console alebo kontaktujte administrátora.",
  
  "page_handler_page_not_available": "Nie je dostupná stránka, ktorú ste nastavili ako vašu začiatočnú stránku, alebo predvolená začiatočná stránka. Namiesto toho sa zobrazí prvá dostupná stránka z vášho zoznamu stránok.",
  "page_handler_page_not_available_details": "Nie je dostupná stránka \"${0}\" ani predvolená začiatočná stránka.",
  
  "page_handler_no_dashboards_available": "Nemáte prístup k žiadnemu riadiacemu panelu. Kontaktujte svojho administrátora a požiadajte o prístup.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "predošlý",
  "next_button_label": "ďalší",
  "activity_details_counter_label": "selektor podrobností o aktivite, stlačením Insert Z aktivujete režim formulára",
  "avatar_image_label_default": "Predvolený obrázok podobizne. Ak chcete aktualizovať obrázok, vyberte Zmeniť.",
  "avatar_image_label_custom": "Vlastný obrázok podobizne. Ak chcete aktualizovať obrázok, vyberte Zmeniť. Ak chcete odstrániť obrázok, vyberte Odstrániť."

})
