({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Termín:",
  "task_not_available": "Úloha už neexistuje.",
  "task_template_not_available": "Šablóna úlohy už neexistuje.",
  "task_already_completed": "Úloha je už dokončená.",
  "user_not_authorized_for_task": "Nie ste autorizovaný pracovať s touto úlohou.",
  "task_owner_not_in_team_anymore": "Už nie ste člen tímu, ktorému je priradená táto úloha. Znova priraďte úlohu späť tímu alebo kontaktujte manažéra tímu.",
  "server_not_available": "Služba je momentálne nedostupná.",
  "server_not_available_action": "Skúste to znova neskôr.",
  "fullsize-icon-collapsed": "Kliknutím rozviniete na úplnú veľkosť",
  "fullsize-icon-expanded": "Kliknutím zviniete na pôvodnú veľkosť",
  "back_link_to_work": "Práca",
  "task_completion_maximize_coach": "Rozvinúť coach",
  "task_completion_restore_coach": "Obnoviť pôvodnú veľkosť",
  "task_completion_no_coach_available": "Táto úloha sa nedá otvoriť v Process Portal, pretože úloha nemá Coach. ",

  //
  // Task list
  //
  "task-list-loading": "Načítavanie...",
  "task-list-no-tasks": "Nenašli sa žiadne úlohy.",
  "task-list-no-instances": "Nenašli sa žiadne inštancie.",

  "task-list-expand-all": "Rozvinúť všetky riadky úloh",
  "task-list-collapse-all": "Zvinúť všetky riadky úloh",
  "task-list-filter-open": "Otvorené úlohy",
  "task-list-filter-completed": "Dokončené úlohy",
  "task-list-search-bar-input-label": "Hľadať text",
  "task-list-search-bar-submit-tooltip": "Kliknutím vykonáte hľadanie.",
  "task-list-search-bar-clear-tooltip": "Kliknutím vyčistíte výsledok vyhľadávania.",
  "task-list-search-bar-tooltip": "Zadajte hľadaný text",
  "task-list-custom-view-tasks": "Organizované podľa úloh",
  "task-list-custom-view-instances": "Organizované podľa inštancií",
  "task-list-custom-view-tooltip": "Vyberte zobrazenie zo zoznamu.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Vyžiadať úlohu teraz",
  "task_dialog_confirm_claim_title": "Vyžiadať úlohu",
  "task_dialog_confirm_claim_button": "Vyžiadať úlohu",
  "task_dialog_confirm_claim_description": "Táto úloha je stále nevyžiadaná. Keď ju otvoríte, priradí sa k vám.",
  "task_dialog_confirm_claim_dont_show_again": "Túto správu už nezobrazovať",

  // categories, expanded
  "task_category_overdue": "Oneskorenie (${1})",
  "task_category_atRisk": "S rizikom (${1})",
  "task_category_dueToday": "Termín dnes (${1})",
  "task_category_dueTomorrow": "Termín zajtra (${1})",
  "task_category_dueThisWeek": "Termín tento týždeň (${1})",
  "task_category_dueLater": "Termín neskôr (${1})",

  "task_category_overdue_more_available": "Oneskorenie (${1}+)",
  "task_category_atRisk_more_available": "S rizikom (${1}+)",
  "task_category_dueToday_more_available": "Termín dnes (${1}+)",
  "task_category_dueTomorrow_more_available": "Termín zajtra (${1}+)",
  "task_category_dueThisWeek_more_available": "Termín tento týždeň (${1}+)",
  "task_category_dueLater_more_available": "Termín neskôr (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "Oneskorené",
  "task_category_atRisk_collapsed": "S rizikom",
  "task_category_dueToday_collapsed": "Termín dnes",
  "task_category_dueTomorrow_collapsed": "Termín zajtra",
  "task_category_dueThisWeek_collapsed": "Termín tento týždeň",
  "task_category_dueLater_collapsed": "Termín neskôr",
  "task_expand_label": "Rozvinúť",
  "task_collapse_label": "Zvinúť",

  // title for the My Tasks tab
  "task_myTasks": "Moje úlohy",
  "task_myTasks_tooltip": "Kliknutím zobrazíte zoznam úloh, na ktorých môžete pracovať.",

  // title for the Custom Views  tab
  "task_customViews": "Uložené hľadania",
  "task_customViews_tooltip": "Kliknutím zobrazíte zoznam úloh.",
  "task_customViews_label": "Uložené hľadanie",

  // footer
  "task_showing_x_of_y_results": "Zobrazuje sa ${1} z približne ${2} výsledkov",
  "task_showing_x_of_y_results_truncated": "Zobrazuje sa ${1} z viac ako ${2} výsledkov",
  "task_show_more_button": "Zobraziť viac",
  "task_show_more_button_tooltip": "Zobraziť viac úloh.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Upraviť úlohu",
  "task_dialog_modifyTask_description": "Eskalujte alebo upravte nastavenia pre úlohu.",
  "task_dialog_modifyTask_description_ext": "Eskalujte alebo upravte nastavenia pre úlohu ${1}.",
  "task_dialog_modifyTask_saveButton": "Uložiť",
  "task_dialog_modifyTask_saveButtonTooltip": "Uložte vaše zmeny a zatvorte dialógové okno.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Priradenie úlohy",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Priradiť úlohu užívateľovi alebo tímu",
  "task_dialog_modifyTask_reassignBackToGroup": "Znova priradiť tímu",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Znova priradiť vybratú úlohu tímu, ku ktorému bola priradená pred tým, ako ste ju vyžiadali.",
  "task_dialog_modifyTask_assignToTooltip": "Napíšte meno užívateľa alebo názov tímu, ktorému chcete priradiť vybratú úlohu.",
  "task_dialog_modifyTask_assignToFieldHelp": "Napíšte meno užívateľa",
  "task_dialog_modifyTask_prioritySectionTitle": "Priorita",
  "task_dialog_modifyTask_prioritySectionTooltip": "Vyberte novú prioritu pre úlohu.",
  "task_dialog_modifyTask_DueSectionTitle": "Termín",
  "task_dialog_modifyTask_DueSectionTooltip": "Nastavte nový dátum a čas termínu úlohy.",
  "task_dialog_modifyTask_DueTime-label": "Čas termínu",
  "task_dialog_modifyTask_assignUser-label": "Priradiť inému užívateľovi",
  "task_dialog_modifyTask_User-label": "Asignátor",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "Chcel by som s vami pracovať na úlohe '${1}' pre '${2}'.",
  "task_dialog_startCollaboration_messageSectionTooltip": "Požiadavka bude obsahovať túto správu.",
  "task_dialog_startCollaboration_saveButton": "Pozvať",
  "task_dialog_startCollaboration_cancelButton": "Zrušiť",
  "task_dialog_startCollaboration_saveButtonTooltip": "Poslať pozvánku na spoluprácu danému užívateľovi.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Vyberte osobu, s ktorou by ste chceli spolupracovať na tejto úlohe.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Začnite písať, aby sa zobrazil zoznam vhodných užívateľov. Tento zoznam môže byť prázdny.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Napíšte meno užívateľa, s ktorým chcete spolupracovať.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Napíšte meno užívateľa",
  "task_dialog_startCollaboration_invitedUseridField_label": "Pozvaný",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "Zadajte meno užívateľa, s ktorým chcete spolupracovať, alebo vyberte navrhnutého spolupracovníka.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "Zadajte meno užívateľa, s ktorým chcete spolupracovať.",
  "task_dialog_startCollaboration_title": "Pozvať užívateľa na spoluprácu na tejto úlohe",
  "task_dialog_startCollaborationInvited_title": "Tento užívateľ bol pozvaný spolupracovať na tejto úlohe.",
  "task_dialog_startCollaborationSuggested_title": "Pozvať tohto užívateľa spolupracovať na tejto úlohe",
  "task_dialog_startCollaboration_messageSectionTitle": " Zahrnúť správu s vaším pozvaním:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "Prečo chcete spolupracovať na tejto úlohe?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Úlohu môžem vykonať iba ja",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Úlohu môže vykonať každý pozvaný užívateľ",
  "task_dialog_startCollaboration_suggestedCollaborators": "Navrhnutí spolupracovníci",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "Navrhnutí spolupracovníci sú určení experti alebo majú skúsenosti s týmto typom úlohy.",
  "task_dialog_startCollaboration_invitedCollaborators": "Pozvaní spolupracovníci",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "Pozvaní spolupracovníci sú užívatelia, ktorých ste pozvali spolupracovať na tejto úlohe.",
  "task_dialog_startCollaboration_more": "Zobraziť viac...",
  "task_dialog_startCollaboration_back": "Zobraziť menej...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Skúsený užívateľ",
  "task_dialog_startCollaboration_category_expert": "Expert na problematiku",
  "task_dialog_to_many_collaborators": "Už ste pridali ${1} spolupracovníkov. Nemôžete pozvať ďalších užívateľov spolupracovať na tento úlohe.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "áno",
  KEY_no: "nie",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Veľmi vysoká",
  KEY_PrioVeryHighTooltip: "Úloha má veľmi vysokú prioritu.",
  KEY_PrioHigh: "Vysoká",
  KEY_PrioHighTooltip: "Úloha má vysokú prioritu.",
  KEY_PrioMedium: "Stredná",
  KEY_PrioMediumTooltip: "Úloha má strednú prioritu.",
  KEY_PrioLow: "Nízka",
  KEY_PrioLowTooltip: "Úloha má nízku prioritu.",
  KEY_PrioVeryLow: "Veľmi nízka",
  KEY_PrioVeryLowTooltip: "Úloha má veľmi nízku prioritu.",

  // task row
  "task_row_due": "Termín:",
  "task_row_completed": "Dokončené:",
  "task-row-details-loading": "Načítavanie...",
  "task-row-details-not-found": "Nenašli sa žiadne podrobnosti.",
  "task-row-details-error-not-available": "Úloha už nie je k dispozícii.",
  "task-row-details-boolean-true": "true",
  "task-row-details-boolean-false": "false",
  "task-row-status-overdue-tooltip": "Úloha po termíne",
  "task-row-status-at-risk-tooltip": "Úloha s rizikom",
  "task-row-status-normal-tooltip": "Úloha",
  "task-row-status-label": "Stav úlohy",
  "task-row-task-subject-label": "Predmet úlohy",
  "task-row-task-name-label": "Názov úlohy",
  "task-row-task-definition-label": "Opis úlohy",
  "task-row-task-details-label": "Podrobnosti o úlohe",
  "task_row_due-date-label": "Dátum termínu",
  "task-row-process-name-label": "Názov procesu",
  "task-row-instance-name-label": "Názov inštancie",
  "task_row_owner-label": "Asignátor",

  "task-row-priority-very-high-tooltip": "Veľmi vysoká priorita",
  "task-row-priority-high-tooltip": "Vysoká priorita",
  "task-row-priority-normal-tooltip": "Normálne priorita",
  "task-row-priority-low-tooltip": "Nízka priorita",
  "task-row-priority-very-low-tooltip": "Veľmi nízka priorita",
  "task-row-priority-label": "Priorita",

  "task-row-milestone": "Míľnik",
  "task-row-milestone-label": "Míľnik",
  "task_row_modified": "Dátum úpravy",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} schválil {1}.",
  "task-inline-simple-approval-comment": "{0} schválil {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} odmietol {1}.\n\"{2}\"",
  "task-inline-simple-completion": "{0} dokončil {1}.",
  "task-inline-simple-completion-comment": "{0} dokončil {1}.\n\"{2}\"",
  "task-inline-simple-choice": "{0} dokončil {1} a vybral {2}.",
  "task-inline-simple-choice-comment": "{0} dokončil {1} a vybral {2}.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Zadajte komentár s vysvetlením vášho rozhodnutia.",
  "task-inline-comment-placeholder": "Pridať komentár...",
  "task-inline-reject-title-disabled": "Pred odmietnutím zadajte komentár.",
  "task-inline-reject-title-enabled": "Kliknutím vyberiete odmietnutie.",
  "task-inline-approve-title": "Kliknutím vykonáte schválenie",
  "task-inline-reject": "Odmietnuť",
  "task-inline-approve": "Schváliť",
  "task-inline-complete-title": "Kliknutím vyberiete dokončenie.",
  "task-inline-complete": "Dokončiť",
  "task-inline-options-title": "Vyberte voľbu.",
  "task-inline-already-completed": "{0} je už dokončené.",
  "task-inline-already-assigned": "{0} je priradené inému užívateľovi.",

  KEY_selectAllItems: "Zmeňte výber pre všetky položky.",
  KEY_selectGroupItems: "Zmeňte výber pre všetky položky v skupine \"${1}\".",
  KEY_selectGroupItemsUncategorized: "Zmeňte výber pre všetky nekategorizované položky.",
  KEY_selectItemInRow: "Zmeňte výber pre položku v riadku ${1}",
  KEY_SortDirection: "Zmeniť smer zoradenia.",
  KEY_SortDirectionAsc: "Kliknutím aktivujete vzostupné zoradenie.",
  KEY_SortDirectionDesc: "Kliknutím aktivujete zostupné zoradenie.",
  KEY_Loading: "Načítavanie...",
  KEY_SearchFilter: "Vyhľadávací filter",
  KEY_ColumnFilter: "Nastaviť filter pre tento stĺpec.",

  // Error Dialog Popup
  "task_info_dialog_title": "Informácia",
  "task_warning_dialog_title": "Varovanie",
  "task_error_dialog_title": "Chyba",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Upraviť úlohu",
  "task_menu_cancel": "Znova priradiť tímu",
  "task_menu_collaborate": "Spolupracovať",
  "process_menu_view_instance": "Zobraziť inštanciu",
  "process_menu_modify_instance": "Upraviť inštanciu",
  "process_menu_change_due_date_instance": "Zmeniť termín procesu",
  "process_menu_modify_instance_description": "Upraviť nastavenia pre túto inštanciu procesu",
  "prcesss_menu_view_audit_history": "Zobraziť históriu auditu",
  "process_menu_critical_path_management": "Manažment premietnutých ciest",
  "process_menu_add_a_task": "Pridať úlohu",
  "process_menu_show_process_diagram": "Zobraziť graf procesu",
  "process_menu_pending_process_actions": "Získavajú sa akcie procesu",
  "action_menu_label": "Akcia",
  "task_action_menu_label": "Akcia úlohy",
  "process_action_menu_label": "Akcia procesu",
  "process_diagram_activity_details": "Zobraziť podrobnosti o aktivite",
  "no_actions_available": "Nie sú dostupné žiadne akcie",


  // inline actions for table view
  "task_action_run_task": "Spustiť úlohu",
  "task_action_run_task_description": "Kliknutím začnete pracovať na úlohe",
  "task_action_view_instance_details": "Zobraziť podrobnosti",
  "task_action_view_instance_details_description": "Kliknutím zobrazíte podrobnosti o inštancii",
  "task_actions_title": "Akcie",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "Akcia ${0} sa spustila.",
  "process_ad_hoc_event_failed": "Zlyhalo spúšťanie akcie ${0}.",

  // Coach Renderer
  KEY_TaskNotOwned: "Úlohu nemôžete vykonať, pretože ju už nevlastníte",
  KEY_TaskNotOwnedDetails: "Úloha bola priradená niekomu inému.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Nová",
  "task_status_Received": "Prijaté",
  "task_status_Replied": "Odpovedané",
  "task_status_Forwarded": "Postúpené",
  "task_status_Sent": "Odoslané",
  "task_status_Actioned": "Po akcii",
  "task_status_Closed": "Zatvorené",
  "task_status_Special": "Špeciálne",
  "task_status_Deleted": "Vymazané",
  "task_status_Alert": "Výstraha",
  "task_status_Help_Request": "Požiadavka o pomoc",
  "task_status_Comment": "Komentár",
  "task_status_Answered_Help_Request": "Zodpovedaná požiadavka o pomoc",
  "task_status_Ignored_Help_Request": "Ignorovaná požiadavka o pomoc",
  "task_status_Followed": "Nasledované",
  "task_status_Tagged": "Označené",
  "task_status_Collaboration": "Spolupráca",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Aktívny",
  "instance_status_Completed": "Dokončené",
  "instance_status_Failed": "Zlyhané",
  "instance_status_Terminated": "Ukončené",
  "instance_status_Did_not_Start": "Nespustilo sa",
  "instance_status_Suspended": "Pozastavené",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "Uložené hľadanie \"${0}\" už nie je dostupné.",
  "task_error_saved_search_does_not_exists_myTasks_details": "Uložené hľadanie \"${0}\", ktoré sa vyžaduje pre zobrazenie Moje úlohy, už nie je dostupné. Skontrolujte uložené hľadania pomocou Saved Search Admin v Process Admin Console alebo kontaktujte administrátora.",
  "task_info_saved_search_not_available": "Uložené hľadanie, ktoré ste nastavili ako vašu začiatočnú stránku, už nie je dostupné. Namiesto toho sa zobrazí predvolená začiatočná stránka.",
  "task_info_saved_search_not_available_details": "Požadované uložené vyhľadávanie \"${0}\" už nie je dostupné. Skontrolujte uložené vyhľadávania pomocou oblasti Saved Search v Process Admin Console alebo kontaktujte administrátora.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "Bunka nemá žiadnu hodnotu",
  "task_saved_searches_table_description": "Tabuľka výsledkov uloženého hľadania",

  // END: Last changed by dev 

  "process_instance_not_available": "Inštancia procesu už neexistuje.",
  
  // IE8 message
  
  "ie8message": "Táto stránka je špecifická pre prehliadač Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
