({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Förfallodatum:",
  "task_not_available": "Uppgiften finns inte längre.",
  "task_template_not_available": "Uppgiftsmallen finns inte längre.",
  "task_already_completed": "Uppgiften har redan slutförts.",
  "user_not_authorized_for_task": "Du har inte behörighet att arbeta med den här uppgiften.",
  "task_owner_not_in_team_anymore": "Du är inte längre medlem av det team som tilldelats till den här uppgiften. Omtilldela uppgiften till teamet eller kontakta den som ansvarar för teamet.",
  "server_not_available": "Tjänsten är inte tillgänglig.",
  "server_not_available_action": "Försök igen senare.",
  "fullsize-icon-collapsed": "Klicka här om du vill expandera till fullständig storlek",
  "fullsize-icon-expanded": "Klicka här om du vill komprimera till ursprunglig storlek",
  "back_link_to_work": "Arbete",
  "task_completion_maximize_coach": "Expandera coach",
  "task_completion_restore_coach": "Återställ till ursprunglig storlek",
  "task_completion_no_coach_available": "Det går int att öppna uppgiften i Process Portal eftersom den saknar en coach. ",

  //
  // Task list
  //
  "task-list-loading": "Läser in...",
  "task-list-no-tasks": "Det fanns inga uppgifter.",
  "task-list-no-instances": "Det gick inte att hitta några förekomster.",

  "task-list-expand-all": "Expandera alla uppgiftsrader",
  "task-list-collapse-all": "Komprimera alla uppgiftsrader",
  "task-list-filter-open": "Öppna uppgifter",
  "task-list-filter-completed": "Slutförda uppgifter",
  "task-list-search-bar-input-label": "Söktext",
  "task-list-search-bar-submit-tooltip": "Klicka här om du vill söka.",
  "task-list-search-bar-clear-tooltip": "Klicka här om du vill rensa sökresultaten.",
  "task-list-search-bar-tooltip": "Ange söktexten",
  "task-list-custom-view-tasks": "Ordnat efter uppgifter",
  "task-list-custom-view-instances": "Ordnat efter förekomster",
  "task-list-custom-view-tooltip": "Välj en vy i listan.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Åta dig uppgiften nu.",
  "task_dialog_confirm_claim_title": "Åta dig uppgiften",
  "task_dialog_confirm_claim_button": "Åta dig uppgiften",
  "task_dialog_confirm_claim_description": "Ingen har åtagit sig uppgiften ännu. När du öppnar den här uppgiften tilldelas den till dig.",
  "task_dialog_confirm_claim_dont_show_again": "Visa inte det här meddelandet igen",

  // categories, expanded
  "task_category_overdue": "Försenade (${1})",
  "task_category_atRisk": "I riskzonen (${1})",
  "task_category_dueToday": "Förfallodatum i dag (${1})",
  "task_category_dueTomorrow": "Förfallodatum i morgon (${1})",
  "task_category_dueThisWeek": "Förfallodatum den här veckan (${1})",
  "task_category_dueLater": "Förfallodatum senare (${1})",

  "task_category_overdue_more_available": "Försenade (fler än ${1})",
  "task_category_atRisk_more_available": "I riskzonen (fler än ${1})",
  "task_category_dueToday_more_available": "Förfallodatum i dag (fler än ${1})",
  "task_category_dueTomorrow_more_available": "Förfallodatum i morgon (fler än ${1})",
  "task_category_dueThisWeek_more_available": "Förfallodatum den här veckan (fler än ${1})",
  "task_category_dueLater_more_available": "Förfallodatum senare (fler än ${1})",

  // categories, collapsed
  "task_category_overdue_collapsed": "Försenade",
  "task_category_atRisk_collapsed": "I riskzonen",
  "task_category_dueToday_collapsed": "Förfallodatum i dag",
  "task_category_dueTomorrow_collapsed": "Förfallodatum i morgon",
  "task_category_dueThisWeek_collapsed": "Förfallodatum den här veckan",
  "task_category_dueLater_collapsed": "Förfallodatum senare",
  "task_expand_label": "Expandera",
  "task_collapse_label": "Komprimera",

  // title for the My Tasks tab
  "task_myTasks": "Mina uppgifter",
  "task_myTasks_tooltip": "Klicka här om du vill visa en lista med uppgifter som du kan arbeta med.",

  // title for the Custom Views  tab
  "task_customViews": "Sparade sökningar",
  "task_customViews_tooltip": "Klicka här om du vill visa en lista med uppgifter.",
  "task_customViews_label": "Sparad sökning",

  // footer
  "task_showing_x_of_y_results": "${1} av ungefär ${2} resultat visas",
  "task_showing_x_of_y_results_truncated": "${1} av mer än ${2} resultat visas",
  "task_show_more_button": "Visa fler",
  "task_show_more_button_tooltip": "Visa fler uppgifter.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Ändra uppgift",
  "task_dialog_modifyTask_description": "Eskalera eller ändra inställningarna för uppgiften.",
  "task_dialog_modifyTask_description_ext": "Eskalera eller ändra inställningarna för uppgiften ${1}.",
  "task_dialog_modifyTask_saveButton": "Spara",
  "task_dialog_modifyTask_saveButtonTooltip": "Spara ändringarna och stäng dialogrutan.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Tilldela uppgift",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Tilldela uppgiften till en användare eller ett team",
  "task_dialog_modifyTask_reassignBackToGroup": "Omtilldela till team",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Tilldela den valda uppgiften till det team den var tilldelad till innan du åtog dig den.",
  "task_dialog_modifyTask_assignToTooltip": "Ange namnet på den användare eller det team du vill tilldela den valda uppgiften till.",
  "task_dialog_modifyTask_assignToFieldHelp": "Ange ett användarnamn",
  "task_dialog_modifyTask_prioritySectionTitle": "Prioritet",
  "task_dialog_modifyTask_prioritySectionTooltip": "Välj den nya prioriteten för uppgiften.",
  "task_dialog_modifyTask_DueSectionTitle": "Förfallodatum",
  "task_dialog_modifyTask_DueSectionTooltip": "Ange förfallodatum och -tid för uppgiften.",
  "task_dialog_modifyTask_DueTime-label": "Förfallotid",
  "task_dialog_modifyTask_assignUser-label": "Tilldela till en annan användare",
  "task_dialog_modifyTask_User-label": "Tilldelad",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "Jag vill arbeta tillsammans med dig med uppgiften '${1}' för '${2}'.",
  "task_dialog_startCollaboration_messageSectionTooltip": "Begäran kommer att innehålla det här meddelandet.",
  "task_dialog_startCollaboration_saveButton": "Bjud in",
  "task_dialog_startCollaboration_cancelButton": "Avbryt",
  "task_dialog_startCollaboration_saveButtonTooltip": "Skicka samarbetsbegäran till den angivna användaren.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Välj den person du vill samarbeta med för den här uppgiften.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Om du vill visa en lista med tillgängliga användare börjar du skriva. Den här listan är eventuellt tom.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "Ange namnet på den användare du vill samarbeta med.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Ange ett användarnamn",
  "task_dialog_startCollaboration_invitedUseridField_label": "Kallad",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "Ange namnet på den användare som du vill samarbeta med eller välj en föreslagen samarbetspartner.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "Ange namnet på en användare som du vill samarbeta med.",
  "task_dialog_startCollaboration_title": "Bjud in en användare att samarbeta med den här uppgiften",
  "task_dialog_startCollaborationInvited_title": "Användaren inböjds att samarbeta med den här uppgiften.",
  "task_dialog_startCollaborationSuggested_title": "Bjud in den här användaren att samarbeta med den här uppgiften.",
  "task_dialog_startCollaboration_messageSectionTitle": " Bifoga ett meddelande med inbjudan:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "Varför vill du samarbeta med den här uppgiften?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Det är bara jag som kan slutföra uppgiften",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Valfri inbjuden användare kan slutföra uppgiften",
  "task_dialog_startCollaboration_suggestedCollaborators": "Föreslagna samarbetspartner",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "Föreslagna samarbetspartner är utsedda experter eller har erfarenhet av den här typen av uppgift.",
  "task_dialog_startCollaboration_invitedCollaborators": "Inbjudna samarbetspartner",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "Inbjudna samarbetspartner som du har bjudit in att samarbeta med den här uppgiften.",
  "task_dialog_startCollaboration_more": "Visa mer...",
  "task_dialog_startCollaboration_back": "Visa mindre...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Erfaren användare",
  "task_dialog_startCollaboration_category_expert": "Ämnesexpert",
  "task_dialog_to_many_collaborators": "Du har redan lagt till ${1} samarbetspartner. Du kan inte bjuda in fler användare att samarbeta med den här uppgiften.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "ja",
  KEY_no: "nej",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Mycket hög",
  KEY_PrioVeryHighTooltip: "Uppgiften har mycket hög prioritet.",
  KEY_PrioHigh: "Hög",
  KEY_PrioHighTooltip: "Uppgiften har hög prioritet.",
  KEY_PrioMedium: "Medel",
  KEY_PrioMediumTooltip: "Uppgiften har medelhög prioritet.",
  KEY_PrioLow: "Låg",
  KEY_PrioLowTooltip: "Uppgiften har låg prioritet.",
  KEY_PrioVeryLow: "Mycket låg",
  KEY_PrioVeryLowTooltip: "Uppgiften har mycket låg prioritet.",

  // task row
  "task_row_due": "Förfallodatum:",
  "task_row_completed": "Slutfördes:",
  "task-row-details-loading": "Läser in...",
  "task-row-details-not-found": "Det gick inte att hitta några detaljer.",
  "task-row-details-error-not-available": "Uppgiften är inte längre tillgänglig.",
  "task-row-details-boolean-true": "sant",
  "task-row-details-boolean-false": "falskt",
  "task-row-status-overdue-tooltip": "Försenad uppgift",
  "task-row-status-at-risk-tooltip": "Uppgift i riskzonen",
  "task-row-status-normal-tooltip": "Uppgift",
  "task-row-status-label": "Uppgiftsstatus",
  "task-row-task-subject-label": "Uppgiftsämne",
  "task-row-task-name-label": "Uppgiftsnamn",
  "task-row-task-definition-label": "Uppgiftsbeskrivning",
  "task-row-task-details-label": "Uppgiftsdetaljer",
  "task_row_due-date-label": "Förfallodatum",
  "task-row-process-name-label": "Processnamn",
  "task-row-instance-name-label": "Förekomstnamn",
  "task_row_owner-label": "Tilldelad",

  "task-row-priority-very-high-tooltip": "Mycket hög prioritet",
  "task-row-priority-high-tooltip": "Hög prioritet",
  "task-row-priority-normal-tooltip": "Normal prioritet",
  "task-row-priority-low-tooltip": "Låg prioritet",
  "task-row-priority-very-low-tooltip": "Mycket låg prioritet",
  "task-row-priority-label": "Prioritet",

  "task-row-milestone": "Milstolpe",
  "task-row-milestone-label": "Milstolpe",
  "task_row_modified": "Ändra datum",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} godkände {1}.",
  "task-inline-simple-approval-comment": "{0} godkände {1}.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{0} avvisade {1}.\n\"{2}\"",
  "task-inline-simple-completion": "{0} slutförde {1}.",
  "task-inline-simple-completion-comment": "{0} slutförde {1}.\n\"{2}\"",
  "task-inline-simple-choice": "{0} slutförde {1} och valde {2}.",
  "task-inline-simple-choice-comment": "{0} slutförde {1} och valde {2}.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Skriv en kommentar som förklarar ditt beslut.",
  "task-inline-comment-placeholder": "Lägg till en kommentar...",
  "task-inline-reject-title-disabled": "Du måste skriva en kommentar innan du avvisar.",
  "task-inline-reject-title-enabled": "Klicka här om du vill avvisa.",
  "task-inline-approve-title": "Klicka här om du vill godkänna.",
  "task-inline-reject": "Avvisa",
  "task-inline-approve": "Godkänn",
  "task-inline-complete-title": "Klicka här om du vill slutföra",
  "task-inline-complete": "Slutför",
  "task-inline-options-title": "Du måste välja något.",
  "task-inline-already-completed": "{0} har redan slutförts.",
  "task-inline-already-assigned": "{0} har tilldelats till en annan användare.",

  KEY_selectAllItems: "Ändra markeringen för alla objekt.",
  KEY_selectGroupItems: "Ändra markeringen för alla objekt i gruppen \"${1}\".",
  KEY_selectGroupItemsUncategorized: "Ändra markeringen för alla okategoriserade objekt.",
  KEY_selectItemInRow: "Ändra markeringen för objektet på rad ${1}",
  KEY_SortDirection: "Ändra sorteringsriktning.",
  KEY_SortDirectionAsc: "Klicka här om du vill sortera i stigande ordning.",
  KEY_SortDirectionDesc: "Klicka här om du vill sortera i fallande ordning.",
  KEY_Loading: "Läser in...",
  KEY_SearchFilter: "Sökfilter",
  KEY_ColumnFilter: "Ange ett filter för den här kolumnen.",

  // Error Dialog Popup
  "task_info_dialog_title": "Information",
  "task_warning_dialog_title": "Varning",
  "task_error_dialog_title": "Fel",
  "task_dialog_confirmation_button": "OK",

  // Action Drop Down
  "task_menu_modify_task": "Ändra uppgift",
  "task_menu_cancel": "Omtilldela till team",
  "task_menu_collaborate": "Samarbeta",
  "process_menu_view_instance": "Visa förekomst",
  "process_menu_modify_instance": "Ändra förekomst",
  "process_menu_change_due_date_instance": "Ändra processförfallodatum",
  "process_menu_modify_instance_description": "Ändra inställningarna för den här processförekomsten",
  "prcesss_menu_view_audit_history": "Visa granskningshistorik",
  "process_menu_critical_path_management": "Hantera planerad väg",
  "process_menu_add_a_task": "Lägg till en uppgift",
  "process_menu_show_process_diagram": "Visa processdiagram",
  "process_menu_pending_process_actions": "Hämtar processåtgärder",
  "action_menu_label": "Åtgärd",
  "task_action_menu_label": "Uppgiftsåtgärd",
  "process_action_menu_label": "Processåtgärd",
  "process_diagram_activity_details": "Visa aktivitetsdetaljer",
  "no_actions_available": "Det finns inga tillgängliga åtgärder",


  // inline actions for table view
  "task_action_run_task": "Kör uppgift",
  "task_action_run_task_description": "Klicka här om du vill arbeta med uppgiften",
  "task_action_view_instance_details": "Visa detaljer",
  "task_action_view_instance_details_description": "Klicka här om du vill visa detaljerna för förekomsten",
  "task_actions_title": "Åtgärder",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "Åtgärden ${0} har startats.",
  "process_ad_hoc_event_failed": "Det gick inte att starta åtgärden ${0}.",

  // Coach Renderer
  KEY_TaskNotOwned: "Du kan inte slutföra uppgiften eftersom du inte äger den längre.",
  KEY_TaskNotOwnedDetails: "Uppgiften har tilldelats till någon annan.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Ny",
  "task_status_Received": "Mottagen",
  "task_status_Replied": "Besvarad",
  "task_status_Forwarded": "Vidarebefordrad",
  "task_status_Sent": "Skickad",
  "task_status_Actioned": "Åtgärdad",
  "task_status_Closed": "Stängd",
  "task_status_Special": "Special",
  "task_status_Deleted": "Borttagen",
  "task_status_Alert": "Avisering",
  "task_status_Help_Request": "Hjälpbegäran",
  "task_status_Comment": "Kommenterad",
  "task_status_Answered_Help_Request": "Besvarad hjälpbegäran",
  "task_status_Ignored_Help_Request": "Ignorerad hjälpbegäran",
  "task_status_Followed": "Bevakad",
  "task_status_Tagged": "Etiketterad",
  "task_status_Collaboration": "Samarbete",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Aktiv",
  "instance_status_Completed": "Slutförd",
  "instance_status_Failed": "Misslyckades",
  "instance_status_Terminated": "Avslutad",
  "instance_status_Did_not_Start": "Inte startad",
  "instance_status_Suspended": "Pausad",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "Den sparade sökningen \"${0}\" är inte längre tillgänglig.",
  "task_error_saved_search_does_not_exists_myTasks_details": "Den sparade sökningen \"${0}\" som krävs för vyn Mina uppgifter är inte längre tillgänglig. Kontrollera dina sparade sökningar genom att använda administrationsalternativet för sparade sökningar i processadministrationskonsolen eller kontakta administratören.",
  "task_info_saved_search_not_available": "Den sparade sökning som du har valt som startsida är inte längre tillgänglig. Standardstartsidan visas i stället.",
  "task_info_saved_search_not_available_details": "Den begärda sparade sökningen \"${0}\" är inte längre tillgänglig. Kontrollera dina sparade sökningar i området för sparade sökningar i Process Admin Console eller kontakta administratören.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "Cellen har inget värde.",
  "task_saved_searches_table_description": "Resultattabell för sparade sökningar",

  // END: Last changed by dev 

  "process_instance_not_available": "Processförekomsten finns inte längre.",
  
  // IE8 message
  
  "ie8message": "Den här sidan gäller Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
