({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2012, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Translator note:  Do not translate the following entries in this file:
  //    :  Tags, for example <b>, <a href>, etc
  //    :  Variables, of the form ${variable}
  //    These types of entries in the strings must stay the same as in this file

  "details": "Ayrıntılar",
  "stream": "Akım",
  "analysis": "Çözümleme",
  "experts": "Uzmanlar",
  "participants": "Katılımcılar",
  "help": "Yardım",
  "follow": "İzle",
  "profile": "Tanıtımım",
  "show": "Aç",
  "hide": "Kapat",
  "post": "Ekle",
  "post_ellipse": "Ekle ...",
  "attach": "İliştir:",
  "file": "Ek",
  "link": "Bağlantı",
  "file_attach": "Dosya:",
  "link_attach": "URL:",
  "showLabel": "Göster:",
  "all": "Tümü",
  "people": "Kişi",
  "system": "Sistem",
  "measurement": "Ölçüm",
  "attachment": "Ek:",
  "linkLable": "Bağlantı:",
  "more": "Daha fazla öğe göster",
  "showAll": "Tümünü Göster",
  "comment": "Açıklama",
  "showComments": "Tartışmayı Göster",
  "hideComments": "Tartışmayı Gizle",
  "showAudit": "Denetleme izini göster",
  "hideAudit": "Denetleme izini gizle",
  "postComment": "Açıklama Ekle",
  "editProfile": "Tanıtımı Düzenle",
  "saveProfile": "Tanıtımı Sakla",
  "uploadAvatar": "Güncelle",
  "changeAvatarImage": "Kullanıcı Resmini Değiştir",
  "back": "Geri",
  "forward": "İleri",
  "cancelFile": "Dosyayı iptal et",
  "cancelLink": "Bağlantıyı iptal et",
  "reply": "Yanıtla",
  "ignore": "Yoksay",
  "postReply": "Yanıt Ekle",
  "browse": "Göz At...",
  "expertsHeader": "Bana Yardım Edebilecek Uzmanlar",
  "expertsAutoHeader": "Deneyimli Kullanıcılar",
  "expertsManualHeader": "Konunun Uzmanları",
  "expertsMention": "Sözünü et",
  "expertsCollaborate": "İşbirliğinde bulun",
  "expertsGetHelp": "Yardım al",
  "expertsGetHelpCoda": " ${user} adlı kişiden",
  // START NON-TRANSLATABLE
  // In expertsChatTemplate, you can switch the order of ${chat}, ${with} and ${user}
  // to make sentence smooth in your grammar logic. 
  // Please do not translate the strings inside variable ${}, i.e. chat, with, or user.
  // END NON-TRANSLATABLE
  "expertsChat": "Sohbet et",
  "expertsChatCoda": "şu kullanıcı ile:",
  "expertsChatTemplate": "${chat} ${with} ${user}",
  "expertsSeparator": "|",
  //defect 149810 Fix Expert tooltip wording
  "expertsTooltip": "${userName}<br>Tamamlanan Benzer Görevler: ${completed}<br>Ortalama Tamamlanma Süresi: ${average} saat",
  "expertsTooltip_short": "${userName}<br>Tamamlanan Benzer Görevler: ${completed}<br>Ortalama Tamamlanma: ${average} saat",
  "expertsTooltip_completed": "${userName} bu görevi ${completed} kez tamamladı.",
  "expertsTooltip_average": "Bu görevi ortalama ${average} saatte tamamlıyor.",
  "expertsTooltip_workload": "${userName} şu an ${workload} göreve sahip.",
  "noExperts_AutoHeader": "Sistemde benzeri bir görevi tamamlayan hiç kimse yok.  Ek yardım için sistem denetimcisine başvurun.",
  "noExperts_ManualHeader": "Sistem denetimcisi uzmanlar listesi tanımlamadı.",
  "helpRequestHeader": "Yardım İsteği",
  "helpRequestButton": "Gönder",
  "helpRequestIgnored": "${user} bu yardım isteğini dikkate almadı",
  "activityDetailTitle": "Etkinlik Ayrıntısı",
  "activityName": "Etkinlik Adı",
  "startDate": "Başlama Tarihi",
  "started": "Başlama: ${date}",
  "createDate": "Yaratma Tarihi",
  "created": "Yaratma: ${date}",
  "dueDate": "Son Tarih",
  "due": "Son Tarih: ${date}",
  "endDate": "Bitiş Tarihi",
  "completed": "Tamamlama: ${date}",
  "overdue": "Süresi Dolmuş",
  "owner": "Sahip",
  "activityExpertsTitle": "Etkinlik Uzmanları",
  "taskOfTasks": "(${current} / ${total})",
  "participantsInfoText": "Ek bilgi görüntülemek için bir etkinliği ya da etkinlik sahibini tıklatın.",
  "expertNoTaskData": "${user} ile ilgili görev bilgisi yok.",
  "expertsHelpText": "Uzmanlarla ilgili daha fazla bilgi",
  "profileRole": "Birincil Rol",
  "profileEmail": "Eposta Adresi",
  "profilePhone": "Telefon No.",
  "updateAvatarMessage": "Tanıtımınızın kullanıcı resmi olarak kullanılacak bir görüntü seçin.",
  //***Trisha: Are they actually typing in a URL here or browsing/selecting one? We should say "Select an image..." if it is the latter. 
  "updateAvatarError": "Kullanıcı resmi yukarı yüklenirken hata oluştu.",
  "updateAvatarMessageLabel": "Kullanıcı resmi URL adresi:",
  "ok": "Tamam",
  "cancel": "İptal",
  "viewProcessDiagram": "Süreç Çizgesini Görüntüle",
  "tasks": "Görevler",
  "followed": "Bu süreci izliyorsunuz. İzlemekten vazgeçmek için tıklatın.",
  "notFollowed": "Bu süreci izlemiyorsunuz.  İzlemek için tıklatın.",
  "onlinetracking-offline": "çevrimdışı",
  "onlinetracking-online": "çevrimiçi",
  "onlinetrackingTooltip":"Process Portal'da oturum açtı",
  
  //Followed Process List
  "followedProcessList-tabName": "İzle",
  "followedProcessList-unfollowDialogTitle": "İzlemekten Vazgeç",
  "followedProcessList-unfollowDialog": "Bu süreci izlemeyi durdurmak istediğinizden emin misiniz?",
  "followedProcessList-dontShowAgain": "Bu iletiyi bir daha gösterme",
  "followedProcessList-unfollowButton": "İzlemekten Vazgeç",
  "followedProcessList-unfollowHover": "Bu işi izlemekten vazgeç",
  "followedProcessList-empty": "Hiçbir süreci izlemiyorsunuz.",
  "followedProcessList-defaultProcess": "${id} süreci",

  //Launchable Process List
  "launchableProcessList-tabName": "Başlat",
  "launchableProcessList-started": "${process} için çalışma başlatıldı",
  "launchableProcessList-empty": "Süreç başlatma yetkiniz yok ya da kurulu bir süreç yok.",
  "launchableprocesslist-launchProcessFailed": "Süreç başlatılamadı.",
  "launchableprocesslist-defaultProcess": "${id} süreci",

  //Dashboard Organizer
  "dashboardOrganizer-visibleTabs": "Görünür Etiketler",
  "dashboardOrganizer-dragToReorder": "Etiketleri sürükleyerek yeniden sıralayın.",
  "dashboardOrganizer-hiddenTabs": "Gizlenmiş Etiketler",
  "dashboardOrganizer-OrganizeTabs": "Etiketleri düzenle",
  "snapshotLastUpdated": "Son güncelleme: ",
  "tipDisplayName": "İpucu",
  "twistieJawsExpandText": "Genişletmek için tıklatın.",
  "twistieJawsCollapseText": "Daraltmak için tıklatın.",
  
  
  //Tagged Process List
  "taggedProcessList-tabName": "Söz Etme",
  "taggedProcessList-tagNotification": "${user}, ${process} sürecindeki bir tartışma öğesinde sizden söz etti",
  "taggedProcessList-tagNotificationComment": "${user}, ${process} sürecindeki bir tartışma öğesi hakkında yorum yaptı.",
  "taggedProcessList-collaborationInvitation": "${user} sizi ${process} sürecine ilişkin ${task} görevi için işbirliğinde bulunmaya davet etti",
  "taggedProcessList-quotedText": '"${text}"',
  "taggedProcessList-clearList": "Tümünü temizle",
  "taggedProcessList-showMore": "Daha fazla öğe göster",
  "taggedProcessList-loadingMore": "Daha fazla bildirim yükleniyor",
  "taggedProcessList-remove": "Listeden kaldır",
  "taggedProcessList-empty": "Adınız herhangi bir tartışma öğesinde görünmüyor.",
  "taggedProcessList-newMessages": "Yeni",
  "taggedProcessList-unknownProcess": "bilinmeyen süreç",
  "taggedProcessList-unknownTask": "bilinmeyen görev",
  "taggedProcessList-defaultProcess": "${id} süreci",
  "taggedProcessList-defaultTask": "${id} görevi",
  "taggedProcessList-50+": "50+",
  "taggedProcessList-newNotification": "Yeni bildirim",
  "taggedProcessList-newMentionsAvailable": "Yeni bildirimleriniz var.",

  //Notification

  "userReceivedNewTask": "<div><b>Siz</b> başlığı şöyle olan yeni bir görev aldınız <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "groupReceivedNewTask": "<div><b>${groupname} Ekibi</b> başlığı şöyle olan yeni bir görev aldı <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a></div>",
  "UserMentionedMessage": "<div><b>${actor}</b>, <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> sürecindeki bir tartışma öğesinde sizden söz etti<br/><p>\"${messageBody}\"</p></div>",
  "UserCommentedMessage": "<div><b>${actor}</b>, <a id='${linkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> sürecindeki bir tartışma öğesi hakkında yorum yaptı.<br/><p>\"${messageBody}\"</p></div>",
  "collaborationInviteMessage": "<div><b>${actor}</b> sizi <a id='${processLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${processName}</a> <br/><p> sürecine ilişkin <a id='${taskLinkID}' href='#' dojoattachevent='onclick: _handleActionClick'>${taskName}</a> görevi için işbirliğinde bulunmaya davet etti\"${messageBody}\"</p></div>",

  //Instance Details
  "criticalPathManagement": "Tahmini Yol Yönetimi",
  "criticalPathManagementWindowTitle": "${name} İçin Tahmini Yol Yönetimi",
  "changeDueDate": "Son Tarihi Değiştir",
  "changeDueDateSuccess": "Son tarih başarıyla güncellendi.",
  "changeDueDateError": "Son tarih güncellenirken hata saptandı.",
  "viewAuditHistory": "Denetleme Geçmişini Görüntüle",
  "auditHistoryWindowTitle": "${name} İçin Denetleme Geçmişi",
  "today": "Bugün",
  "tomorrow": "Yarın",
  "yesterday": "Dün",
  "date": "Tarih",
  "time": "Saat",
  "dueDateHeader": "Eşgörünümü Değiştir",
  "dueDateSubscript": "Bu süreç eşgörünümüne ilişkin ayarları değiştir",

  //@mentions
  "noUsersFound": "Eşleşen herhangi bir kullanıcı yok.",
  //User Profile
  "changeAvatar": "Değiştir",
  "removeAvatar": "Kaldır",
  "language": "Dil",
  "baseTextDir": "Temel Metin Yönü",
  "calendarType": "Takvim Tipi",
  "portalPreferences": "Portal Tercihleri",
  "showConfirmation": "Üstlenilmemiş bir görevi açtığımda doğrulama penceresi göster",
  "sendEmail": "Yeni bir görev atamam olduğunda bana eposta gönder",
  "sendConnectionsNotification": "Yeni bir görevim olduğunda bana IBM Connections bildirimi gönder",
  "sendConnectionsNotificationNoEmail": "IBM Connections bildirimlerini almak için geçerli bir eposta adresi belirtmelisiniz.",
  "sendConnectionsNotificationNoServer": "IBM Connections etkinlik bildirimleri için yapılandırılmadı.",
  "autoFollow": "Bir süreci izlemekten vazgeçtiğimde doğrulama iletisi göster",
  "notificationPreferences": "Aşağıdaki durumlarda bildirim görüntüle",
  "assignToMe": "Bana yeni bir görev atandığında",
  "assignToGroup": "Ekibime yeni bir görev atandığında",
  "mentioned": "Eklenen bir öğede adım geçtiğinde",
  "jobTitle": "İş Unvanı",
  "phoneNumber": "Telefon No.",
  "emailAddress": "Eposta Adresi",
  "invalidAvatarFileType": "Yalnızca .jpg, .jpeg, .png ya da .gif dosyalarına izin verilir.",
  "uploadError": "Kullanıcı resmi yukarı yüklenirken hata oluştu.",
  "collaborationSessionFull": "İşbirliği oturumu dolu. Daha sonra yeniden deneyin.",
  "localeChangeWarning": "Process Portal'da sonraki oturum açışınızda dil ayarı değiştirilir.",
  "invalidEmailAddress": "Eposta adresi geçersiz.",

  "ar": "Arapça",
  "cs": "Çekçe",
  "de": "Almanca",
  "el": "Yunanca",
  "en": "İngilizce",
  "es": "İspanyolca",
  "fr": "Fransızca",
  "he": "İbrani",
  "hu": "Macarca",
  "it": "İtalyanca",
  "iw": "İbrani",
  "ja": "Japonca",
  "ko": "Korece",
  "pl": "Polonya Dili",
  "pt": "Portekizce",
  "pt-br": "Portekizce/Brezilya",
  "ro": "Romence",
  "ru": "Rusça",
  "tr": "Türkçe",
  "zh": "Çince",
  "da": "Danca",
  "fi": "Fince",
  "sk": "Slovakça",
  "sv": "İsveççe",
  "no": "Norveççe",
  "nb": "Norveççe - Bokmal",
  "nl": "Hollanda Dili",
  "zh-tw": "Çince/Tayvan",

  //My Work
  "workPage-dashboardBannerTitle": "Çalışmalarım",
  
  //DASHBOARDS dropdown
  "pmmyperformance": "Başarımım",
  "pmmyteamperformance": "Ekibim Başarımı",
  "teamperformance": "Ekip Başarımı",
  "pmprocessperformance": "Süreç Başarımı",
  "processperformance": "Süreç Başarımı",
  "pmslaoverview": "Hizmet Seviyesi Sözleşmelerime Genel Bakış",
  "adhocreports": "Özel Amaçlı Raporlar",

  //DASHBOARDS restart service page
  "dashboard_restart_title": "Etkinlik sona erdi",
  "dashboard_finished_message": "Hizmet sona erdi",
  "dashboard_restart_button": "Yeniden başlat",

  // Dialog
  "dialog_details_more": "Ek ayrıntıları görüntüle",
  "dialog_details_hide": "Ayrıntıları kapat",
  "error_dialog_title": "Hata",
  "info_dialog_title": "Bilgi",
  "warning_dialog_title": "Uyarı",
  "dialog_button_ok": "Tamam",
  "dialog_heritage_button_close": "Kapat",
  "closeAuditHistoryTooltip": "Denetleme geçmişini kapat",
  "closeCriticalPathManagementTooltip": "Kritik yol yönetimini kapat",
  "closeProcessDiagramTooltip": "Süreç çizgesini kapat",

  "generalPreference.fields.baseTextDir.default": "Varsayılan - hiçbir şey yapma",
  "generalPreference.fields.baseTextDir.ltr": "LTR - Soldan sağa",
  "generalPreference.fields.baseTextDir.rtl": "RTL - Sağdan sola",
  "generalPreference.fields.baseTextDir.contextual": "Varsayılan (Bağlamsal)",

  "generalPreference.fields.calendarType.gregorian": "Gregoryen",
  "generalPreference.fields.calendarType.islamic": "İslami",
  "generalPreference.fields.calendarType.hebrew": "İbrani",

  // Banner
  "workTab": "Çalışma",
  "dashboardsTab": "Özel Gösterge Panoları",
  "goToSpaces": "Alanlara Git",
  "bannerHelp": "Process Portal Yardımı",
  "userMenuProfile": "Kullanıcı Tanıtımı",
  "userMenuLogout": "Oturum Kapat",
  "showLink": "Sayfa bağlantısını kopyala",
  
  // Show link information dialog
  "showLinkDialog": "Sayfa bağlantısını kopyalayın ve belgenize, epostanıza ya da tarayıcınıza yapıştırın.",

  // Go To Spaces dialog
  "goToSpaces_navigateMessage": "Açmak istediğiniz iş alanını seçin",
  "goToSpaces_filter": "Alanlara Süzgeç Uygula",
  "goToSpaces_filterTitle": "Alanlara süzgeç uygulamak için metni girin",
  "goToSpaces_ownerLabel": "Sahip: ${0}",
  "goToSpaces_ownedBy": "Sahibi ${0}",

  // Connections
  "connectionsProxyError": "Ajax yetkili sunucusu kullanılarak IBM Connections ile bağlantı kurulurken hata oluştu.  Yetkili sunucunuzun {0} olanağına yönelik isteklere izin verecek şekilde yapılandırıldığını doğrulayın.",

  // START Last changed by dev
  // Start page
  "page_handler_set_start_page": "Başlangıç Sayfası Ayarla",
  "page_handler_set_start_page_title": "Bu sayfayı başlangıç sayfanız yapın. Process Portal'da her oturum açışınızda bu sayfa açılır.",
  "page_handler_is_default_page": "Bu sayfa Process Portal başlangıç sayfanızdır.",
  "page_handler_is_default_page_with_reset": "Bu sayfa Process Portal başlangıç sayfanızdır. Varsayılan başlangıç sayfasını kullanmak için simgeyi tıklatın.",

  "page_no_longer_available": "Başlangıç sayfanız olarak ayarladığınız sayfa artık kullanılamıyor. Onun yerine varsayılan başlangıç sayfası gösteriliyor.",
  "page_no_longer_available_details": "Başlangıç sayfanız: ${0}",
  
  "page_url_not_valid": "İstenen sayfa kullanılamıyor. Onun yerine başlangıç sayfanız gösteriliyor.",
  "page_url_not_valid_details": "İstenen sayfa: ${0}",
  
  "page_handler_saved_search_not_available": "Başlangıç sayfanız olarak ayarladığınız saklanmış arama da, varsayılan başlangıç sayfası da kullanılamıyor. Sayfa listenizdeki kullanılabilir olan ilk sayfa gösteriliyor.",
  "page_handler_saved_search_not_available_details": "\"${0}\" adlı saklanmış arama da, varsayılan başlangıç sayfası da kullanılamıyor. Process Admin Console'daki Saved Search Admin alanını kullanarak saklanmış aramalarınızı denetleyin ya da denetimcinize başvurun.",
  
  "page_handler_page_not_available": "Başlangıç sayfanız olarak ayarladığınız sayfa da, varsayılan başlangıç sayfası da kullanılamıyor. Sayfa listenizdeki kullanılabilir olan ilk sayfa gösteriliyor.",
  "page_handler_page_not_available_details": "\"${0}\" adlı sayfa da, varsayılan başlangıç sayfası da kullanılamıyor.",
  
  "page_handler_no_dashboards_available": "Hiçbir gösterge panosuna erişiminiz yok. Erişim almak için denetimcinize başvurun.",
  //End Last changed by dev


  // START NON-TRANSLATABLE
  // View Instance page.  Separator for Labels and values.  For example:
  // Departure Airport: Atlanta     Destination Airport: New York City
  // END NON-TRANSLATABLE
  "colon_separator": ":",

  // START NON-TRANSLATABLE
  // accessibility labels
  // END NON-TRANSLATABLE
  "previous_button_label": "önceki",
  "next_button_label": "sonraki",
  "activity_details_counter_label": "etkinlik ayrıntıları seçici, form kipine girmek için Insert Z tuş birleşimine basın.",
  "avatar_image_label_default": "Varsayılan kullanıcı resmi. Güncellemek için Değiştir'i seçin.",
  "avatar_image_label_custom": "Özel kullanıcı resmi. Güncellemek için Değiştir'i seçin. Kaldırmak için Kaldır'ı seçin."

})
