({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "Son Tarih:",
  "task_not_available": "Görev artık yok.",
  "task_template_not_available": "Görev şablonu artık yok.",
  "task_already_completed": "Görev zaten tamamlanmış.",
  "user_not_authorized_for_task": "Bu görevle çalışma yetkiniz yok.",
  "task_owner_not_in_team_anymore": "Artık bu görevin atandığı ekibin üyesi değilsiniz. Görevi ekibe yeniden atayın ya da ekibin yöneticisine başvurun.",
  "server_not_available": "Hizmet şu an kullanılamıyor.",
  "server_not_available_action": "Daha sonra yeniden deneyin.",
  "fullsize-icon-collapsed": "Tam büyüklüğüne genişletmek için tıklatın",
  "fullsize-icon-expanded": "Özgün büyüklüğüne daraltmak için tıklatın",
  "back_link_to_work": "Çalışma",
  "task_completion_maximize_coach": "Coach'u genişlet",
  "task_completion_restore_coach": "Özgün büyüklüğü geri yükle",
  "task_completion_no_coach_available": "Bu göreve ilişkin bir Coach olmadığından görev Process Portal'da açılamıyor. ",

  //
  // Task list
  //
  "task-list-loading": "Yükleniyor...",
  "task-list-no-tasks": "Hiçbir görev bulunamadı.",
  "task-list-no-instances": "Hiçbir eşgörünüm bulunamadı.",

  "task-list-expand-all": "Tüm görev satırlarını genişlet",
  "task-list-collapse-all": "Tüm görev satırlarını daralt",
  "task-list-filter-open": "Açık Görevler",
  "task-list-filter-completed": "Tamamlanan Görevler",
  "task-list-search-bar-input-label": "Arama metni",
  "task-list-search-bar-submit-tooltip": "Arama gerçekleştirmek için tıklatın.",
  "task-list-search-bar-clear-tooltip": "Arama sonucunu temizlemek için tıklatın.",
  "task-list-search-bar-tooltip": "Arama metnini girin",
  "task-list-custom-view-tasks": "Görev temelinde sıralı",
  "task-list-custom-view-instances": "Eşgörünüm temelinde sıralı",
  "task-list-custom-view-tooltip": "Listeden bir görünüm seçin.",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "Görevi şimdi üstlen",
  "task_dialog_confirm_claim_title": "Görevi Üstlen",
  "task_dialog_confirm_claim_button": "Görevi Üstlen",
  "task_dialog_confirm_claim_description": "Bu görev hala üstlenilmedi. Bu görevi açtığınızda görev size atanır.",
  "task_dialog_confirm_claim_dont_show_again": "Bu iletiyi bir daha gösterme",

  // categories, expanded
  "task_category_overdue": "Süresi Geçmiş (${1})",
  "task_category_atRisk": "Riskli (${1})",
  "task_category_dueToday": "Son Tarihi Bugün (${1})",
  "task_category_dueTomorrow": "Son Tarihi Yarın (${1})",
  "task_category_dueThisWeek": "Son Tarihi Bu Hafta (${1})",
  "task_category_dueLater": "Son Tarihi Daha Sonra (${1})",

  "task_category_overdue_more_available": "Süresi Geçmiş (${1}+)",
  "task_category_atRisk_more_available": "Riskli (${1}+)",
  "task_category_dueToday_more_available": "Son Tarihi Bugün (${1}+)",
  "task_category_dueTomorrow_more_available": "Son Tarihi Yarın (${1}+)",
  "task_category_dueThisWeek_more_available": "Son Tarihi Bu Hafta (${1}+)",
  "task_category_dueLater_more_available": "Son Tarihi Daha Sonra (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "Süresi Geçmiş",
  "task_category_atRisk_collapsed": "Riskli",
  "task_category_dueToday_collapsed": "Son Tarihi Bugün",
  "task_category_dueTomorrow_collapsed": "Son Tarihi Yarın",
  "task_category_dueThisWeek_collapsed": "Son Tarihi Bu Hafta",
  "task_category_dueLater_collapsed": "Son Tarihi Daha Sonra",
  "task_expand_label": "Genişlet",
  "task_collapse_label": "Daralt",

  // title for the My Tasks tab
  "task_myTasks": "Görevlerim",
  "task_myTasks_tooltip": "Üzerinde çalışabileceğiniz görevlerin listesini görüntülemek için tıklatın.",

  // title for the Custom Views  tab
  "task_customViews": "Saklanmış Aramalar",
  "task_customViews_tooltip": "Görevlerin listesini görüntülemek için tıklatın.",
  "task_customViews_label": "Saklanmış Arama",

  // footer
  "task_showing_x_of_y_results": "Yaklaşık ${2} sonuçtan ${1} tanesi gösteriliyor",
  "task_showing_x_of_y_results_truncated": "${2} taneyi aşan sonuçtan ${1} tanesi gösteriliyor",
  "task_show_more_button": "Daha Fazla Göster",
  "task_show_more_button_tooltip": "Daha fazla görev gösterir.",

  // Modify task dialog
  "task_dialog_modifyTask_title": "Görevi Değiştir",
  "task_dialog_modifyTask_description": "Görevin ayarlarını değiştirmenizi ya da yükseltmenizi sağlar.",
  "task_dialog_modifyTask_description_ext": "${1} görevinin ayarları değiştirmenizi ya da yükseltmenizi sağlar.",
  "task_dialog_modifyTask_saveButton": "Sakla",
  "task_dialog_modifyTask_saveButtonTooltip": "Değişikliklerinizi saklar ve iletişim kutusunu kapatır.",
  "task_dialog_modifyTask_assigneeSectionTitle": "Görev Ataması",
  "task_dialog_modifyTask_assigneeSectionTooltip": "Görevi bir kullanıcıya ya da ekibe atamanızı sağlar.",
  "task_dialog_modifyTask_reassignBackToGroup": "Ekibe geri ata",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "Seçilen görevi, siz üstlenmeden önce atanmış olduğu ekibe yeniden atar.",
  "task_dialog_modifyTask_assignToTooltip": "Seçilen görevin atanmasını istediğiniz kullanıcının ya da ekibin adını yazın.",
  "task_dialog_modifyTask_assignToFieldHelp": "Bir kullanıcı adı yazın",
  "task_dialog_modifyTask_prioritySectionTitle": "Öncelik",
  "task_dialog_modifyTask_prioritySectionTooltip": "Görevin yeni önceliğini seçin.",
  "task_dialog_modifyTask_DueSectionTitle": "Son Tarih",
  "task_dialog_modifyTask_DueSectionTooltip": "Görevin yeni son tarihini ve saatini belirleyin.",
  "task_dialog_modifyTask_DueTime-label": "Son Tarih",
  "task_dialog_modifyTask_assignUser-label": "Başka bir kullanıcıya yeniden ata",
  "task_dialog_modifyTask_User-label": "Atanan",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "'${2}' sürecine ilişkin '${1}' görevinde sizinle birlikte çalışmak istiyorum.",
  "task_dialog_startCollaboration_messageSectionTooltip": "İstek bu iletiyi içerir.",
  "task_dialog_startCollaboration_saveButton": "Davet Et",
  "task_dialog_startCollaboration_cancelButton": "İptal",
  "task_dialog_startCollaboration_saveButtonTooltip": "İşbirliği isteğini belirtilen kullanıcıya gönderir.",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "Bu görev için işbirliğinde bulunmak istediğiniz kişiyi seçin.",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "Uygun kullanıcıların listesini görmek için yazmaya başlayın; liste boş olabilir.",
  "task_dialog_startCollaboration_invitedUseridTooltip": "İşbirliğinde bulunmak istediğiniz kullanıcının adını yazın.",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "Bir kullanıcı adı yazın",
  "task_dialog_startCollaboration_invitedUseridField_label": "Davet edilen",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "İşbirliğinde bulunmak istediğiniz kullanıcının adını girin ya da işbirliği için önerilen bir kullanıcıyı seçin.",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "İşbirliğinde bulunmak istediğiniz kullanıcının adını girin.",
  "task_dialog_startCollaboration_title": "Bir Kullanıcıyı Bu Görev İçin İşbirliğinde Bulunmaya Davet Etme",
  "task_dialog_startCollaborationInvited_title": "Bu kullanıcı bu görev üzerinde işbirliğinde bulunmaya davet edildi.",
  "task_dialog_startCollaborationSuggested_title": "Bu kullanıcıyı bu görev üzerinde işbirliğinde bulunmaya davet edin.",
  "task_dialog_startCollaboration_messageSectionTitle": " Davetinize bir ileti ekleyin:",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "Bu görev üzerinde neden işbirliğinde bulunmak istiyorsunuz?",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "Görevi yalnızca ben tamamlayabilirim",
  "task_dialog_startCollaboration_groupCompletionPolicy": "Görevi davet edilen herhangi bir kullanıcı tamamlayabilir",
  "task_dialog_startCollaboration_suggestedCollaborators": "İşbirliği İçin Önerilen Kullanıcılar",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "İşbirliği için önerilen kullanıcılar, bu tip görevlerde uzmanlanmış ya da deneyim sahibi olan kişilerdir.",
  "task_dialog_startCollaboration_invitedCollaborators": "İşbirliği İçin Davet Edilenler",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "İşbirliği için davet edilenler, bu görev üzerinde işbirliğinde bulunmaya davet ettiğiniz kişilerdir.",
  "task_dialog_startCollaboration_more": "Daha fazlasını göster...",
  "task_dialog_startCollaboration_back": "Daha azını göster...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "Deneyimli Kullanıcı",
  "task_dialog_startCollaboration_category_expert": "Konunun Uzmanı",
  "task_dialog_to_many_collaborators": "İşbirliği için zaten ${1} kişi eklediniz. Daha fazla kullanıcıyı bu görev üzerinde işbirliğinde bulunmaya davet edemezsiniz.",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "evet",
  KEY_no: "hayır",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "Çok yüksek",
  KEY_PrioVeryHighTooltip: "Görev çok yüksek öncelikli.",
  KEY_PrioHigh: "Yüksek",
  KEY_PrioHighTooltip: "Görev yüksek öncelikli.",
  KEY_PrioMedium: "Orta",
  KEY_PrioMediumTooltip: "Görev orta öncelikli.",
  KEY_PrioLow: "Düşük",
  KEY_PrioLowTooltip: "Görev düşük öncelikli.",
  KEY_PrioVeryLow: "Çok düşük",
  KEY_PrioVeryLowTooltip: "Görev çok düşük öncelikli.",

  // task row
  "task_row_due": "Son Tarih:",
  "task_row_completed": "Tamamlandı:",
  "task-row-details-loading": "Yükleniyor...",
  "task-row-details-not-found": "Ayrıntı bulunamadı.",
  "task-row-details-error-not-available": "Görev artık kullanılamıyor.",
  "task-row-details-boolean-true": "gerçek",
  "task-row-details-boolean-false": "yanlış",
  "task-row-status-overdue-tooltip": "Süresi geçmiş görev",
  "task-row-status-at-risk-tooltip": "Riskli görev",
  "task-row-status-normal-tooltip": "Görev",
  "task-row-status-label": "Görev durumu",
  "task-row-task-subject-label": "Görev konusu",
  "task-row-task-name-label": "Görev adı",
  "task-row-task-definition-label": "Görev tanımı",
  "task-row-task-details-label": "Görev ayrıntıları",
  "task_row_due-date-label": "Son tarih",
  "task-row-process-name-label": "Süreç adı",
  "task-row-instance-name-label": "Eşörünüm adı",
  "task_row_owner-label": "Atanan",

  "task-row-priority-very-high-tooltip": "Çok yüksek öncelikli",
  "task-row-priority-high-tooltip": "Yüksek öncelikli",
  "task-row-priority-normal-tooltip": "Olağan öncelikli",
  "task-row-priority-low-tooltip": "Düşük öncelikli",
  "task-row-priority-very-low-tooltip": "Çok düşük öncelikli",
  "task-row-priority-label": "Öncelik",

  "task-row-milestone": "Kilometretaşı",
  "task-row-milestone-label": "Kilometretaşı",
  "task_row_modified": "Değiştirme tarihi",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{1}, {0} tarafından onaylandı.",
  "task-inline-simple-approval-comment": "{1}, {0} tarafından onaylandı.\n\"{2}\"",
  "task-inline-simple-approval-rejection-comment": "{1}, {0} tarafından reddedildi.\n\"{2}\"",
  "task-inline-simple-completion": "{1}, {0} tarafından tamamlandı.",
  "task-inline-simple-completion-comment": "{1}, {0} tarafından tamamlandı.\n\"{2}\"",
  "task-inline-simple-choice": "{0}, {1} görevini tamamladı ve {2} seçeneğini seçti.",
  "task-inline-simple-choice-comment": "{0}, {1} görevini tamamladı ve {2} seçeneğini seçti.\n\"{3}\"",

  // Inline Task Completion labels
  "task-inline-comment-title": "Kararınızı açıklayan bir açıklama girin.",
  "task-inline-comment-placeholder": "Açıklama ekle...",
  "task-inline-reject-title-disabled": "Reddetmeden önce bir açıklama girin.",
  "task-inline-reject-title-enabled": "Reddetmek için tıklatın.",
  "task-inline-approve-title": "Onaylamak için tıklatın.",
  "task-inline-reject": "Reddet",
  "task-inline-approve": "Onayla",
  "task-inline-complete-title": "Tamamlamak için tıklatın.",
  "task-inline-complete": "Tamamlandı",
  "task-inline-options-title": "Seçiminizi yapın.",
  "task-inline-already-completed": "{0} zaten tamamlandı.",
  "task-inline-already-assigned": "{0} başka bir kullanıcıya atandı.",

  KEY_selectAllItems: "Tüm öğeler için seçimi değiştir.",
  KEY_selectGroupItems: "\"${1}\" grubundaki tüm öğeler için seçimi değiştir.",
  KEY_selectGroupItemsUncategorized: "Kategorisi belirlenmemiş tüm öğeler için seçimi değiştir.",
  KEY_selectItemInRow: "${1} satırındaki öğe için seçimi değiştir.",
  KEY_SortDirection: "Sıralama yönünü değiştirmenizi sağlar.",
  KEY_SortDirectionAsc: "Yükselen düzende sıralamak için tıklatın.",
  KEY_SortDirectionDesc: "Alçalan düzende sıralamak için tıklatın.",
  KEY_Loading: "Yükleniyor...",
  KEY_SearchFilter: "Arama Süzgeci",
  KEY_ColumnFilter: "Bu kolon için bir süzgeç ayarlayın.",

  // Error Dialog Popup
  "task_info_dialog_title": "Bilgi",
  "task_warning_dialog_title": "Uyarı",
  "task_error_dialog_title": "Hata",
  "task_dialog_confirmation_button": "Tamam",

  // Action Drop Down
  "task_menu_modify_task": "Görevi Değiştir",
  "task_menu_cancel": "Ekibe Geri Ata",
  "task_menu_collaborate": "İşbirliğinde Bulun",
  "process_menu_view_instance": "Eşgörünümü Görüntüle",
  "process_menu_modify_instance": "Eşgörünümü Değiştir",
  "process_menu_change_due_date_instance": "Sürecin Son Tarihi Değiştir",
  "process_menu_modify_instance_description": "Bu süreç eşgörünümüne ilişkin ayarları değiştirmenizi sağlar",
  "prcesss_menu_view_audit_history": "Denetleme Geçmişini Görüntüle",
  "process_menu_critical_path_management": "Tahmini Yol Yönetimi",
  "process_menu_add_a_task": "Görev Ekle",
  "process_menu_show_process_diagram": "Süreç Çizgesini Görüntüle",
  "process_menu_pending_process_actions": "Süreç İşlemleri Alınıyor",
  "action_menu_label": "İşlem",
  "task_action_menu_label": "Görev işlemi",
  "process_action_menu_label": "Süreç işlemi",
  "process_diagram_activity_details": "Etkinlik Ayrıntılarını Görüntüle",
  "no_actions_available": "Kullanılabilecek herhangi bir işlem yok",


  // inline actions for table view
  "task_action_run_task": "Görevi çalıştır",
  "task_action_run_task_description": "Görevle çalışmak için tıklatın",
  "task_action_view_instance_details": "Ayrıntıları görüntüle",
  "task_action_view_instance_details_description": "Eşgörünümün ayrıntılarını görüntülemek için tıklatın",
  "task_actions_title": "İşlemler",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "${0} işlemi başlatıldı.",
  "process_ad_hoc_event_failed": "${0} işlemi başlatılamadı.",

  // Coach Renderer
  KEY_TaskNotOwned: "Görevi tamamlayamazsınız; artık bu görevin sahibi değilsiniz.",
  KEY_TaskNotOwnedDetails: "Görev başka birine atandı.",

  // Task status may be displayed in the saved searches
  "task_status_New": "Yeni",
  "task_status_Received": "Alındı",
  "task_status_Replied": "Yanıtlandı",
  "task_status_Forwarded": "İletildi",
  "task_status_Sent": "Gönderildi",
  "task_status_Actioned": "İşlendi",
  "task_status_Closed": "Kapatıldı",
  "task_status_Special": "Özel",
  "task_status_Deleted": "Silindi",
  "task_status_Alert": "Uyarı",
  "task_status_Help_Request": "Yardım İsteği",
  "task_status_Comment": "Açıklama",
  "task_status_Answered_Help_Request": "Yardım İsteği Yanıtlandı",
  "task_status_Ignored_Help_Request": "Yardım İsteği Yoksayıldı",
  "task_status_Followed": "İzlendi",
  "task_status_Tagged": "Etiketlendi",
  "task_status_Collaboration": "İşbirliği",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "Etkin",
  "instance_status_Completed": "Tamamlandı",
  "instance_status_Failed": "Başarısız Oldu",
  "instance_status_Terminated": "Sonlandırıldı",
  "instance_status_Did_not_Start": "Başlatılmadı",
  "instance_status_Suspended": "Askıya Alındı",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "\"${0}\" adlı saklanmış arama artık kullanılamıyor.",
  "task_error_saved_search_does_not_exists_myTasks_details": "Görevlerim görünümü için gereken \"${0}\" adlı saklanmış arama artık kullanılamıyor. Process Admin Console'daki Saved Search Admin olanağını kullanarak saklanmış aramalarınızı denetleyin ya da denetimcinize başvurun.",
  "task_info_saved_search_not_available": "Başlangıç sayfanız olarak ayarladığınız saklanmış arama artık kullanılamıyor. Onun yerine varsayılan başlangıç sayfası gösteriliyor.",
  "task_info_saved_search_not_available_details": "İstenen \"${0}\" adlı saklanmış arama artık kullanılamıyor. Process Admin Console'daki Saved Search alanını kullanarak saklanmış aramalarınızı denetleyin ya da denetimcinize başvurun.",

  "task-row-task-details-business-data-label": "${0}:",

  "task_saved_searches_empty_cell": "Hücrenin değeri yok.",
  "task_saved_searches_table_description": "Saklanmış arama sonuç çizelgesi",

  // END: Last changed by dev 

  "process_instance_not_available": "Süreç eşgörünümü artık yok.",
  
  // IE8 message
  
  "ie8message": "Bu sayfa Internet Explorer 8 trayıcısına özeldir",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
