({
  // Licensed Materials - Property of IBM
  // 5725-C96
  // Copyright IBM Corporation 2011, 2013. All Rights Reserved.
  // US Government Users Restricted Rights- Use, duplication or disclosure
  // restricted by GSA ADP Schedule Contract with IBM Corp.

  //NLS_MESSAGEFORMAT_NONE
  //NLS_CHARSET=UTF-8

  // Task completion UI
  "task_header_due": "到期时间：",
  "task_not_available": "该任务已不存在。",
  "task_template_not_available": "该任务模板已不存在。",
  "task_already_completed": "该任务已完成。",
  "user_not_authorized_for_task": "您无权处理该任务。",
  "task_owner_not_in_team_anymore": "您不再是分配了该任务的团队的成员。请将该任务重新分配给该团队或联系该团队的管理员。",
  "server_not_available": "该服务当前不可用。",
  "server_not_available_action": "请稍后重试。",
  "fullsize-icon-collapsed": "单击以完全展开",
  "fullsize-icon-expanded": "单击以折叠为原始大小",
  "back_link_to_work": "工作",
  "task_completion_maximize_coach": "展开 Coach",
  "task_completion_restore_coach": "恢复原始大小",
  "task_completion_no_coach_available": "由于此任务不具有 Coach，因此无法在 Process Portal 中打开。",

  //
  // Task list
  //
  "task-list-loading": "正在装入...",
  "task-list-no-tasks": "未找到任何任务。",
  "task-list-no-instances": "未找到任何实例。",

  "task-list-expand-all": "展开所有任务行",
  "task-list-collapse-all": "折叠所有任务行",
  "task-list-filter-open": "打开的任务",
  "task-list-filter-completed": "已完成的任务",
  "task-list-search-bar-input-label": "搜索文本",
  "task-list-search-bar-submit-tooltip": "单击以执行搜索。",
  "task-list-search-bar-clear-tooltip": "单击以清除搜索结果。",
  "task-list-search-bar-tooltip": "输入搜索文本",
  "task-list-custom-view-tasks": "按任务组织",
  "task-list-custom-view-instances": "按实例组织",
  "task-list-custom-view-tooltip": "从列表中选择视图。",

  // Claim task confirmation dialog
  "task_dialog_confirm_claim_button_tooltip": "立即申领该任务",
  "task_dialog_confirm_claim_title": "申领任务",
  "task_dialog_confirm_claim_button": "申领任务",
  "task_dialog_confirm_claim_description": "该任务仍未被申领。当您打开该任务时，它将分配给您。",
  "task_dialog_confirm_claim_dont_show_again": "不再显示此消息",

  // categories, expanded
  "task_category_overdue": "过期 (${1})",
  "task_category_atRisk": "存在风险 (${1})",
  "task_category_dueToday": "今日到期 (${1})",
  "task_category_dueTomorrow": "明日到期 (${1})",
  "task_category_dueThisWeek": "本周到期 (${1})",
  "task_category_dueLater": "稍后到期 (${1})",

  "task_category_overdue_more_available": "过期 (${1}+)",
  "task_category_atRisk_more_available": "存在风险 (${1}+)",
  "task_category_dueToday_more_available": "今日到期 (${1}+)",
  "task_category_dueTomorrow_more_available": "明日到期 (${1}+)",
  "task_category_dueThisWeek_more_available": "本周到期 (${1}+)",
  "task_category_dueLater_more_available": "稍后到期 (${1}+)",

  // categories, collapsed
  "task_category_overdue_collapsed": "过期",
  "task_category_atRisk_collapsed": "存在风险",
  "task_category_dueToday_collapsed": "今日到期",
  "task_category_dueTomorrow_collapsed": "明日到期",
  "task_category_dueThisWeek_collapsed": "本周到期",
  "task_category_dueLater_collapsed": "稍后到期",
  "task_expand_label": "展开",
  "task_collapse_label": "折叠",

  // title for the My Tasks tab
  "task_myTasks": "我的任务",
  "task_myTasks_tooltip": "单击以查看您可以处理的任务列表。",

  // title for the Custom Views  tab
  "task_customViews": "已保存的搜索",
  "task_customViews_tooltip": "单击以查看任务列表",
  "task_customViews_label": "已保存的搜索",

  // footer
  "task_showing_x_of_y_results": "显示约 ${2} 个结果中的 ${1} 个",
  "task_showing_x_of_y_results_truncated": "显示大于 ${2} 个结果中的 ${1} 个",
  "task_show_more_button": "显示更多",
  "task_show_more_button_tooltip": "显示更多任务。",

  // Modify task dialog
  "task_dialog_modifyTask_title": "修改任务",
  "task_dialog_modifyTask_description": "升级或修改该任务的设置。",
  "task_dialog_modifyTask_description_ext": "升级或修改任务 ${1} 的设置。",
  "task_dialog_modifyTask_saveButton": "保存",
  "task_dialog_modifyTask_saveButtonTooltip": "保存您的更改并关闭对话框。",
  "task_dialog_modifyTask_assigneeSectionTitle": "任务分配",
  "task_dialog_modifyTask_assigneeSectionTooltip": "将任务分配给用户或团队",
  "task_dialog_modifyTask_reassignBackToGroup": "重新分配给团队",
  "task_dialog_modifyTask_reassignBackToGroupTooltip": "将所选任务重新分配给被申领之前已分配给的团队。",
  "task_dialog_modifyTask_assignToTooltip": "输入希望将所选任务分配给的用户或团队的名称。",
  "task_dialog_modifyTask_assignToFieldHelp": "输入用户名",
  "task_dialog_modifyTask_prioritySectionTitle": "优先级",
  "task_dialog_modifyTask_prioritySectionTooltip": "选择任务的新优先级。",
  "task_dialog_modifyTask_DueSectionTitle": "截止日期",
  "task_dialog_modifyTask_DueSectionTooltip": "设置任务的新截止日期和时间。",
  "task_dialog_modifyTask_DueTime-label": "到期时间",
  "task_dialog_modifyTask_assignUser-label": "重新分配给其他用户",
  "task_dialog_modifyTask_User-label": "被分配者",


  // Start Collaboration dialog
  "task_dialog_startCollaboration_messageDefault": "我希望与您合作执行“${2}”的“${1}”任务。",
  "task_dialog_startCollaboration_messageSectionTooltip": "请求中将包含此消息。",
  "task_dialog_startCollaboration_saveButton": "邀请",
  "task_dialog_startCollaboration_cancelButton": "取消",
  "task_dialog_startCollaboration_saveButtonTooltip": "向指定的用户发送合作请求。",
  "task_dialog_startCollaboration_invitedUserSectionTitle": "选择您希望与之合作执行此任务的人员。",
  "task_dialog_startCollaboration_invitedUserSectionTooltip": "开始输入以查看有资格的用户列表；此列表可能为空。",
  "task_dialog_startCollaboration_invitedUseridTooltip": "输入您希望与之合作的用户的名称。",
  "task_dialog_startCollaboration_invitedUseridFieldHelp": "输入用户名",
  "task_dialog_startCollaboration_invitedUseridField_label": "被邀请者",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle": "输入您希望与之合作的用户的名称或选择推荐的合作者。",
  "task_dialog_startCollaboration_invitedUserSectionSubTitle_WithoutSection": "输入您希望与之合作的用户的名称。",
  "task_dialog_startCollaboration_title": "邀请用户参与任务协作。",
  "task_dialog_startCollaborationInvited_title": "邀请此用户参与任务协作。",
  "task_dialog_startCollaborationSuggested_title": "邀请此用户参与任务协作。",
  "task_dialog_startCollaboration_messageSectionTitle": " 在邀请中包含消息：",
  "task_dialog_startCollaboration_messageSectionPlaceholder": "为什么要参与此任务协作？",
  "task_dialog_startCollaboration_ownerCompletionPolicy": "只有我能完成任务",
  "task_dialog_startCollaboration_groupCompletionPolicy": "邀请的任何用户都能完成任务",
  "task_dialog_startCollaboration_suggestedCollaborators": "推荐的合作者",
  "task_dialog_startCollaboration_suggestedCollaboratorsTooltip": "推荐的合作者为指定的专家，或是对此类型的任务具有丰富经验的人员。",
  "task_dialog_startCollaboration_invitedCollaborators": "邀请的合作者",
  "task_dialog_startCollaboration_invitedCollaboratorsTooltip": "邀请的合作者为您邀请参与此任务协作的用户。",
  "task_dialog_startCollaboration_more": "显示更多...",
  "task_dialog_startCollaboration_back": "显示更少...",
  "task_dialog_startCollaboration_category_frequentCollaborator": "经验丰富的用户",
  "task_dialog_startCollaboration_category_expert": "主题专家",
  "task_dialog_to_many_collaborators": "您已添加 ${1} 位合作者。不能邀请更多用户参与此任务的协作。",

//  // Imported from nls/EntityList.js to support PropertyFormatter
  KEY_yes: "是",
  KEY_no: "否",
  KEY_TaskVariableReplace: "...",

  // priority label, also imported from nls/EntityList.js
  KEY_PrioVeryHigh: "极高",
  KEY_PrioVeryHighTooltip: "该任务具有极高优先级。",
  KEY_PrioHigh: "高",
  KEY_PrioHighTooltip: "该任务具有高优先级。",
  KEY_PrioMedium: "中",
  KEY_PrioMediumTooltip: "该任务具有中优先级。",
  KEY_PrioLow: "低",
  KEY_PrioLowTooltip: "该任务具有低优先级。",
  KEY_PrioVeryLow: "极低",
  KEY_PrioVeryLowTooltip: "该任务具有极低优先级。",

  // task row
  "task_row_due": "到期时间：",
  "task_row_completed": "完成时间：",
  "task-row-details-loading": "正在装入...",
  "task-row-details-not-found": "找不到详细信息。",
  "task-row-details-error-not-available": "该任务已不可用。",
  "task-row-details-boolean-true": "true",
  "task-row-details-boolean-false": "false",
  "task-row-status-overdue-tooltip": "过期任务",
  "task-row-status-at-risk-tooltip": "存在风险的任务",
  "task-row-status-normal-tooltip": "任务",
  "task-row-status-label": "任务状态",
  "task-row-task-subject-label": "任务主题",
  "task-row-task-name-label": "任务名称",
  "task-row-task-definition-label": "任务描述",
  "task-row-task-details-label": "任务详细信息",
  "task_row_due-date-label": "到期日期",
  "task-row-process-name-label": "流程名称",
  "task-row-instance-name-label": "实例名称",
  "task_row_owner-label": "被分配者",

  "task-row-priority-very-high-tooltip": "很高优先级",
  "task-row-priority-high-tooltip": "高优先级",
  "task-row-priority-normal-tooltip": "正常优先级",
  "task-row-priority-low-tooltip": "低优先级",
  "task-row-priority-very-low-tooltip": "很低优先级",
  "task-row-priority-label": "优先级",

  "task-row-milestone": "里程碑",
  "task-row-milestone-label": "里程碑",
  "task_row_modified": "修改日期",

  // Stream comments for inline task completion
  // inline-approval:
  // <user full name> approved <task subject>.
  // <user full name> approved <task subject>.  <comment text>
  // <user full name> rejected <task subject>.
  // inline-completion:
  // <user full name> completed <task subject>.
  // <user full name> completed <task subject>. <comment text>
  // inline-choice
  // <user full name> completed <task subject> and selected <text of choice that was selected>.
  // <user full name> completed <task subject> and selected <text of choice that was selected>. <comment text>
  "task-inline-simple-approval": "{0} 已核准 {1}。",
  "task-inline-simple-approval-comment": "{0} 已核准 {1}。\n“{2}”",
  "task-inline-simple-approval-rejection-comment": "{0} 已拒绝 {1}。\n“{2}”",
  "task-inline-simple-completion": "{0} 已完成 {1}。",
  "task-inline-simple-completion-comment": "{0} 已完成 {1}。\n“{2}”",
  "task-inline-simple-choice": "{0} 已完成 {1} 并且选择了 {2}。",
  "task-inline-simple-choice-comment": "{0} 已完成 {1} 并且选择了 {2}。\n“{3}”",

  // Inline Task Completion labels
  "task-inline-comment-title": "输入对您的决策进行解释的评论。",
  "task-inline-comment-placeholder": "添加评论...",
  "task-inline-reject-title-disabled": "在拒绝之前输入评论。",
  "task-inline-reject-title-enabled": "单击以拒绝。",
  "task-inline-approve-title": "单击以核准。",
  "task-inline-reject": "拒绝",
  "task-inline-approve": "核准",
  "task-inline-complete-title": "单击以完成。",
  "task-inline-complete": "完成",
  "task-inline-options-title": "作出选择。",
  "task-inline-already-completed": "{0} 已完成。",
  "task-inline-already-assigned": "{0} 已分配给另一用户。",

  KEY_selectAllItems: "更改对所有项的选择。",
  KEY_selectGroupItems: "更改对组“${1}”中所有项的选择。",
  KEY_selectGroupItemsUncategorized: "更改对所有未分类项的选择。",
  KEY_selectItemInRow: "更改对第 ${1} 行中项的选择",
  KEY_SortDirection: "更改排序方向。",
  KEY_SortDirectionAsc: "单击以进行升序排序。",
  KEY_SortDirectionDesc: "单击以进行降序排序。",
  KEY_Loading: "正在装入...",
  KEY_SearchFilter: "搜索过滤器",
  KEY_ColumnFilter: "为该列设置过滤器。",

  // Error Dialog Popup
  "task_info_dialog_title": "参考",
  "task_warning_dialog_title": "警告",
  "task_error_dialog_title": "错误",
  "task_dialog_confirmation_button": "确定",

  // Action Drop Down
  "task_menu_modify_task": "修改任务",
  "task_menu_cancel": "重新分配给团队",
  "task_menu_collaborate": "合作",
  "process_menu_view_instance": "查看实例",
  "process_menu_modify_instance": "修改实例",
  "process_menu_change_due_date_instance": "更改流程截止日期",
  "process_menu_modify_instance_description": "修改此流程实例的设置",
  "prcesss_menu_view_audit_history": "查看审计历史记录",
  "process_menu_critical_path_management": "预测路径管理",
  "process_menu_add_a_task": "添加任务",
  "process_menu_show_process_diagram": "查看流程图",
  "process_menu_pending_process_actions": "检索流程操作",
  "action_menu_label": "活动",
  "task_action_menu_label": "任务操作",
  "process_action_menu_label": "流程操作",
  "process_diagram_activity_details": "视图活动详细信息",
  "no_actions_available": "没有可用操作",


  // inline actions for table view
  "task_action_run_task": "运行任务",
  "task_action_run_task_description": "单击以执行此任务",
  "task_action_view_instance_details": "查看详细信息",
  "task_action_view_instance_details_description": "单击以查看实例的详细信息",
  "task_actions_title": "操作",

  // Ad hoc event handling
  "process_ad_hoc_event_started": "操作 ${0} 已启动。",
  "process_ad_hoc_event_failed": "操作 ${0} 未能启动。",

  // Coach Renderer
  KEY_TaskNotOwned: "您无法完成此任务，因为此任务不再归您所有。",
  KEY_TaskNotOwnedDetails: "此任务已分配给其他人。",

  // Task status may be displayed in the saved searches
  "task_status_New": "新",
  "task_status_Received": "接收到",
  "task_status_Replied": "已答复",
  "task_status_Forwarded": "已转发",
  "task_status_Sent": "已发送",
  "task_status_Actioned": "已操作",
  "task_status_Closed": "已关闭",
  "task_status_Special": "特殊",
  "task_status_Deleted": "已删除",
  "task_status_Alert": "警报",
  "task_status_Help_Request": "帮助请求",
  "task_status_Comment": "评论",
  "task_status_Answered_Help_Request": "已回答的帮助请求",
  "task_status_Ignored_Help_Request": "已忽略的帮助请求",
  "task_status_Followed": "已关注",
  "task_status_Tagged": "已标记",
  "task_status_Collaboration": "协作",

  //Instance status may be displayed in the saved searches
  "instance_status_Active": "活动的",
  "instance_status_Completed": "已完成",
  "instance_status_Failed": "已失败",
  "instance_status_Terminated": "已终止",
  "instance_status_Did_not_Start": "未启动",
  "instance_status_Suspended": "已暂挂",

  // START Last changed by dev 
  "task_error_saved_search_does_not_exists": "已保存的搜索“${0}”不再可用。",
  "task_error_saved_search_does_not_exists_myTasks_details": "“我的任务”视图所需的已保存搜索“${0}”不再可用。请使用 Process Admin Console 中的“已保存的搜索管理”检查您的已保存搜索，或者联系管理员。",
  "task_info_saved_search_not_available": "您设置为起始页的已保存搜索不再可用。将改为显示缺省起始页。",
  "task_info_saved_search_not_available_details": "请求的已保存搜索“${0}”不再可用。请使用 Process Admin Console 中的“已保存的搜索”区域检查您已保存的搜索，或者联系管理员。",

  "task-row-task-details-business-data-label": "${0}:",

    "task_saved_searches_empty_cell": "单元格不包含任何值。",
  "task_saved_searches_table_description": "已保存的搜索结果表",

  // END: Last changed by dev 

  "process_instance_not_available": "流程实例不再存在。",
  
  // IE8 message
  
  "ie8message": "此页面适用于 Internet Explorer 8",

  // Don't append new keys behind this line to prevent merge errors. (no trailing comma)
  // No need to translate the following:
  "DUMMY": "dummy"

})
