// Action.js
// BEGIN COPYRIGHT
// *************************************************************************
//
// Licensed Materials - Property of IBM
// 5725-C96
// (C) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.
//
// *************************************************************************
// END COPYRIGHT
dojo.provide("com.ibm.bpm.social.widgets.task.util.Action");


dojo.declare("com.ibm.bpm.social.widgets.task.util.Action", null, {
  /**
   * Id of the action to be referred to
   */
  id: "",

  /**
   * message key for action label
   */
  titleKey: "",

  /**
   * Action label for current language, set by the user or defined through titleKey
   */
  displayName: "",

  /**
   * message key for action tooltip
   */
  tooltip: "",

  /**
   * Action tooltip. Set by the user or specified through the tooltip message key.
   */
  description: "",

  /**
   * Specifies, if the actions is enabled at all. It is not displayed otherwise.
   */
  enabled: true,

  /**
   * CSS class to use for the enabled action
   */
  iconClass: "",

  /**
   * CSS class to use for the enabled action
   */
  hoverClass: "",

  /**
   * CSS class to use for the enabled action
   */
  disabledClass: "",


// currently not used:   
//  /**
//   * Array describing if the action is not supported on all back ends <br>
//   * may contain strings of com.ibm.bpm.social.widgets.task.util.Systems.SYSTEM_TYPE_*
//   */
//  unsupported_api: [],
//
//  /**
//   * Selection mode for an action. When is an action activated. <br>
//   * One of : multiple, single, singleNone, always, none
//   */
//  selectionMode: "",
//
//  /**
//   * Specifies, if the action is custom or predefined.
//   */
//  custom: false

  constructor: function constructor_Action(obj){
    if (obj) {
      dojo.safeMixin(this, obj);
    }
  }
});