({
//Licensed Materials - Property of IBM
//5725-C96
// Copyright IBM Corporation 2011, 2012, 2013. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.

//NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // work on a task        
  KEY_ClaimTask: "Sie können die Task '${1}' nicht übernehmen, weil sie nicht mehr für Sie verfügbar ist.",
  KEY_ClaimTaskAction: "Aktualisieren Sie Ihren Arbeitsbereich, um sicherzustellen, dass Sie über die aktuellen Daten verfügen.",

  KEY_ClaimNotExistingTask: "Sie können die Task '${1}' nicht übernehmen, weil sie nicht mehr vorhanden ist.",
  KEY_ClaimNotExistingTaskAction: "Aktualisieren Sie Ihren Arbeitsbereich, um sicherzustellen, dass Sie über die aktuellen Daten verfügen.",

  KEY_ClaimSuspendedTask: "Sie können die Task '${1}' nicht übernehmen, weil die Prozessinstanz ausgesetzt wurde.",
  KEY_ClaimSuspendedTaskAction: "Aktualisieren Sie Ihren Arbeitsbereich, um sicherzustellen, dass Sie über die aktuellen Daten verfügen.",

  KEY_OpenNotExistingTask: "Sie können die Task nicht öffnen, weil sie nicht mehr vorhanden ist.",
  KEY_OpenNotExistingTaskAction: "Aktualisieren Sie Ihren Arbeitsbereich, um sicherzustellen, dass Sie über die aktuellen Daten verfügen.",

  KEY_WorkOnTask: "Sie können nicht an der Task arbeiten, weil Sie dieser Task nicht mehr zugeordnet sind.",
  KEY_WorkOnTaskAction: "Aktualisieren Sie Ihren Arbeitsbereich, um sicherzustellen, dass Sie über die aktuellen Daten verfügen.",

  //KEY_WorkOnNotExistingTask: "You cannot work on the task '${1}' because it no longer exists.",
  //KEY_WorkOnNotExistingTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  //KEY_WorkOnSuspendedTask: "You cannot work on the task '${1}' because its process instance is suspended.",
  //KEY_WOrkonSuspendedTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  // list cannot be displayed
  KEY_LoadListData__Task: "Ihre Taskliste kann nicht angezeigt werden.",
  KEY_LoadListData__Process: "Ihre Prozessliste kann nicht angezeigt werden.",
  
  // AB inserted 06/19/2012
  KEY_LoadListDataTimeout: "Die Anforderung ist abgelaufen. Es können keine Daten angezeigt werden.",
  KEY_LoadListDataTimeout_Action: "Wenden Sie sich an den zuständigen Systemadministrator.",
  
  // work on ad hoc tasks
  KEY_process_ad_hoc_event_failed: "Die Aktion ${0} schlug fehl.",
  KEY_process_ad_hoc_event_failedAction: "Aktualisieren Sie Ihren Arbeitsbereich, um sicherzustellen, dass Sie über die aktuellen Daten verfügen.",

  // custom views
  KEY_CustomViewNotValid: "Die angepasste Ansicht ${1} steht mehr zur Verfügung.",
  KEY_CustomViewNotValidAction: "Wählen Sie eine andere angepasste Ansicht aus, oder kehren Sie zur Ansicht 'Meine Tasks' zurück.",

  KEY_CustomViewAttributeNotExistsMessage: "Für die angepasste Ansicht ${1} sind die ${2}-Eigenschaften nicht mehr verfügbar.",
  KEY_CustomViewAttributeNotExistsMessageAction: "Aktualisieren Sie Ihren Arbeitsbereich, um sicherzustellen, dass Sie über die aktuellen Daten verfügen.",

  KEY_CustomViewNotExistsMessage: "Die angepasste Ansicht ${1} steht mehr zur Verfügung.",
  KEY_CustomViewNotExistsMessageAction: "Aktualisieren Sie Ihren Arbeitsbereich, um sicherzustellen, dass Sie über die aktuellen Daten verfügen.",

  // Added for inline task completion
  KEY_TaskInlineAlreadyCompleted: "${1} wurde bereits abgeschlossen.",
  KEY_TaskInlineAlreadyAssigned: "${1} wurde einem anderen Benutzer zugeordnet.",
  KEY_TaskInlineCouldNotBeCompleted: "${1} konnte nicht abgeschlossen werden.",

  // Error cases for start collaboration dialog
  KEY_TaskInvitedUserDoesNotExist: "Die Kollaborationsanforderung konnte nicht gesendet werden, weil der Benutzer '${1}' nicht vorhanden ist.",
  KEY_TaskInviteTaskNotFound: "Die Kollaborationsanforderung konnte nicht gesendet werden, weil die Task nicht mehr vorhanden ist.",
  KEY_TaskInviteTaskNotClaimed: "Die Kollaborationsanforderung konnte nicht gesendet werden, weil Sie nicht Eigner der Task sind.",
  KEY_TaskInviteNotAllowedForTask: "Die Kollaboration ist für diese Task nicht zulässig.",
  // Currently, the REST API issues the same error message (same message id) 
  // for the two cases "inviter not authorized" vs. "invitee not authorized" (RTC defect 65984)
  // Until this is fixed, we issue this common message that covers both cases:  
  KEY_TaskInviteNotAllowedForUserid: "Die Kollaboration ist für den Benutzer '${1}' nicht zulässig.",
  // The following two messages can be used as soon as RTC defect 65984 is fixed: 
  KEY_TaskInviteNotAllowedForInviter: "Sie sind nicht dazu berechtigt, den Benutzer '${1}' einzuladen, um bei dieser Task zusammenzuarbeiten.",
  KEY_TaskInviteNotAllowedForInvitee: "Der Benutzer '${1}' ist nicht berechtigt, mit Ihnen bei dieser Task zusammenzuarbeiten.",

  // Modify task errors
  KEY_TaskModifyCancelNotAvailable: "Sie können die Task '${1}' nicht erneut den Team zuordnen, weil die Task nicht mehr verfügbar ist.",
  KEY_TaskModifyCancelNotExisting: "Sie können die Task '${1}' nicht erneut dem Team zuordnen, weil die Task nicht mehr vorhanden ist.",
  KEY_TaskModifyCancelNotAssigned: "Sie können die Task '${1}' nicht erneut dem Team zuordnen, weil Sie dieser Task nicht mehr zugeordnet sind.",
  KEY_TaskModifyCancelNotAuthorized: "Sie können die Task '${1}' nicht erneut dem Team zuordnen, weil Sie nicht mehr berechtigt sind, bei dieser Task mitzuarbeiten.",
  KEY_TaskModifyNotAvailable: "Sie können die Task '${1}' nicht ändern, weil sie nicht mehr verfügbar ist.",
  KEY_UpdateNotExistingTask: "Sie können die Task '${1}' nicht ändern, weil sie nicht mehr vorhanden ist.",
  KEY_TaskModifyNotAuthorized: "Sie können die Task '${1}' nicht ändern, weil Sie nicht mehr berechtigt sind, bei dieser Task mitzuarbeiten.",
  KEY_UpdateTaskError: "Sie können die Task '${1}' nicht ändern.",
  KEY_UpdateTaskNotAuthorized: "Sie sind nicht berechtigt, die Task '${1}' zu ändern.",
  KEY_delegationNotSupported: "Die Task kann nicht erneut zugeordnet werden, da die Delegierung für diese Task nicht unterstützt wird.",
  KEY_delegateNotExistingTask: "Die Task kann nicht erneut zugeordnet werden, weil sie nicht mehr vorhanden ist.",
  KEY_delegationForUnauthUser: "Der angegebene Benutzer ist nicht berechtigt, mit dieser Task zu arbeiten.",
  KEY_transferGroupDoesNotExist: "Die Task kann nicht erneut zugeordnet werden, weil das Team ${1} nicht vorhanden ist.",
  KEY_TransferUserDoesNotExist: "Die Tasks können nicht erneut zugeordnet werden, weil der Benutzer '${1}' nicht vorhanden ist.",

  KEY_AssignUserToTask: "Ihre Aktualisierungen an Task '${1}' können nicht zum Starten der Task übergeben werden, weil Sie dieser Task nicht mehr zugeordnet sind.",
  KEY_AssignUserToTaskAction: "Aktualisieren Sie Ihren Arbeitsbereich, um sicherzustellen, dass Sie über die aktuellen Daten verfügen.",

  KEY_TransferTask: "Sie können die Task '${1}' nicht erneut zuordnen.",

  KEY_Dialog_Error_CreatePriority: "Die Priorität der Task kann nicht gespeichert werden.",
  KEY_Dialog_Error_CreatePriorityAction: "Wenden Sie sich an den zuständigen Systemadministrator.",

  KEY_Dialog_Error_CreateDueDate: "Das Fälligkeitsdatum der Task kann nicht gespeichert werden.",
  KEY_Dialog_Error_CreateDueDateAction: "Wenden Sie sich an den zuständigen Systemadministrator.",

  // default saved search missing
  KEY_SavedSearchMissing: "Die Taskliste kann nicht angezeigt werden, da die Daten nicht geladen werden können.",
  KEY_SavedSearchMissingAction: "Die standardmäßige gespeicherte Suche IBM.DEFAULTALLTASKSLIST_75 fehlt. Wenden Sie sich an den zuständigen Systemadministrator.",

  // Search Bar  
  KEY_Search_Error: "Der Suchtext ist ungültig. Optimieren Sie Ihre Suche und wiederholen Sie die Operation.\n\nWenden Sie die folgenden Regeln an: Geben Sie \\ vor den folgenden Zeichen in Ihrem Suchbegriff ein (+ - &amp;&amp; || ! ( ) { } [ ] ^ &quot; ~ * ? : \), oder setzen Sie den Text in doppelte Anführungszeichen. Ein Doppelpunkt ist nur bei einer Feldsuche zulässig. Beispiel: subject:Task",
  KEY_Search_Simple_Error: "Der Suchtext ist ungültig. Optimieren Sie Ihre Suche und wiederholen Sie die Operation.",
  // inserted AB 06/18/2012 
  KEY_Search_To_Large_Error: "Das Suchergebnis ist zu umgamgreich. Optimieren Sie Ihre Suche und wiederholen Sie die Operation.",


  // REST server error messages for HTTP status codes
  //
  // Expected error situations - additional error information is provided depending on the error type:
  // "400 Bad Request" - parameters are not valid or they are missing
  KEY_REST_BAD_REQUEST: "Die Serveranforderung hat nicht funktioniert.",
  // "401 Unauthorized" - caller is not authorized for this request
  KEY_REST_UNAUTHORIZED: "Sie sind nicht berechtigt, diese Aktion auszuführen.",
  //"403 Forbidden" - caller is not allowed to complete this request
  KEY_REST_FORBIDDEN: "Sie sind nicht berechtigt, diese Aktion auszuführen.",
  // "404 Not Found" - resource does not exist
  KEY_REST_NOT_FOUND: "Die Ressource ist nicht vorhanden.",
  // "406 Not Acceptable" - unsupported content type or content encoding requested
  KEY_REST_NOT_ACCEPTABLE: "Nicht unterstützter Inhaltstyp oder Inhaltscodierung wurde angefordert.",
  // "409 Conflict" - conflict exists with the current state of the resource
  KEY_REST_CONFLICT: "Aktionskonflikt. Die Aktion kann nicht ausgeführt werden.",
  // "415 Unsupported Media Type" - unsupported content type or content encoding of the request
  KEY_REST_UNSUPPORTED_MEDIA_TYPE: "Die Anforderung enthält einen nicht unterstützten Inhaltstyp oder nicht unterstützte Inhaltscodierung.",

  // Unexpected error:
  // "500 Internal Server Error" - severe problem - programmer's details provided
  KEY_REST_INTERNAL_SERVER_ERROR: "Es ist ein interner Serverfehler aufgetreten.",
  // "501 Not Implemented" - used for certain federated requests
  KEY_REST_NOT_IMPLEMENTED: "Die Anforderung ist nicht implementiert.",
  // "503 Service Unavailable" - federated requests could not be delivered to individual federation targets
  KEY_REST_SERVICE_UNAVAILABLE: "Die Anforderung kann nicht zugestellt werden.",
  // "504 Gateway Timeout" - federated response has partial content due to missing individual responses
  KEY_REST_GATEWAY_TIMEOUT: "Die föderierte Antwort hat nur einen partiellen Inhalt, da Antworten von anderen Systemen fehlen.",

  // common errors and error templates
  KEY_HttpErrorAction: "Wenden Sie sich an den zuständigen Systemadministrator.",
  KEY_RefreshAction: "Aktualisieren Sie Ihren Arbeitsbereich, um sicherzustellen, dass Sie über die aktuellen Daten verfügen.",

  KEY_ErrorMessageTemplate: "Nachricht: ${1}",
  KEY_ErrorActionMessageTemplate: "Nachricht: ${1}<br>Aktion:${2}",

  KEY_InternalError: "Ein Fehler ist aufgetreten.",

  KEY_UnsupportedBrowser: "Ihr Internet-Browser erkennt die Funktion '${1}' nicht.",
  KEY_UnsupportedBrowserAction: "Verwenden Sie einen Browser, der vom System unterstützt wird. Wenden Sie sich an den zuständigen Systemadministrator, wenn Sie weitere Informationen benötigen.",

  KEY_IPadUnsupported: "Diese Funktionalität ist für iPad nicht verfügbar.",
  KEY_IPadUnsupportedAction: "Verwenden Sie einen der anderen unterstützten Browser, um diese Aktion auszuführen.",

  // Federation, Bulk errors
  KEY_HTTPStatusCode: "HTTP-Statuscode: ${0}"
})
