({
//Licensed Materials - Property of IBM
//5725-C96
// Copyright IBM Corporation 2011, 2012, 2013. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.

//NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // work on a task        
  KEY_ClaimTask: "Impossibile richiedere l'attività '${1}', perché non è più disponibile per l'utente.",
  KEY_ClaimTaskAction: "Aggiornare lo spazio di lavoro per assicurarsi che si disponga dei dati più recenti.",

  KEY_ClaimNotExistingTask: "Impossibile richiedere l'attività '${1}' perché non esiste più.",
  KEY_ClaimNotExistingTaskAction: "Aggiornare lo spazio di lavoro per assicurarsi che si disponga dei dati più recenti.",

  KEY_ClaimSuspendedTask: "Impossibile richiedere l'attività '${1}', perché la rispettiva istanza di processo è sospesa.",
  KEY_ClaimSuspendedTaskAction: "Aggiornare lo spazio di lavoro per assicurarsi che si disponga dei dati più recenti.",

  KEY_OpenNotExistingTask: "Impossibile aprire l'attività perché non esiste più.",
  KEY_OpenNotExistingTaskAction: "Aggiornare lo spazio di lavoro per assicurarsi che si disponga dei dati più recenti.",

  KEY_WorkOnTask: "Non è possibile lavorare sull'attività perché tale attività non è più assegnata all'utente.",
  KEY_WorkOnTaskAction: "Aggiornare lo spazio di lavoro per assicurarsi che si disponga dei dati più recenti.",

  //KEY_WorkOnNotExistingTask: "You cannot work on the task '${1}' because it no longer exists.",
  //KEY_WorkOnNotExistingTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  //KEY_WorkOnSuspendedTask: "You cannot work on the task '${1}' because its process instance is suspended.",
  //KEY_WOrkonSuspendedTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  // list cannot be displayed
  KEY_LoadListData__Task: "Impossibile visualizzare l'elenco di attività dell'utente.",
  KEY_LoadListData__Process: "Impossibile visualizzare l'elenco di processi dell'utente.",
  
  // AB inserted 06/19/2012
  KEY_LoadListDataTimeout: "La richiesta è scaduta. Impossibile visualizzare i dati.",
  KEY_LoadListDataTimeout_Action: "Rivolgersi all'amministratore del sistema.",
  
  // work on ad hoc tasks
  KEY_process_ad_hoc_event_failed: "L'azione ${0} non è riuscita.",
  KEY_process_ad_hoc_event_failedAction: "Aggiornare lo spazio di lavoro per assicurarsi che si disponga dei dati più recenti.",

  // custom views
  KEY_CustomViewNotValid: "La vista personalizzata ${1} non è più disponibile.",
  KEY_CustomViewNotValidAction: "Selezionare un'altra vista personalizzata o tornare alla vista Attività personali.",

  KEY_CustomViewAttributeNotExistsMessage: "Per la vista personalizzata ${1}, le proprietà ${2) non sono più disponibili.",
  KEY_CustomViewAttributeNotExistsMessageAction: "Aggiornare lo spazio di lavoro per assicurarsi che si disponga dei dati più recenti.",

  KEY_CustomViewNotExistsMessage: "La vista personalizzata ${1} non è più disponibile.",
  KEY_CustomViewNotExistsMessageAction: "Aggiornare lo spazio di lavoro per assicurarsi che si disponga dei dati più recenti.",

  // Added for inline task completion
  KEY_TaskInlineAlreadyCompleted: "${1} è già stata completata.",
  KEY_TaskInlineAlreadyAssigned: "${1} è stata assegnata a un altro utente.",
  KEY_TaskInlineCouldNotBeCompleted: "Non è stato possibile completare ${1}.",

  // Error cases for start collaboration dialog
  KEY_TaskInvitedUserDoesNotExist: "Non è stato possibile inviare la richiesta di collaborazione, perché l'utente '${1}' non esiste.",
  KEY_TaskInviteTaskNotFound: "Non è stato possibile inviare la richiesta di collaborazione, perché l'attività non esiste più.",
  KEY_TaskInviteTaskNotClaimed: "Non è stato possibile inviare la richiesta di collaborazione, perché l'utente non possiede l'attività.",
  KEY_TaskInviteNotAllowedForTask: "Collaborazione non consentita per questa attività.",
  // Currently, the REST API issues the same error message (same message id) 
  // for the two cases "inviter not authorized" vs. "invitee not authorized" (RTC defect 65984)
  // Until this is fixed, we issue this common message that covers both cases:  
  KEY_TaskInviteNotAllowedForUserid: "Collaborazione non consentita per l'utente '${1}'.",
  // The following two messages can be used as soon as RTC defect 65984 is fixed: 
  KEY_TaskInviteNotAllowedForInviter: "L'utente non è autorizzato a invitare l'utente '${1}' a collaborare su questa attività.",
  KEY_TaskInviteNotAllowedForInvitee: "L'utente '${1}' non è autorizzato a collaborare con l'utente su questa attività.",

  // Modify task errors
  KEY_TaskModifyCancelNotAvailable: "Impossibile riassegnare l'attività '${1}' al team poiché l'attività non è più disponibile.",
  KEY_TaskModifyCancelNotExisting: "Impossibile riassegnare l'attività '${1}' al team poiché l'attività non esiste più.",
  KEY_TaskModifyCancelNotAssigned: "Impossibile riassegnare l'attività '${1}' al team poiché l'utente non è più assegnato all'attività.",
  KEY_TaskModifyCancelNotAuthorized: "Impossibile riassegnare l'attività '${1}' al team poiché l'utente non è più autorizzato a lavorare sull'attività.",
  KEY_TaskModifyNotAvailable: "Impossibile modificare l'attività '${1}', perché non è più disponibile.",
  KEY_UpdateNotExistingTask: "Impossibile modificare l'attività '${1}', perché non esiste più.",
  KEY_TaskModifyNotAuthorized: "Impossibile modificare l'attività '${1}', perché l'utente non è più autorizzato a lavorare sull'attività.",
  KEY_UpdateTaskError: "Impossibile modificare l'attività '${1}'.",
  KEY_UpdateTaskNotAuthorized: "L'utente non è autorizzato a modificare l'attività '${1}'.",
  KEY_delegationNotSupported: "Impossibile riassegnare l'attività, poiché la delega non è supportata per questa attività.",
  KEY_delegateNotExistingTask: "Impossibile riassegnare l'attività, poiché non esiste più.",
  KEY_delegationForUnauthUser: "L'utente specificato non è autorizzato a lavorare su questa attività.",
  KEY_transferGroupDoesNotExist: "Impossibile riassegnare l'attività, poiché il team ${1} non esiste.",
  KEY_TransferUserDoesNotExist: "Impossibile riassegnare le attività, poiché l'utente '${1}' non esiste.",

  KEY_AssignUserToTask: "Impossibile inoltrare gli aggiornamenti all'attività '${1}' per avviare l'attività perché l'attività non è più assegnata all'utente.",
  KEY_AssignUserToTaskAction: "Aggiornare lo spazio di lavoro per assicurarsi che si disponga dei dati più recenti.",

  KEY_TransferTask: "Impossibile riassegnare l'attività '${1}'.",

  KEY_Dialog_Error_CreatePriority: "Impossibile salvare la priorità dell'attività.",
  KEY_Dialog_Error_CreatePriorityAction: "Rivolgersi all'amministratore del sistema.",

  KEY_Dialog_Error_CreateDueDate: "Impossibile salvare la data di scadenza dell'attività.",
  KEY_Dialog_Error_CreateDueDateAction: "Rivolgersi all'amministratore del sistema.",

  // default saved search missing
  KEY_SavedSearchMissing: "Impossibile visualizzare l'elenco delle attività, poiché i dati non possono essere caricati.",
  KEY_SavedSearchMissingAction: "La ricerca salvata predefinita IBM.DEFAULTALLTASKSLIST_75 manca. Rivolgersi all'amministratore del sistema.",

  // Search Bar  
  KEY_Search_Error: "Il testo di ricerca non è valido. Perfezionare il testo della ricerca e riprovare.\n\nApplicare le seguenti regole. Digitare \\ prima di qualsiasi carattere seguente nel termine della ricerca (+ - &amp;&amp; || ! ( ) { } [ ] ^ &quot; ~ * ? : \) o includere il testo tra virgolette. I due punti sono ammessi solo in un campo di ricerca, ad esempio subject:Task",
  KEY_Search_Simple_Error: "Il testo di ricerca non è valido. Perfezionare il testo della ricerca e riprovare.",
  // inserted AB 06/18/2012 
  KEY_Search_To_Large_Error: "Il risultato della ricerca è troppo grande. Perfezionare la ricerca e riprovare.",


  // REST server error messages for HTTP status codes
  //
  // Expected error situations - additional error information is provided depending on the error type:
  // "400 Bad Request" - parameters are not valid or they are missing
  KEY_REST_BAD_REQUEST: "La richiesta del server ha avuto esito negativo.",
  // "401 Unauthorized" - caller is not authorized for this request
  KEY_REST_UNAUTHORIZED: "L'utente non è autorizzato ad eseguire questa azione.",
  //"403 Forbidden" - caller is not allowed to complete this request
  KEY_REST_FORBIDDEN: "L'utente non è autorizzato ad eseguire questa azione.",
  // "404 Not Found" - resource does not exist
  KEY_REST_NOT_FOUND: "La risorsa non esiste.",
  // "406 Not Acceptable" - unsupported content type or content encoding requested
  KEY_REST_NOT_ACCEPTABLE: "È stata richiesta una codifica del contenuto o un tipo di contenuto non supportato.",
  // "409 Conflict" - conflict exists with the current state of the resource
  KEY_REST_CONFLICT: "Conflitto di azioni. Impossibile eseguire l'azione.",
  // "415 Unsupported Media Type" - unsupported content type or content encoding of the request
  KEY_REST_UNSUPPORTED_MEDIA_TYPE: "La richiesta contiene una codifica del contenuto o un tipo di contenuto non supportato.",

  // Unexpected error:
  // "500 Internal Server Error" - severe problem - programmer's details provided
  KEY_REST_INTERNAL_SERVER_ERROR: "Si è verificato un errore del server interno.",
  // "501 Not Implemented" - used for certain federated requests
  KEY_REST_NOT_IMPLEMENTED: "La richiesta non è implementata.",
  // "503 Service Unavailable" - federated requests could not be delivered to individual federation targets
  KEY_REST_SERVICE_UNAVAILABLE: "Impossibile recapitare la richiesta.",
  // "504 Gateway Timeout" - federated response has partial content due to missing individual responses
  KEY_REST_GATEWAY_TIMEOUT: "Il contenuto della risposta federata è solo parziale, poiché mancano le risposte provenienti da alcuni sistemi.",

  // common errors and error templates
  KEY_HttpErrorAction: "Rivolgersi all'amministratore del sistema.",
  KEY_RefreshAction: "Aggiornare lo spazio di lavoro per assicurarsi che si disponga dei dati più recenti.",

  KEY_ErrorMessageTemplate: "Messaggio: ${1}",
  KEY_ErrorActionMessageTemplate: "Messaggio: ${1}<br>Azione:${2}",

  KEY_InternalError: "Si è verificato un errore.",

  KEY_UnsupportedBrowser: "Il browser Internet dell'utente non riconosce la funzione '${1}'.",
  KEY_UnsupportedBrowserAction: "Utilizzare un browser supportato dal sistema. Rivolgersi all'amministratore del sistema per ulteriori informazioni.",

  KEY_IPadUnsupported: "Questa funzionalità non è disponibile per iPad.",
  KEY_IPadUnsupportedAction: "Utilizzare uno degli altri browser supportati per eseguire questa azione.",

  // Federation, Bulk errors
  KEY_HTTPStatusCode: "Codice stato HTTP: ${0}"
})
