({
//Licensed Materials - Property of IBM
//5725-C96
// Copyright IBM Corporation 2011, 2012, 2013. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.

//NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // work on a task        
  KEY_ClaimTask: "Du kan ikke gjøre krav på oppgaven '${1}', fordi den ikke lenger er tilgjengelig for deg.",
  KEY_ClaimTaskAction: "Oppdater arbeidsområdet for å sikre at du har de nyeste dataene.",

  KEY_ClaimNotExistingTask: "Du kan ikke gjøre krav på oppgaven '${1}', fordi den ikke finnes lenger.",
  KEY_ClaimNotExistingTaskAction: "Oppdater arbeidsområdet for å sikre at du har de nyeste dataene.",

  KEY_ClaimSuspendedTask: "Du kan ikke gjøre krav på oppgaven '${1}', fordi den tilhørende prosessforekomsten er stoppet.",
  KEY_ClaimSuspendedTaskAction: "Oppdater arbeidsområdet for å sikre at du har de nyeste dataene.",

  KEY_OpenNotExistingTask: "Du kan ikke åpne oppgaven, fordi den finnes ikke lenger.",
  KEY_OpenNotExistingTaskAction: "Oppdater arbeidsområdet for å sikre at du har de nyeste dataene.",

  KEY_WorkOnTask: "Du kan ikke arbeide med oppgaven, fordi du er ikke lenger tildelt til den.",
  KEY_WorkOnTaskAction: "Oppdater arbeidsområdet for å sikre at du har de nyeste dataene.",

  //KEY_WorkOnNotExistingTask: "You cannot work on the task '${1}' because it no longer exists.",
  //KEY_WorkOnNotExistingTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  //KEY_WorkOnSuspendedTask: "You cannot work on the task '${1}' because its process instance is suspended.",
  //KEY_WOrkonSuspendedTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  // list cannot be displayed
  KEY_LoadListData__Task: "Listen over oppgaver kan ikke vises.",
  KEY_LoadListData__Process: "Listen over prosesser kan ikke vises.",
  
  // AB inserted 06/19/2012
  KEY_LoadListDataTimeout: "Forespørselen ble tidsavbrutt. Kan ikke vise noen data.",
  KEY_LoadListDataTimeout_Action: "Kontakt systemadministratoren.",
  
  // work on ad hoc tasks
  KEY_process_ad_hoc_event_failed: "Handlingen ${0} mislyktes.",
  KEY_process_ad_hoc_event_failedAction: "Oppdater arbeidsområdet for å sikre at du har de nyeste dataene.",

  // custom views
  KEY_CustomViewNotValid: "Den tilpassede visningen ${1} er ikke lenger tilgjengelig.",
  KEY_CustomViewNotValidAction: "Velg en annen tilpasset visning eller gå tilbake til visningen Mine oppgaver.",

  KEY_CustomViewAttributeNotExistsMessage: "For den tilpassede visningen ${1} er ikke egenskapene ${2) lenger tilgjengelige.",
  KEY_CustomViewAttributeNotExistsMessageAction: "Oppdater arbeidsområdet for å sikre at du har de nyeste dataene.",

  KEY_CustomViewNotExistsMessage: "Den tilpassede visningen ${1} er ikke lenger tilgjengelig.",
  KEY_CustomViewNotExistsMessageAction: "Oppdater arbeidsområdet for å sikre at du har de nyeste dataene.",

  // Added for inline task completion
  KEY_TaskInlineAlreadyCompleted: "${1} er allerede fullført.",
  KEY_TaskInlineAlreadyAssigned: "${1} er tildelt til en annen bruker.",
  KEY_TaskInlineCouldNotBeCompleted: "${1} kunne ikke fullføres.",

  // Error cases for start collaboration dialog
  KEY_TaskInvitedUserDoesNotExist: "Samarbeidsforespørselen kunne ikke sendes fordi brukeren '${1}' ikke finnes.",
  KEY_TaskInviteTaskNotFound: "Samarbeidsforespørselen kunne ikke sendes fordi oppgaven ikke lenger finnes.",
  KEY_TaskInviteTaskNotClaimed: "Samarbeidsforespørselen kunne ikke sendes fordi du ikke eier oppgaven.",
  KEY_TaskInviteNotAllowedForTask: "Samarbeid er ikke tillatt for denne oppgaven.",
  // Currently, the REST API issues the same error message (same message id) 
  // for the two cases "inviter not authorized" vs. "invitee not authorized" (RTC defect 65984)
  // Until this is fixed, we issue this common message that covers both cases:  
  KEY_TaskInviteNotAllowedForUserid: "Samarbeid er ikke tillatt for brukeren '${1}'.",
  // The following two messages can be used as soon as RTC defect 65984 is fixed: 
  KEY_TaskInviteNotAllowedForInviter: "Du er ikke autorisert for å invitere brukeren '${1}' til å samarbeide på denne oppgaven.",
  KEY_TaskInviteNotAllowedForInvitee: "Brukeren '${1}' er ikke autorisert for å samarbeide med deg på denne oppgaven.",

  // Modify task errors
  KEY_TaskModifyCancelNotAvailable: "Du kan ikke tildele oppgaven '${1}' tilbake til gruppen fordi oppgaven ikke lenger er tilgjengelig.",
  KEY_TaskModifyCancelNotExisting: "Du kan ikke tildele oppgaven '${1}' tilbake til gruppen fordi oppgaven ikke lenger finnes.",
  KEY_TaskModifyCancelNotAssigned: "Du kan ikke tildele oppgaven '${1}' tilbake til gruppen fordi du ikke lenger er tildelt oppgaven.",
  KEY_TaskModifyCancelNotAuthorized: "Du kan ikke tildele oppgaven '${1}' tilbake til gruppen fordi du ikke lenger er autorisert for å arbeide på oppgaven.",
  KEY_TaskModifyNotAvailable: "Du kan ikke endre oppgaven '${1}', fordi den ikke lenger er tilgjengelig.",
  KEY_UpdateNotExistingTask: "Du kan ikke endre oppgaven '${1}', fordi den ikke finnes lenger.",
  KEY_TaskModifyNotAuthorized: "Du kan ikke endre oppgaven '${1}' fordi du ikke lenger er autorisert for å arbeide på oppgaven.",
  KEY_UpdateTaskError: "Du kan ikke endre oppgaven '${1}'.",
  KEY_UpdateTaskNotAuthorized: "Du er ikke autorisert for å endre oppgaven '${1}'.",
  KEY_delegationNotSupported: "Oppgaven kan ikke tildeles på nytt fordi delegering støttes ikke for denne oppgaven.",
  KEY_delegateNotExistingTask: "Oppgaven kan ikke tildeles på nytt fordi den finnes ikke lenger.",
  KEY_delegationForUnauthUser: "Den oppgitte brukeren er ikke autorisert til å arbeide med denne oppgaven.",
  KEY_transferGroupDoesNotExist: "Oppgaven kan ikke tildeles på nytt, fordi gruppen '${1}' ikke finnes.",
  KEY_TransferUserDoesNotExist: "Oppgaven kan ikke tildeles på nytt, fordi brukeren '${1}' ikke finnes.",

  KEY_AssignUserToTask: "Dine oppdateringer til oppgaven '${1}' kan ikke sendes for å starte oppgaven, fordi du er ikke lenger tildelt til oppgaven.",
  KEY_AssignUserToTaskAction: "Oppdater arbeidsområdet for å sikre at du har de nyeste dataene.",

  KEY_TransferTask: "Du kan ikke tildele oppgaven '${1}' på nytt.",

  KEY_Dialog_Error_CreatePriority: "Oppgaveprioriteten kan ikke lagres.",
  KEY_Dialog_Error_CreatePriorityAction: "Kontakt systemadministratoren.",

  KEY_Dialog_Error_CreateDueDate: "Forfallsdatoen til oppgaven kan ikke lagres.",
  KEY_Dialog_Error_CreateDueDateAction: "Kontakt systemadministratoren.",

  // default saved search missing
  KEY_SavedSearchMissing: "Oppgavelisten kan ikke vises, fordi dataene ikke kan lastes inn.",
  KEY_SavedSearchMissingAction: "Standard lagret søk IBM.DEFAULTALLTASKSLIST_75 mangler. Kontakt systemadministratoren.",

  // Search Bar  
  KEY_Search_Error: "Søketeksten er ikke gyldig. Endre søketeksten og prøv igjen.\n\nBruk følgende regler. Skriv \\ foran følgende tegn i søkestrengen (+ - &amp;&amp; || ! ( ) { } [ ] ^ &quot; ~ * ? : \) eller sett anførselstegn rundt teksten. Kolon er bare tillatt i et feltsøk, for eksempel subject:Task",
  KEY_Search_Simple_Error: "Søketeksten er ikke gyldig. Endre søketeksten og prøv igjen.",
  // inserted AB 06/18/2012 
  KEY_Search_To_Large_Error: "Søkeresultatet er for stort. Begrens søket og prøv igjen.",


  // REST server error messages for HTTP status codes
  //
  // Expected error situations - additional error information is provided depending on the error type:
  // "400 Bad Request" - parameters are not valid or they are missing
  KEY_REST_BAD_REQUEST: "Serverforespørselen fungerte ikke.",
  // "401 Unauthorized" - caller is not authorized for this request
  KEY_REST_UNAUTHORIZED: "Du har ikke tillatelse til å utføre denne handlingen.",
  //"403 Forbidden" - caller is not allowed to complete this request
  KEY_REST_FORBIDDEN: "Du har ikke tillatelse til å utføre denne handlingen.",
  // "404 Not Found" - resource does not exist
  KEY_REST_NOT_FOUND: "Ressursen finnes ikke.",
  // "406 Not Acceptable" - unsupported content type or content encoding requested
  KEY_REST_NOT_ACCEPTABLE: "Det ble bedt om en innholdstype eller innholdskoding som ikke støttes.",
  // "409 Conflict" - conflict exists with the current state of the resource
  KEY_REST_CONFLICT: "Motstridene handling. Handlingen kan ikke utføres.",
  // "415 Unsupported Media Type" - unsupported content type or content encoding of the request
  KEY_REST_UNSUPPORTED_MEDIA_TYPE: "Forespørselen inneholder en innholdstype eller innholdskoding som ikke støttes.",

  // Unexpected error:
  // "500 Internal Server Error" - severe problem - programmer's details provided
  KEY_REST_INTERNAL_SERVER_ERROR: "Det har oppstått en intern serverfeil.",
  // "501 Not Implemented" - used for certain federated requests
  KEY_REST_NOT_IMPLEMENTED: "Forespørselen er ikke implementert.",
  // "503 Service Unavailable" - federated requests could not be delivered to individual federation targets
  KEY_REST_SERVICE_UNAVAILABLE: "Forespørselen kan ikke leveres.",
  // "504 Gateway Timeout" - federated response has partial content due to missing individual responses
  KEY_REST_GATEWAY_TIMEOUT: "Det forente svaret har ufullstendig innhold fordi svarene fra noen systemer mangler.",

  // common errors and error templates
  KEY_HttpErrorAction: "Kontakt systemadministratoren.",
  KEY_RefreshAction: "Oppdater arbeidsområdet for å sikre at du har de nyeste dataene.",

  KEY_ErrorMessageTemplate: "Melding: ${1}",
  KEY_ErrorActionMessageTemplate: "Melding: ${1}<br>Handling: ${2}",

  KEY_InternalError: "Det oppstod en feil.",

  KEY_UnsupportedBrowser: "Internett-leseren gjenkjenner ikke funksjonen '${1}'.",
  KEY_UnsupportedBrowserAction: "Bruk en nettleser som støttes av systemet. Kontakt systemadministratoren for å få mer informasjon.",

  KEY_IPadUnsupported: "Denne funksjonaliteten er ikke tilgjengelig for iPad.",
  KEY_IPadUnsupportedAction: "Bruk en av de andre støttede nettleserne til å utføre denne handlingen.",

  // Federation, Bulk errors
  KEY_HTTPStatusCode: "HTTP-statuskode: ${0}"
})
