({
//Licensed Materials - Property of IBM
//5725-C96
// Copyright IBM Corporation 2011, 2012, 2013. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.

//NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // work on a task        
  KEY_ClaimTask: "Não é possível pedir a tarefa '${1}' pois está já não está disponível para si.",
  KEY_ClaimTaskAction: "Actualize o espaço de trabalho para se certificar de que possui os dados mais recentes.",

  KEY_ClaimNotExistingTask: "Não é possível pedir a tarefa '${1}' pois esta já não existe.",
  KEY_ClaimNotExistingTaskAction: "Actualize o espaço de trabalho para se certificar de que possui os dados mais recentes.",

  KEY_ClaimSuspendedTask: "Não é possível pedir a tarefa '${1}' pois a respectiva ocorrência do processo está interrompida.",
  KEY_ClaimSuspendedTaskAction: "Actualize o espaço de trabalho para se certificar de que possui os dados mais recentes.",

  KEY_OpenNotExistingTask: "Não é possível abrir a tarefa porque já não existe.",
  KEY_OpenNotExistingTaskAction: "Actualize o espaço de trabalho para se certificar de que possui os dados mais recentes.",

  KEY_WorkOnTask: "Não é possível trabalhar na tarefa porque já não lhe está atribuída.",
  KEY_WorkOnTaskAction: "Actualize o espaço de trabalho para se certificar de que possui os dados mais recentes.",

  //KEY_WorkOnNotExistingTask: "You cannot work on the task '${1}' because it no longer exists.",
  //KEY_WorkOnNotExistingTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  //KEY_WorkOnSuspendedTask: "You cannot work on the task '${1}' because its process instance is suspended.",
  //KEY_WOrkonSuspendedTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  // list cannot be displayed
  KEY_LoadListData__Task: "A lista de tarefas não pode ser apresentada.",
  KEY_LoadListData__Process: "A lista de processos não pode ser apresentada.",
  
  // AB inserted 06/19/2012
  KEY_LoadListDataTimeout: "O pedido esgotou o tempo de espera. Não é possível apresentar dados.",
  KEY_LoadListDataTimeout_Action: "Contacte o administrador do sistema.",
  
  // work on ad hoc tasks
  KEY_process_ad_hoc_event_failed: "A acção ${0} falhou.",
  KEY_process_ad_hoc_event_failedAction: "Actualize o espaço de trabalho para se certificar de que possui os dados mais recentes.",

  // custom views
  KEY_CustomViewNotValid: "A vista personalizada ${1} já não está disponível.",
  KEY_CustomViewNotValidAction: "Seleccione outra vista personalizada ou regresse à vista As minhas tarefas.",

  KEY_CustomViewAttributeNotExistsMessage: "Para a vista personalizada ${1}, as propriedades de ${2) já não estão disponíveis.",
  KEY_CustomViewAttributeNotExistsMessageAction: "Actualize o espaço de trabalho para se certificar de que possui os dados mais recentes.",

  KEY_CustomViewNotExistsMessage: "A vista personalizada ${1} já não está disponível.",
  KEY_CustomViewNotExistsMessageAction: "Actualize o espaço de trabalho para se certificar de que possui os dados mais recentes.",

  // Added for inline task completion
  KEY_TaskInlineAlreadyCompleted: "${1} já foi concluído.",
  KEY_TaskInlineAlreadyAssigned: "${1} foi atribuído a outro utilizador.",
  KEY_TaskInlineCouldNotBeCompleted: "${1} não está concluído.",

  // Error cases for start collaboration dialog
  KEY_TaskInvitedUserDoesNotExist: "Não foi possível enviar o pedido de colaboração pois o utilizador '${1}' não existe.",
  KEY_TaskInviteTaskNotFound: "Não foi possível enviar o pedido de colaboração pois a tarefa já não existe.",
  KEY_TaskInviteTaskNotClaimed: "Não foi possível enviar o pedido de colaboração pois não é o proprietário da tarefa.",
  KEY_TaskInviteNotAllowedForTask: "A colaboração não é permitida para esta tarefa.",
  // Currently, the REST API issues the same error message (same message id) 
  // for the two cases "inviter not authorized" vs. "invitee not authorized" (RTC defect 65984)
  // Until this is fixed, we issue this common message that covers both cases:  
  KEY_TaskInviteNotAllowedForUserid: "A colaboração não é permitida para o utilizador '${1}'.",
  // The following two messages can be used as soon as RTC defect 65984 is fixed: 
  KEY_TaskInviteNotAllowedForInviter: "Não está autorizado a convidar o utilizador '${1}' para colaborar nesta tarefa.",
  KEY_TaskInviteNotAllowedForInvitee: "O utilizador '${1}' não está autorizado a colaborar consigo nesta tarefa.",

  // Modify task errors
  KEY_TaskModifyCancelNotAvailable: "Não é possível voltar a atribuir a tarefa '${1}' à equipa pois a tarefa já não está disponível.",
  KEY_TaskModifyCancelNotExisting: "Não é possível voltar a atribuir a tarefa '${1}' à equipa pois a tarefa já não existe.",
  KEY_TaskModifyCancelNotAssigned: "Não é possível voltar a atribuir a tarefa '${1}' à equipa pois já não está atribuído a tarefa.",
  KEY_TaskModifyCancelNotAuthorized: "Não é possível voltar a atribuir a tarefa '${1}' à equipa pois já não está autorizado a trabalhar na tarefa.",
  KEY_TaskModifyNotAvailable: "Não é possível modificar a tarefa '${1}' pois esta já não está disponível.",
  KEY_UpdateNotExistingTask: "Não é possível modificar a tarefa '${1}' pois esta já não existe.",
  KEY_TaskModifyNotAuthorized: "Não é possível modificar a tarefa '${1}' pois já não está autorizado a trabalhar na tarefa.",
  KEY_UpdateTaskError: "Não é possível modificar a tarefa '${1}'.",
  KEY_UpdateTaskNotAuthorized: "Não está autorizado a modificar a tarefa '${1}'.",
  KEY_delegationNotSupported: "A tarefa não pode voltar a ser atribuída porque a delegação não é suportada por esta tarefa.",
  KEY_delegateNotExistingTask: "A tarefa não pode voltar a ser atribuída porque já não existe.",
  KEY_delegationForUnauthUser: "O utilizador especificado não está autorizado para trabalhar nesta tarefa.",
  KEY_transferGroupDoesNotExist: "A tarefa não pode voltar a ser atribuída porque a equipa ${1} não existe.",
  KEY_TransferUserDoesNotExist: "As tarefas não podem voltar a ser atribuídas porque o utilizador '${1}' não existe.",

  KEY_AssignUserToTask: "As respectivas actualizações para a tarefa '${1}' não podem ser submetidas para iniciar a tarefa porque já não lhe está atribuída.",
  KEY_AssignUserToTaskAction: "Actualize o espaço de trabalho para se certificar de que possui os dados mais recentes.",

  KEY_TransferTask: "Não é possível voltar a atribuir a tarefa '${1}'.",

  KEY_Dialog_Error_CreatePriority: "A prioridade da tarefa não pode ser guardada.",
  KEY_Dialog_Error_CreatePriorityAction: "Contacte o administrador do sistema.",

  KEY_Dialog_Error_CreateDueDate: "A data de conclusão da tarefa não pode ser guardada.",
  KEY_Dialog_Error_CreateDueDateAction: "Contacte o administrador do sistema.",

  // default saved search missing
  KEY_SavedSearchMissing: "Não é possível apresentar a lista de tarefas porque não é possível carregar os dados.",
  KEY_SavedSearchMissingAction: "A procura guardada predefinida IBM.DEFAULTALLTASKSLIST_75 está em falta. Contacte o administrador do sistema.",

  // Search Bar  
  KEY_Search_Error: "O texto de procura não é válido. Aperfeiçoe o texto de procura e tente novamente.\n\nAplique as regras que se seguem. Escreva \\ antes de qualquer dos caracteres que se seguem no seu termo da procura (+ - &amp;&amp; || ! ( ) { } [ ] ^ &quot; ~ * ? : \) ou ponha aspas à volta do texto. Dois pontos são permitidos apenas numa procura de campo, por exemplo, assunto:Tarefa",
  KEY_Search_Simple_Error: "O texto de procura não é válido. Aperfeiçoe o texto da procura e tente novamente.",
  // inserted AB 06/18/2012 
  KEY_Search_To_Large_Error: "O resultado da procura é demasiado grande. Aperfeiçoe a procura e tente novamente.",


  // REST server error messages for HTTP status codes
  //
  // Expected error situations - additional error information is provided depending on the error type:
  // "400 Bad Request" - parameters are not valid or they are missing
  KEY_REST_BAD_REQUEST: "O pedido do servidor não funciona.",
  // "401 Unauthorized" - caller is not authorized for this request
  KEY_REST_UNAUTHORIZED: "Não está autorizado a executar esta acção.",
  //"403 Forbidden" - caller is not allowed to complete this request
  KEY_REST_FORBIDDEN: "Não está autorizado a executar esta acção.",
  // "404 Not Found" - resource does not exist
  KEY_REST_NOT_FOUND: "O recurso não existe.",
  // "406 Not Acceptable" - unsupported content type or content encoding requested
  KEY_REST_NOT_ACCEPTABLE: "Foi solicitado um tipo de conteúdo não suportado ou uma codificação do conteúdo.",
  // "409 Conflict" - conflict exists with the current state of the resource
  KEY_REST_CONFLICT: "Acção em conflito. Não é possível efectuar a acção.",
  // "415 Unsupported Media Type" - unsupported content type or content encoding of the request
  KEY_REST_UNSUPPORTED_MEDIA_TYPE: "O pedido contém um tipo de conteúdo não suportado ou uma codificação do conteúdo.",

  // Unexpected error:
  // "500 Internal Server Error" - severe problem - programmer's details provided
  KEY_REST_INTERNAL_SERVER_ERROR: "Ocorreu um erro de servidor interno.",
  // "501 Not Implemented" - used for certain federated requests
  KEY_REST_NOT_IMPLEMENTED: "O pedido não está implementado.",
  // "503 Service Unavailable" - federated requests could not be delivered to individual federation targets
  KEY_REST_SERVICE_UNAVAILABLE: "Não é possível entregar o pedido.",
  // "504 Gateway Timeout" - federated response has partial content due to missing individual responses
  KEY_REST_GATEWAY_TIMEOUT: "A resposta federada tem apenas conteúdo parcial porque as respostas de alguns sistemas estão em falta.",

  // common errors and error templates
  KEY_HttpErrorAction: "Contacte o administrador do sistema.",
  KEY_RefreshAction: "Actualize o espaço de trabalho para se certificar de que possui os dados mais recentes.",

  KEY_ErrorMessageTemplate: "Mensagem: ${1}",
  KEY_ErrorActionMessageTemplate: "Mensagem: ${1}<br>Acção:${2}",

  KEY_InternalError: "Ocorreu um erro.",

  KEY_UnsupportedBrowser: "O navegador de Internet não reconhece a função '${1}'.",
  KEY_UnsupportedBrowserAction: "Utilize o navegador suportado pelo sistema. Contacte o administrador de sistema para obter mais informações.",

  KEY_IPadUnsupported: "Esta funcionalidade não está disponível para iPad.",
  KEY_IPadUnsupportedAction: "Utilize outros navegadores suportados para efectuar esta acção.",

  // Federation, Bulk errors
  KEY_HTTPStatusCode: "Código de Estado HTTP: ${0}"
})
