({
//Licensed Materials - Property of IBM
//5725-C96
// Copyright IBM Corporation 2011, 2012, 2013. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.

//NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // work on a task        
  KEY_ClaimTask: "您無法要求 '${1}' 作業，因為您已無法使用它。",
  KEY_ClaimTaskAction: "請重新整理您的工作區，以確保您具有最新的資料。",

  KEY_ClaimNotExistingTask: "您無法要求 '${1}' 作業，因為此作業已不再存在。",
  KEY_ClaimNotExistingTaskAction: "請重新整理工作區，以確定您具有最新的資料。",

  KEY_ClaimSuspendedTask: "您無法要求 '${1}' 作業，因為它的程序實例已暫停。",
  KEY_ClaimSuspendedTaskAction: "請重新整理工作區，以確定您具有最新的資料。",

  KEY_OpenNotExistingTask: "您無法開啟作業，因為它已不存在。",
  KEY_OpenNotExistingTaskAction: "請重新整理工作區，以確定您具有最新的資料。",

  KEY_WorkOnTask: "您無法使用作業，因為您已不再指派給它。",
  KEY_WorkOnTaskAction: "請重新整理工作區，以確定您具有最新的資料。",

  //KEY_WorkOnNotExistingTask: "You cannot work on the task '${1}' because it no longer exists.",
  //KEY_WorkOnNotExistingTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  //KEY_WorkOnSuspendedTask: "You cannot work on the task '${1}' because its process instance is suspended.",
  //KEY_WOrkonSuspendedTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  // list cannot be displayed
  KEY_LoadListData__Task: "無法顯示您的作業清單。",
  KEY_LoadListData__Process: "無法顯示您的處理清單。",
  
  // AB inserted 06/19/2012
  KEY_LoadListDataTimeout: "要求已逾時。無法顯示任何資料。",
  KEY_LoadListDataTimeout_Action: "請與系統管理者聯絡。",
  
  // work on ad hoc tasks
  KEY_process_ad_hoc_event_failed: "動作 ${0} 失敗。",
  KEY_process_ad_hoc_event_failedAction: "請重新整理工作區，以確定您具有最新的資料。",

  // custom views
  KEY_CustomViewNotValid: "自訂視圖 ${1} 已無法使用。",
  KEY_CustomViewNotValidAction: "選取另一個視圖，或者回到「我的作業」視圖。",

  KEY_CustomViewAttributeNotExistsMessage: "若為自訂視圖 ${1}，內容 ${2) 已無法使用。",
  KEY_CustomViewAttributeNotExistsMessageAction: "請重新整理工作區，以確定您具有最新的資料。",

  KEY_CustomViewNotExistsMessage: "自訂視圖 ${1} 已無法使用。",
  KEY_CustomViewNotExistsMessageAction: "請重新整理工作區，以確定您具有最新的資料。",

  // Added for inline task completion
  KEY_TaskInlineAlreadyCompleted: "${1} 已完成。",
  KEY_TaskInlineAlreadyAssigned: "${1} 已指派給其他使用者。",
  KEY_TaskInlineCouldNotBeCompleted: "${1} 無法完成。",

  // Error cases for start collaboration dialog
  KEY_TaskInvitedUserDoesNotExist: "無法傳送協同作業要求，因為使用者 '${1}' 不存在。",
  KEY_TaskInviteTaskNotFound: "無法傳送協同作業要求，因為作業不再存在。",
  KEY_TaskInviteTaskNotClaimed: "無法傳送協同作業要求，因為您不擁有作業。",
  KEY_TaskInviteNotAllowedForTask: "此作業不容許協同作業。",
  // Currently, the REST API issues the same error message (same message id) 
  // for the two cases "inviter not authorized" vs. "invitee not authorized" (RTC defect 65984)
  // Until this is fixed, we issue this common message that covers both cases:  
  KEY_TaskInviteNotAllowedForUserid: "使用者 '${1}' 不容許協同作業。",
  // The following two messages can be used as soon as RTC defect 65984 is fixed: 
  KEY_TaskInviteNotAllowedForInviter: "您未獲授權邀請使用者 '${1}' 分工合作完成此作業。",
  KEY_TaskInviteNotAllowedForInvitee: "使用者 '${1}' 未獲授權與您分工合作完成此作業。",

  // Modify task errors
  KEY_TaskModifyCancelNotAvailable: "作業 '${1}' 已無法使用，因此無法再將該作業重新指派給團隊。",
  KEY_TaskModifyCancelNotExisting: "作業 '${1}' 已不存在，因此無法再將該作業重新指派給團隊。",
  KEY_TaskModifyCancelNotAssigned: "您已不再是作業 '${1}' 的指派對象，因此無法將該作業重新指派給團隊。",
  KEY_TaskModifyCancelNotAuthorized: "您已無權使用 '${1}'，因此無法再將該作業重新指派給團隊。",
  KEY_TaskModifyNotAvailable: "您無法修改作業 '${1}'，因為該作業已無法使用。",
  KEY_UpdateNotExistingTask: "您無法修改作業 '${1}' ，因為該作業已不再存在。",
  KEY_TaskModifyNotAuthorized: "您無法修改作業 '${1}'，因為您不再獲得授權使用該作業。",
  KEY_UpdateTaskError: "您無法修改作業 '${1}'。",
  KEY_UpdateTaskNotAuthorized: "您未獲授權來修改作業 '${1}'。",
  KEY_delegationNotSupported: "無法重新指派作業，因為此作業不支援委派。",
  KEY_delegateNotExistingTask: "無法重新指派作業，因為它已不存在。",
  KEY_delegationForUnauthUser: "指定的使用者未獲授權使用此作業。",
  KEY_transferGroupDoesNotExist: "團隊 ${1} 不存在，所以無法重新指派此作業。",
  KEY_TransferUserDoesNotExist: "無法重新指派作業，因為使用者「${1}」不存在。",

  KEY_AssignUserToTask: "無法提交您對作業「${1}」進行的更新以啟動該作業，因為您已不再指派給該作業。",
  KEY_AssignUserToTaskAction: "請重新整理工作區，以確定您具有最新的資料。",

  KEY_TransferTask: "無法重新指派作業 '${1}'。",

  KEY_Dialog_Error_CreatePriority: "無法儲存作業的優先順序。",
  KEY_Dialog_Error_CreatePriorityAction: "請與系統管理者聯絡。",

  KEY_Dialog_Error_CreateDueDate: "無法儲存作業的到期日。",
  KEY_Dialog_Error_CreateDueDateAction: "請與系統管理者聯絡。",

  // default saved search missing
  KEY_SavedSearchMissing: "無法顯示作業清單，因為無法載入資料。",
  KEY_SavedSearchMissingAction: "遺漏預設 IBM.DEFAULTALLTASKSLIST_75 已儲存的搜尋。請與系統管理者聯絡。",

  // Search Bar  
  KEY_Search_Error: "搜尋文字無效。請精簡您的搜尋文字然後再試一次。\n\n套用下列規則。在您的搜尋詞彙中的下列任何字元（+ - &amp;&amp; || ! ( ) { } [ ] ^ &quot; ~* ? : \）之前輸入 \\，或在文字兩邊放置引號。一個搜尋欄位中僅接受一個冒號，例如，subject:Task",
  KEY_Search_Simple_Error: "搜尋文字無效。請精簡您的搜尋文字然後再試一次。",
  // inserted AB 06/18/2012 
  KEY_Search_To_Large_Error: "搜尋結果太多。請精簡您的搜尋，然後再試一次。",


  // REST server error messages for HTTP status codes
  //
  // Expected error situations - additional error information is provided depending on the error type:
  // "400 Bad Request" - parameters are not valid or they are missing
  KEY_REST_BAD_REQUEST: "伺服器要求無法運作。",
  // "401 Unauthorized" - caller is not authorized for this request
  KEY_REST_UNAUTHORIZED: "您不容許執行此動作。",
  //"403 Forbidden" - caller is not allowed to complete this request
  KEY_REST_FORBIDDEN: "您不容許執行此動作。",
  // "404 Not Found" - resource does not exist
  KEY_REST_NOT_FOUND: "資源不存在。",
  // "406 Not Acceptable" - unsupported content type or content encoding requested
  KEY_REST_NOT_ACCEPTABLE: "要求了不受支援的內容類型或內容編碼。",
  // "409 Conflict" - conflict exists with the current state of the resource
  KEY_REST_CONFLICT: "衝突的動作。無法執行動作。",
  // "415 Unsupported Media Type" - unsupported content type or content encoding of the request
  KEY_REST_UNSUPPORTED_MEDIA_TYPE: "要求包含不受支援的內容類型或內容編碼。",

  // Unexpected error:
  // "500 Internal Server Error" - severe problem - programmer's details provided
  KEY_REST_INTERNAL_SERVER_ERROR: "發生內部伺服器錯誤。",
  // "501 Not Implemented" - used for certain federated requests
  KEY_REST_NOT_IMPLEMENTED: "未實作要求。",
  // "503 Service Unavailable" - federated requests could not be delivered to individual federation targets
  KEY_REST_SERVICE_UNAVAILABLE: "無法分送要求。",
  // "504 Gateway Timeout" - federated response has partial content due to missing individual responses
  KEY_REST_GATEWAY_TIMEOUT: "聯合回應只有部分內容，因為來自一些系統的回應遺漏。",

  // common errors and error templates
  KEY_HttpErrorAction: "請與系統管理者聯絡。",
  KEY_RefreshAction: "請重新整理工作區，以確定您具有最新的資料。",

  KEY_ErrorMessageTemplate: "訊息：${1}",
  KEY_ErrorActionMessageTemplate: "訊息：${1}<br>動作：${2}",

  KEY_InternalError: "發生錯誤。",

  KEY_UnsupportedBrowser: "您的網際網路瀏覽器無法辨識功能「${1}」。",
  KEY_UnsupportedBrowserAction: "使用系統支援的瀏覽器。如需相關資訊，請聯絡您的系統管理者。",

  KEY_IPadUnsupported: "此功能不適用於 iPad。",
  KEY_IPadUnsupportedAction: "請使用其他受支援的瀏覽器之一來執行此動作。",

  // Federation, Bulk errors
  KEY_HTTPStatusCode: "HTTP 狀態碼：${0}"
})
