({
//Licensed Materials - Property of IBM
//5725-C96
// Copyright IBM Corporation 2011, 2012, 2013. All Rights Reserved.
// US Government Users Restricted Rights- Use, duplication or disclosure
// restricted by GSA ADP Schedule Contract with IBM Corp.

//NLS_MESSAGEFORMAT_NONE
//NLS_CHARSET=UTF-8

  // work on a task        
  KEY_ClaimTask: "您无法声明任务“${1}”，因为该任务不再对您可用。",
  KEY_ClaimTaskAction: "请刷新工作空间以确保您具有最新的数据。",

  KEY_ClaimNotExistingTask: "您无法声明任务“${1}”，因为它已不存在。",
  KEY_ClaimNotExistingTaskAction: "请刷新工作空间以确保您具有最新的数据。",

  KEY_ClaimSuspendedTask: "您无法声明任务“${1}”，因为其流程实例已暂挂。",
  KEY_ClaimSuspendedTaskAction: "请刷新工作空间以确保您具有最新的数据。",

  KEY_OpenNotExistingTask: "由于该任务已不存在，因此无法打开该任务。",
  KEY_OpenNotExistingTaskAction: "请刷新工作空间以确保您具有最新的数据。",

  KEY_WorkOnTask: "由于不再为您分配该任务，因此您无法处理该任务。",
  KEY_WorkOnTaskAction: "请刷新工作空间以确保您具有最新的数据。",

  //KEY_WorkOnNotExistingTask: "You cannot work on the task '${1}' because it no longer exists.",
  //KEY_WorkOnNotExistingTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  //KEY_WorkOnSuspendedTask: "You cannot work on the task '${1}' because its process instance is suspended.",
  //KEY_WOrkonSuspendedTaskAction: "Refresh your workspace to make sure that you have the most recent data.",

  // list cannot be displayed
  KEY_LoadListData__Task: "任务列表无法显示。",
  KEY_LoadListData__Process: "流程列表无法显示。",
  
  // AB inserted 06/19/2012
  KEY_LoadListDataTimeout: "请求已超时。无法显示任何数据。",
  KEY_LoadListDataTimeout_Action: "请与系统管理员联系。",
  
  // work on ad hoc tasks
  KEY_process_ad_hoc_event_failed: "操作 ${0} 已失败。",
  KEY_process_ad_hoc_event_failedAction: "请刷新工作空间以确保您具有最新的数据。",

  // custom views
  KEY_CustomViewNotValid: "定制视图 ${1} 不再可用。",
  KEY_CustomViewNotValidAction: "请选择其他定制视图或返回“我的任务”视图。",

  KEY_CustomViewAttributeNotExistsMessage: "对于定制视图 ${1}， ${2) 属性不再可用。",
  KEY_CustomViewAttributeNotExistsMessageAction: "请刷新工作空间以确保您具有最新的数据。",

  KEY_CustomViewNotExistsMessage: "定制视图 ${1} 不再可用。",
  KEY_CustomViewNotExistsMessageAction: "请刷新工作空间以确保您具有最新的数据。",

  // Added for inline task completion
  KEY_TaskInlineAlreadyCompleted: "${1} 已完成。",
  KEY_TaskInlineAlreadyAssigned: "${1} 已分配给其他用户。",
  KEY_TaskInlineCouldNotBeCompleted: "${1} 无法完成。",

  // Error cases for start collaboration dialog
  KEY_TaskInvitedUserDoesNotExist: "无法发送合作请求，因为用户“${1}”不存在。",
  KEY_TaskInviteTaskNotFound: "无法发送合作请求，因为该任务不存在。",
  KEY_TaskInviteTaskNotClaimed: "无法发送合作请求，因为该任务不归您所有。",
  KEY_TaskInviteNotAllowedForTask: "不允许就该任务进行合作。",
  // Currently, the REST API issues the same error message (same message id) 
  // for the two cases "inviter not authorized" vs. "invitee not authorized" (RTC defect 65984)
  // Until this is fixed, we issue this common message that covers both cases:  
  KEY_TaskInviteNotAllowedForUserid: "不允许用户“${1}”参与合作。",
  // The following two messages can be used as soon as RTC defect 65984 is fixed: 
  KEY_TaskInviteNotAllowedForInviter: "您无权邀请用户“${1}”合作执行该任务。",
  KEY_TaskInviteNotAllowedForInvitee: "用户“${1}”无权与您合作执行该任务。",

  // Modify task errors
  KEY_TaskModifyCancelNotAvailable: "您无法将任务“${1}”重新分配给该团队，因为该任务不再可用。",
  KEY_TaskModifyCancelNotExisting: "您无法将任务“${1}”重新分配给该团队，因为该任务已不存在。",
  KEY_TaskModifyCancelNotAssigned: "您无法将任务“${1}”重新分配给该团队，因为已不再分配您执行该任务。",
  KEY_TaskModifyCancelNotAuthorized: "您无法将任务“${1}”重新分配给该团队，因为您已无权再执行该任务。",
  KEY_TaskModifyNotAvailable: "您无法修改任务“${1}”，因为该任务不再可用。",
  KEY_UpdateNotExistingTask: "您无法修改任务“${1}”，因为该任务已不存在。",
  KEY_TaskModifyNotAuthorized: "您无法修改“${1}”，因为您已无权执行该任务。",
  KEY_UpdateTaskError: "您无法修改任务“${1}”。",
  KEY_UpdateTaskNotAuthorized: "您无权修改任务“${1}”。",
  KEY_delegationNotSupported: "无法重新分配该任务，因为该任务不支持授权。",
  KEY_delegateNotExistingTask: "无法重新分配该任务，因为该任务已不存在。",
  KEY_delegationForUnauthUser: "指定的用户无权处理此任务。",
  KEY_transferGroupDoesNotExist: "无法重新分配任务，因为团队“${1}”不存在。",
  KEY_TransferUserDoesNotExist: "无法重新分配任务，因为用户“${1}”不存在。",

  KEY_AssignUserToTask: "由于不再为您分配任务“${1}”，因此无法提交您对该任务的更新以启动该任务。",
  KEY_AssignUserToTaskAction: "请刷新工作空间以确保您具有最新的数据。",

  KEY_TransferTask: "您无法重新分配任务“${1}”。",

  KEY_Dialog_Error_CreatePriority: "无法保存任务的优先级。",
  KEY_Dialog_Error_CreatePriorityAction: "请与系统管理员联系。",

  KEY_Dialog_Error_CreateDueDate: "无法保存任务的到期日期。",
  KEY_Dialog_Error_CreateDueDateAction: "请与系统管理员联系。",

  // default saved search missing
  KEY_SavedSearchMissing: "无法显示任务列表，因为无法装入数据，",
  KEY_SavedSearchMissingAction: "缺少保存的缺省 IBM.DEFAULTALLTASKSLIST_75 搜索。请与系统管理员联系。",

  // Search Bar  
  KEY_Search_Error: "搜索文本无效。请优化您的搜索文本，然后重试。\n\n应用以下规则。在您的搜索项中，请在以下任何字符（+ - &amp;&amp; || ! ( ) { } [ ] ^ &quot; ~ * ? : \）之前输入 \\，或在文本上添加引号。仅在字段搜索中允许使用冒号，例如，subject:Task",
  KEY_Search_Simple_Error: "搜索文本无效。请优化您的搜索文本，然后重试。",
  // inserted AB 06/18/2012 
  KEY_Search_To_Large_Error: "搜索结果太大。请优化您的搜索，然后重试。",


  // REST server error messages for HTTP status codes
  //
  // Expected error situations - additional error information is provided depending on the error type:
  // "400 Bad Request" - parameters are not valid or they are missing
  KEY_REST_BAD_REQUEST: "服务器请求不起作用。",
  // "401 Unauthorized" - caller is not authorized for this request
  KEY_REST_UNAUTHORIZED: "您无权执行此操作。",
  //"403 Forbidden" - caller is not allowed to complete this request
  KEY_REST_FORBIDDEN: "您无权执行此操作。",
  // "404 Not Found" - resource does not exist
  KEY_REST_NOT_FOUND: "该资源不存在。",
  // "406 Not Acceptable" - unsupported content type or content encoding requested
  KEY_REST_NOT_ACCEPTABLE: "请求了不受支持的内容类型或内容编码。",
  // "409 Conflict" - conflict exists with the current state of the resource
  KEY_REST_CONFLICT: "冲突操作。无法执行该操作。",
  // "415 Unsupported Media Type" - unsupported content type or content encoding of the request
  KEY_REST_UNSUPPORTED_MEDIA_TYPE: "请求中包含不受支持的内容类型或内容编码。",

  // Unexpected error:
  // "500 Internal Server Error" - severe problem - programmer's details provided
  KEY_REST_INTERNAL_SERVER_ERROR: "发生内部服务器错误。",
  // "501 Not Implemented" - used for certain federated requests
  KEY_REST_NOT_IMPLEMENTED: "请求未实施。",
  // "503 Service Unavailable" - federated requests could not be delivered to individual federation targets
  KEY_REST_SERVICE_UNAVAILABLE: "无法传递请求。",
  // "504 Gateway Timeout" - federated response has partial content due to missing individual responses
  KEY_REST_GATEWAY_TIMEOUT: "联合响应只具有部分内容，因为缺少来自某些系统的响应。",

  // common errors and error templates
  KEY_HttpErrorAction: "请与系统管理员联系。",
  KEY_RefreshAction: "请刷新工作空间以确保您具有最新的数据。",

  KEY_ErrorMessageTemplate: "消息：${1}",
  KEY_ErrorActionMessageTemplate: "消息：${1}<br>操作：${2}",

  KEY_InternalError: "发生错误。",

  KEY_UnsupportedBrowser: "您的因特网浏览器未识别出函数“${1}”。",
  KEY_UnsupportedBrowserAction: "使用系统支持的浏览器。联系您的系统管理员以了解更多信息。",

  KEY_IPadUnsupported: "此功能不可用于 iPad。",
  KEY_IPadUnsupportedAction: "请使用其他某个受支持的浏览器来执行此操作。",

  // Federation, Bulk errors
  KEY_HTTPStatusCode: "HTTP 状态码：${0}"
})
